#
# spec file for package texlive-specs-q
#
# Copyright (c) 2023 SUSE LLC
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via https://bugs.opensuse.org/
#


%define texlive_version  2023
%define texlive_previous 2022
%define texlive_release  20230311
%define texlive_noarch   201
%define biber_version    2.18

#!BuildIgnore:          texlive
#!BuildIgnore:          texlive-scripts
#!BuildIgnore:          texlive-scripts-extra
#!BuildIgnore:          texlive-scripts-bin
#!BuildIgnore:          texlive-scripts-extra-bin
#!BuildIgnore:          texlive-gsftopk
#!BuildIgnore:          texlive-gsftopk-bin
#!BuildIgnore:          texlive-kpathsea
#!BuildIgnore:          texlive-kpathsea-bin

%global _varlib         %{_localstatedir}/lib
%global _libexecdir     %{_prefix}/lib

%define _texmfdistdir   %{_datadir}/texmf
%if 0%{texlive_version} >= 2013
%define _texmfmaindir   %{_texmfdistdir}
%define _texmfdirs      %{_texmfdistdir}
%else
%define _texmfmaindir   %{_libexecdir}/texmf
%define _texmfdirs      \{%{_texmfdistdir},%{_texmfmaindir}\}
%endif

%define _texmfconfdir   %{_sysconfdir}/texmf
%define _texmfvardir    %{_varlib}/texmf
%define _texmfcache     %{_localstatedir}/cache/texmf
%define _fontcache      %{_texmfcache}/fonts
#
%define _x11bin         %{_prefix}/bin
%define _x11lib         %{_libdir}
%define _x11data        %{_datadir}/X11
%define _x11inc         %{_includedir}
%define _appdefdir      %{_x11data}/app-defaults

Name:           texlive-specs-q
Version:        2023
Release:        0
BuildRequires:  ed
BuildRequires:  fontconfig
BuildRequires:  fontpackages-devel
BuildRequires:  mkfontdir
BuildRequires:  mkfontscale
BuildRequires:  t1utils
BuildRequires:  texlive-filesystem
BuildRequires:  xorg-x11-fonts-core
BuildRequires:  xz
BuildArch:      noarch
Summary:        Meta package for q
License:        Apache-1.0 and BSD-3-Clause and GPL-2.0-or-later and LPPL-1.0 and LPPL-1.3c and OFL-1.1 and SUSE-Public-Domain and SUSE-TeX
URL:            https://build.opensuse.org/package/show/Publishing:TeXLive/Meta
Group:          Productivity/Publishing/TeX/Base
Source0:        texlive-specs-q-rpmlintrc

%description
Meta package to build tons of noarch texlive packages.

%package -n texlive-na-box
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn45130
Release:        0
License:        LPPL-1.0
Summary:        Arabic-aware version of pas-cours package
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-na-box-doc >= %{texlive_version}
Provides:       tex(na-box.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(enumitem.sty)
Requires:       tex(tikz.sty)
Requires:       tex(xkeyval.sty)
Requires:       tex(xstring.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source1:        na-box.tar.xz
Source2:        na-box.doc.tar.xz

%description -n texlive-na-box
This is a modified version of the pas-cours package made
compatible with XeLaTeX/polyglossia to write arabic documents
with fancy boxed theorem-alike environments.

%package -n texlive-na-box-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn45130
Release:        0
Summary:        Documentation for texlive-na-box
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-na-box and texlive-alldocumentation)
Provides:       locale(texlive-na-box-doc:ar)

%description -n texlive-na-box-doc
This package includes the documentation for texlive-na-box

%post -n texlive-na-box
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-na-box
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-na-box
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-na-box-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/xelatex/na-box/29.png
%{_texmfdistdir}/doc/xelatex/na-box/30.png
%{_texmfdistdir}/doc/xelatex/na-box/31.png
%{_texmfdistdir}/doc/xelatex/na-box/README
%{_texmfdistdir}/doc/xelatex/na-box/na-box_doc-back.pdf
%{_texmfdistdir}/doc/xelatex/na-box/na-box_doc.listing
%{_texmfdistdir}/doc/xelatex/na-box/na-box_doc.pdf
%{_texmfdistdir}/doc/xelatex/na-box/na-box_doc.tex
%{_texmfdistdir}/doc/xelatex/na-box/naammoh.tex
%{_texmfdistdir}/doc/xelatex/na-box/nabox.png

%files -n texlive-na-box
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/xelatex/na-box/na-box.sty

%package -n texlive-na-position
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn55559
Release:        0
License:        LPPL-1.0
Summary:        Tables of relative positions of curves and asymptotes or tangents in Arabic documents
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-na-position-doc >= %{texlive_version}
Provides:       tex(na-position.sty)
Requires:       tex(tkz-tab.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source3:        na-position.tar.xz
Source4:        na-position.doc.tar.xz

%description -n texlive-na-position
This package facilitates, in most cases, the creation of tables
of relative positions of a curve and its asymptote, or a curve
and a tangent in one of its points. It depends on tkz-tab and
listofitems, as well as amsmath, amsfonts, mathrsfs, and
amssymb. This package has to be used with polyglossia and
XeLaTeX to produce documents in Arabic.

%package -n texlive-na-position-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn55559
Release:        0
Summary:        Documentation for texlive-na-position
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-na-position and texlive-alldocumentation)
Provides:       locale(texlive-na-position-doc:ar)

%description -n texlive-na-position-doc
This package includes the documentation for texlive-na-position

%post -n texlive-na-position
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-na-position
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-na-position
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-na-position-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/xelatex/na-position/README
%{_texmfdistdir}/doc/xelatex/na-position/na-positiondocAR.pdf
%{_texmfdistdir}/doc/xelatex/na-position/na-positiondocAR.tex

%files -n texlive-na-position
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/xelatex/na-position/na-position.sty

%package -n texlive-nag
Version:        %{texlive_version}.%{texlive_noarch}.0.0.7svn24741
Release:        0
License:        LPPL-1.0
Summary:        Detecting and warning about obsolete LaTeX commands
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-nag-doc >= %{texlive_version}
Provides:       tex(nag-abort.cfg)
Provides:       tex(nag-experimental.cfg)
Provides:       tex(nag-l2tabu.cfg)
Provides:       tex(nag-orthodox.cfg)
Provides:       tex(nag.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source5:        nag.tar.xz
Source6:        nag.doc.tar.xz

%description -n texlive-nag
Old habits die hard. All the same, there are commands, classes
and packages which are outdated and superseded. The nag package
provides routines to warn the user about the use of such
obsolete things. As an example, we provide an extension that
detects many of the "sins" described in l2tabu.

%package -n texlive-nag-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.7svn24741
Release:        0
Summary:        Documentation for texlive-nag
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-nag and texlive-alldocumentation)

%description -n texlive-nag-doc
This package includes the documentation for texlive-nag

%post -n texlive-nag
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-nag
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-nag
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-nag-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/nag/README
%{_texmfdistdir}/doc/latex/nag/nag.pdf
%{_texmfdistdir}/doc/latex/nag/nagdemo.tex

%files -n texlive-nag
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/nag/nag-abort.cfg
%{_texmfdistdir}/tex/latex/nag/nag-experimental.cfg
%{_texmfdistdir}/tex/latex/nag/nag-l2tabu.cfg
%{_texmfdistdir}/tex/latex/nag/nag-orthodox.cfg
%{_texmfdistdir}/tex/latex/nag/nag.sty

%package -n texlive-naive-ebnf
Version:        %{texlive_version}.%{texlive_noarch}.0.0.0.5svn66017
Release:        0
License:        LPPL-1.0
Summary:        EBNF in Plain Text
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-filecontentsdef >= %{texlive_version}
#!BuildIgnore: texlive-filecontentsdef
Requires:       texlive-l3kernel >= %{texlive_version}
#!BuildIgnore: texlive-l3kernel
Requires:       texlive-pgfopts >= %{texlive_version}
#!BuildIgnore: texlive-pgfopts
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-naive-ebnf-doc >= %{texlive_version}
Provides:       tex(naive-ebnf.sty)
Requires:       tex(expl3.sty)
Requires:       tex(pgfopts.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source7:        naive-ebnf.tar.xz
Source8:        naive-ebnf.doc.tar.xz

%description -n texlive-naive-ebnf
With the help of this LaTeX package a context-free grammar
(CFG) may be rendered in a plain-text mode using a simplified
Extended Backus-Naur Form (EBNF) notation.

%package -n texlive-naive-ebnf-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.0.5svn66017
Release:        0
Summary:        Documentation for texlive-naive-ebnf
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-naive-ebnf and texlive-alldocumentation)

%description -n texlive-naive-ebnf-doc
This package includes the documentation for texlive-naive-ebnf

%post -n texlive-naive-ebnf
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-naive-ebnf
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-naive-ebnf
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-naive-ebnf-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/naive-ebnf/DEPENDS.txt
%{_texmfdistdir}/doc/latex/naive-ebnf/LICENSE.txt
%{_texmfdistdir}/doc/latex/naive-ebnf/README.md
%{_texmfdistdir}/doc/latex/naive-ebnf/naive-ebnf.pdf

%files -n texlive-naive-ebnf
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/naive-ebnf/naive-ebnf.sty

%package -n texlive-nameauth
Version:        %{texlive_version}.%{texlive_noarch}.3.7svn65738
Release:        0
License:        LPPL-1.0
Summary:        Name authority mechanism for consistency in body text and index
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-nameauth-doc >= %{texlive_version}
Provides:       tex(nameauth.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(suffix.sty)
Requires:       tex(trimspaces.sty)
Requires:       tex(xargs.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source9:        nameauth.tar.xz
Source10:       nameauth.doc.tar.xz

%description -n texlive-nameauth
Publications, that reference many names, require editors and
proofreaders to track those names in the text and index. The
package offers name authority macros that allow authors and
compilers to normalize occurrences of names, variant name
forms, and pen names in the text and index. This may help
minimize writing and production time and cost.

%package -n texlive-nameauth-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.7svn65738
Release:        0
Summary:        Documentation for texlive-nameauth
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-nameauth and texlive-alldocumentation)

%description -n texlive-nameauth-doc
This package includes the documentation for texlive-nameauth

%post -n texlive-nameauth
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-nameauth
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-nameauth
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-nameauth-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/nameauth/README.md
%{_texmfdistdir}/doc/latex/nameauth/beamer01.pdf
%{_texmfdistdir}/doc/latex/nameauth/beamer02.pdf
%{_texmfdistdir}/doc/latex/nameauth/beamer03.pdf
%{_texmfdistdir}/doc/latex/nameauth/cat01.pdf
%{_texmfdistdir}/doc/latex/nameauth/compat.tex
%{_texmfdistdir}/doc/latex/nameauth/examples.tex
%{_texmfdistdir}/doc/latex/nameauth/nameauth.pdf

%files -n texlive-nameauth
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/nameauth/nameauth.sty

%package -n texlive-namedef
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn55881
Release:        0
License:        LPPL-1.0
Summary:        TeX definitions with named parameters
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-l3kernel >= %{texlive_version}
#!BuildIgnore: texlive-l3kernel
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-namedef-doc >= %{texlive_version}
Provides:       tex(namedef.sty)
Requires:       tex(expl3-generic.tex)
Requires:       tex(expl3.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source11:       namedef.tar.xz
Source12:       namedef.doc.tar.xz

%description -n texlive-namedef
This package provides a prefix \named to be used in TeX
definitions so that parameters can be identified by their name
rather than by number, giving parameters a semantic rather than
syntactic meaning, making it easy to understand long
definitions. A usual definition reads: \def\SayHello#1{Hello,
#1!} but with namedef you can replace #1 by, say, #[person]:
\named\def\SayHello#[person]{Hello, #[person]!} and \named will
figure out the numbering of the parameters for you.

%package -n texlive-namedef-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn55881
Release:        0
Summary:        Documentation for texlive-namedef
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-namedef and texlive-alldocumentation)

%description -n texlive-namedef-doc
This package includes the documentation for texlive-namedef

%post -n texlive-namedef
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-namedef
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-namedef
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-namedef-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/namedef/DEPENDS.txt
%{_texmfdistdir}/doc/generic/namedef/README.md
%{_texmfdistdir}/doc/generic/namedef/namedef.pdf

%files -n texlive-namedef
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/namedef/namedef.sty

%package -n texlive-namedtensor
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn65346
Release:        0
License:        LPPL-1.0
Summary:        Macros for named tensor notation
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-namedtensor-doc >= %{texlive_version}
Provides:       tex(namedtensor.sty)
Requires:       tex(amsmath.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source13:       namedtensor.tar.xz
Source14:       namedtensor.doc.tar.xz

%description -n texlive-namedtensor
This style file provides macros for named tensor notation.
Please see the paper 'Named Tensor Notation' for background on
this notation.

%package -n texlive-namedtensor-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn65346
Release:        0
Summary:        Documentation for texlive-namedtensor
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-namedtensor and texlive-alldocumentation)

%description -n texlive-namedtensor-doc
This package includes the documentation for texlive-namedtensor

%post -n texlive-namedtensor
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-namedtensor
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-namedtensor
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-namedtensor-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/namedtensor/LICENSE.md
%{_texmfdistdir}/doc/latex/namedtensor/README.md

%files -n texlive-namedtensor
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/namedtensor/namedtensor.sty

%package -n texlive-namespc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        0
License:        LPPL-1.0
Summary:        Rudimentary C++-like namespaces in LaTeX
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-namespc-doc >= %{texlive_version}
Provides:       tex(namespc.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source15:       namespc.tar.xz
Source16:       namespc.doc.tar.xz

%description -n texlive-namespc
The namespc package adds rudimentary C++-like namespace
functionality to LaTeX. It may be used to declare local LaTeX
commands, which can be made accessible in a later contexts
without defining them globally.

%package -n texlive-namespc-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        0
Summary:        Documentation for texlive-namespc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-namespc and texlive-alldocumentation)

%description -n texlive-namespc-doc
This package includes the documentation for texlive-namespc

%post -n texlive-namespc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-namespc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-namespc
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-namespc-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/namespc/README
%{_texmfdistdir}/doc/latex/namespc/namespc.pdf

%files -n texlive-namespc
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/namespc/namespc.sty

%package -n texlive-nanicolle
Version:        %{texlive_version}.%{texlive_noarch}.2.03ysvn56224
Release:        0
License:        LPPL-1.0
Summary:        Typesetting herbarium specimen labels
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-nanicolle-doc >= %{texlive_version}
Provides:       tex(nanicolle.cls)
Requires:       tex(calc.sty)
Requires:       tex(color.sty)
Requires:       tex(ctexart.cls)
Requires:       tex(geometry.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(listofitems.sty)
Requires:       tex(makebarcode.sty)
Requires:       tex(multicol.sty)
Requires:       tex(qrcode.sty)
Requires:       tex(rulerbox.sty)
Requires:       tex(xstring.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source17:       nanicolle.tar.xz
Source18:       nanicolle.doc.tar.xz

%description -n texlive-nanicolle
This package provides a LaTeX class nanicolle.cls for
typesetting collection labels and identification labels in
Chinese style or in western style for plant herbarium
specimens. So far, documents using this class can only be
compiled with XeLaTeX. Note: The name of the package is a
compound of the Japanese "nani" (meaning "what") and a
truncated form of the English "collect", thus expressing the
ideas of identification/classification (taxonomy) and
collection.

%package -n texlive-nanicolle-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.03ysvn56224
Release:        0
Summary:        Documentation for texlive-nanicolle
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-nanicolle and texlive-alldocumentation)
Provides:       locale(texlive-nanicolle-doc:zh)

%description -n texlive-nanicolle-doc
This package includes the documentation for texlive-nanicolle

%post -n texlive-nanicolle
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-nanicolle
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-nanicolle
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-nanicolle-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/xelatex/nanicolle/ChinaMainland.pdf
%{_texmfdistdir}/doc/xelatex/nanicolle/Dongguan.pdf
%{_texmfdistdir}/doc/xelatex/nanicolle/README.md
%{_texmfdistdir}/doc/xelatex/nanicolle/nanicolle-doc-en.pdf
%{_texmfdistdir}/doc/xelatex/nanicolle/nanicolle-doc-en.tex
%{_texmfdistdir}/doc/xelatex/nanicolle/nanicolle-doc-zh.pdf
%{_texmfdistdir}/doc/xelatex/nanicolle/nanicolle-doc-zh.tex
%{_texmfdistdir}/doc/xelatex/nanicolle/nanicolle-ex-en.pdf
%{_texmfdistdir}/doc/xelatex/nanicolle/nanicolle-ex-en.tex
%{_texmfdistdir}/doc/xelatex/nanicolle/nanicolle-ex-zh.pdf
%{_texmfdistdir}/doc/xelatex/nanicolle/nanicolle-ex-zh.tex
%{_texmfdistdir}/doc/xelatex/nanicolle/point.pdf

%files -n texlive-nanicolle
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/xelatex/nanicolle/nanicolle.cls

%package -n texlive-nanumtype1
Version:        %{texlive_version}.%{texlive_noarch}.3.0svn29558
Release:        0
License:        OFL-1.1
Summary:        Type1 subfonts of Nanum Korean fonts
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(updmap.cfg)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-nanumtype1-fonts >= %{texlive_version}
Suggests:       texlive-nanumtype1-doc >= %{texlive_version}
Provides:       tex(c70nanumgt.fd)
Provides:       tex(c70nanummj.fd)
Provides:       tex(c70uhcmj.fd)
Provides:       tex(lucnanumgt.fd)
Provides:       tex(lucnanummj.fd)
Provides:       tex(nanumfonts.map)
Provides:       tex(nanumgtb00.tfm)
Provides:       tex(nanumgtb01.tfm)
Provides:       tex(nanumgtb02.tfm)
Provides:       tex(nanumgtb03.tfm)
Provides:       tex(nanumgtb04.tfm)
Provides:       tex(nanumgtb11.tfm)
Provides:       tex(nanumgtb20.tfm)
Provides:       tex(nanumgtb21.tfm)
Provides:       tex(nanumgtb22.tfm)
Provides:       tex(nanumgtb23.tfm)
Provides:       tex(nanumgtb24.tfm)
Provides:       tex(nanumgtb25.tfm)
Provides:       tex(nanumgtb26.tfm)
Provides:       tex(nanumgtb27.tfm)
Provides:       tex(nanumgtb2a.tfm)
Provides:       tex(nanumgtb30.tfm)
Provides:       tex(nanumgtb31.tfm)
Provides:       tex(nanumgtb32.tfm)
Provides:       tex(nanumgtb33.tfm)
Provides:       tex(nanumgtb4e.tfm)
Provides:       tex(nanumgtb4f.tfm)
Provides:       tex(nanumgtb50.tfm)
Provides:       tex(nanumgtb51.tfm)
Provides:       tex(nanumgtb52.tfm)
Provides:       tex(nanumgtb53.tfm)
Provides:       tex(nanumgtb54.tfm)
Provides:       tex(nanumgtb55.tfm)
Provides:       tex(nanumgtb56.tfm)
Provides:       tex(nanumgtb57.tfm)
Provides:       tex(nanumgtb58.tfm)
Provides:       tex(nanumgtb59.tfm)
Provides:       tex(nanumgtb5a.tfm)
Provides:       tex(nanumgtb5b.tfm)
Provides:       tex(nanumgtb5c.tfm)
Provides:       tex(nanumgtb5d.tfm)
Provides:       tex(nanumgtb5e.tfm)
Provides:       tex(nanumgtb5f.tfm)
Provides:       tex(nanumgtb60.tfm)
Provides:       tex(nanumgtb61.tfm)
Provides:       tex(nanumgtb62.tfm)
Provides:       tex(nanumgtb63.tfm)
Provides:       tex(nanumgtb64.tfm)
Provides:       tex(nanumgtb65.tfm)
Provides:       tex(nanumgtb66.tfm)
Provides:       tex(nanumgtb67.tfm)
Provides:       tex(nanumgtb68.tfm)
Provides:       tex(nanumgtb69.tfm)
Provides:       tex(nanumgtb6a.tfm)
Provides:       tex(nanumgtb6b.tfm)
Provides:       tex(nanumgtb6c.tfm)
Provides:       tex(nanumgtb6d.tfm)
Provides:       tex(nanumgtb6e.tfm)
Provides:       tex(nanumgtb6f.tfm)
Provides:       tex(nanumgtb70.tfm)
Provides:       tex(nanumgtb71.tfm)
Provides:       tex(nanumgtb72.tfm)
Provides:       tex(nanumgtb73.tfm)
Provides:       tex(nanumgtb74.tfm)
Provides:       tex(nanumgtb75.tfm)
Provides:       tex(nanumgtb76.tfm)
Provides:       tex(nanumgtb77.tfm)
Provides:       tex(nanumgtb78.tfm)
Provides:       tex(nanumgtb79.tfm)
Provides:       tex(nanumgtb7a.tfm)
Provides:       tex(nanumgtb7b.tfm)
Provides:       tex(nanumgtb7c.tfm)
Provides:       tex(nanumgtb7d.tfm)
Provides:       tex(nanumgtb7e.tfm)
Provides:       tex(nanumgtb7f.tfm)
Provides:       tex(nanumgtb80.tfm)
Provides:       tex(nanumgtb81.tfm)
Provides:       tex(nanumgtb82.tfm)
Provides:       tex(nanumgtb83.tfm)
Provides:       tex(nanumgtb84.tfm)
Provides:       tex(nanumgtb85.tfm)
Provides:       tex(nanumgtb86.tfm)
Provides:       tex(nanumgtb87.tfm)
Provides:       tex(nanumgtb88.tfm)
Provides:       tex(nanumgtb89.tfm)
Provides:       tex(nanumgtb8a.tfm)
Provides:       tex(nanumgtb8b.tfm)
Provides:       tex(nanumgtb8c.tfm)
Provides:       tex(nanumgtb8d.tfm)
Provides:       tex(nanumgtb8e.tfm)
Provides:       tex(nanumgtb8f.tfm)
Provides:       tex(nanumgtb90.tfm)
Provides:       tex(nanumgtb91.tfm)
Provides:       tex(nanumgtb92.tfm)
Provides:       tex(nanumgtb93.tfm)
Provides:       tex(nanumgtb94.tfm)
Provides:       tex(nanumgtb95.tfm)
Provides:       tex(nanumgtb96.tfm)
Provides:       tex(nanumgtb97.tfm)
Provides:       tex(nanumgtb98.tfm)
Provides:       tex(nanumgtb99.tfm)
Provides:       tex(nanumgtb9a.tfm)
Provides:       tex(nanumgtb9b.tfm)
Provides:       tex(nanumgtb9c.tfm)
Provides:       tex(nanumgtb9d.tfm)
Provides:       tex(nanumgtb9e.tfm)
Provides:       tex(nanumgtb9f.tfm)
Provides:       tex(nanumgtbac.tfm)
Provides:       tex(nanumgtbad.tfm)
Provides:       tex(nanumgtbae.tfm)
Provides:       tex(nanumgtbaf.tfm)
Provides:       tex(nanumgtbb0.tfm)
Provides:       tex(nanumgtbb1.tfm)
Provides:       tex(nanumgtbb2.tfm)
Provides:       tex(nanumgtbb3.tfm)
Provides:       tex(nanumgtbb4.tfm)
Provides:       tex(nanumgtbb5.tfm)
Provides:       tex(nanumgtbb6.tfm)
Provides:       tex(nanumgtbb7.tfm)
Provides:       tex(nanumgtbb8.tfm)
Provides:       tex(nanumgtbb9.tfm)
Provides:       tex(nanumgtbba.tfm)
Provides:       tex(nanumgtbbb.tfm)
Provides:       tex(nanumgtbbc.tfm)
Provides:       tex(nanumgtbbd.tfm)
Provides:       tex(nanumgtbbe.tfm)
Provides:       tex(nanumgtbbf.tfm)
Provides:       tex(nanumgtbc0.tfm)
Provides:       tex(nanumgtbc1.tfm)
Provides:       tex(nanumgtbc2.tfm)
Provides:       tex(nanumgtbc3.tfm)
Provides:       tex(nanumgtbc4.tfm)
Provides:       tex(nanumgtbc5.tfm)
Provides:       tex(nanumgtbc6.tfm)
Provides:       tex(nanumgtbc7.tfm)
Provides:       tex(nanumgtbc8.tfm)
Provides:       tex(nanumgtbc9.tfm)
Provides:       tex(nanumgtbca.tfm)
Provides:       tex(nanumgtbcb.tfm)
Provides:       tex(nanumgtbcc.tfm)
Provides:       tex(nanumgtbcd.tfm)
Provides:       tex(nanumgtbce.tfm)
Provides:       tex(nanumgtbcf.tfm)
Provides:       tex(nanumgtbd0.tfm)
Provides:       tex(nanumgtbd1.tfm)
Provides:       tex(nanumgtbd2.tfm)
Provides:       tex(nanumgtbd3.tfm)
Provides:       tex(nanumgtbd4.tfm)
Provides:       tex(nanumgtbd5.tfm)
Provides:       tex(nanumgtbd6.tfm)
Provides:       tex(nanumgtbd7.tfm)
Provides:       tex(nanumgtbf9.tfm)
Provides:       tex(nanumgtbfa.tfm)
Provides:       tex(nanumgtbff.tfm)
Provides:       tex(nanumgtbo00.tfm)
Provides:       tex(nanumgtbo01.tfm)
Provides:       tex(nanumgtbo02.tfm)
Provides:       tex(nanumgtbo03.tfm)
Provides:       tex(nanumgtbo04.tfm)
Provides:       tex(nanumgtbo11.tfm)
Provides:       tex(nanumgtbo20.tfm)
Provides:       tex(nanumgtbo21.tfm)
Provides:       tex(nanumgtbo22.tfm)
Provides:       tex(nanumgtbo23.tfm)
Provides:       tex(nanumgtbo24.tfm)
Provides:       tex(nanumgtbo25.tfm)
Provides:       tex(nanumgtbo26.tfm)
Provides:       tex(nanumgtbo27.tfm)
Provides:       tex(nanumgtbo2a.tfm)
Provides:       tex(nanumgtbo30.tfm)
Provides:       tex(nanumgtbo31.tfm)
Provides:       tex(nanumgtbo32.tfm)
Provides:       tex(nanumgtbo33.tfm)
Provides:       tex(nanumgtbo4e.tfm)
Provides:       tex(nanumgtbo4f.tfm)
Provides:       tex(nanumgtbo50.tfm)
Provides:       tex(nanumgtbo51.tfm)
Provides:       tex(nanumgtbo52.tfm)
Provides:       tex(nanumgtbo53.tfm)
Provides:       tex(nanumgtbo54.tfm)
Provides:       tex(nanumgtbo55.tfm)
Provides:       tex(nanumgtbo56.tfm)
Provides:       tex(nanumgtbo57.tfm)
Provides:       tex(nanumgtbo58.tfm)
Provides:       tex(nanumgtbo59.tfm)
Provides:       tex(nanumgtbo5a.tfm)
Provides:       tex(nanumgtbo5b.tfm)
Provides:       tex(nanumgtbo5c.tfm)
Provides:       tex(nanumgtbo5d.tfm)
Provides:       tex(nanumgtbo5e.tfm)
Provides:       tex(nanumgtbo5f.tfm)
Provides:       tex(nanumgtbo60.tfm)
Provides:       tex(nanumgtbo61.tfm)
Provides:       tex(nanumgtbo62.tfm)
Provides:       tex(nanumgtbo63.tfm)
Provides:       tex(nanumgtbo64.tfm)
Provides:       tex(nanumgtbo65.tfm)
Provides:       tex(nanumgtbo66.tfm)
Provides:       tex(nanumgtbo67.tfm)
Provides:       tex(nanumgtbo68.tfm)
Provides:       tex(nanumgtbo69.tfm)
Provides:       tex(nanumgtbo6a.tfm)
Provides:       tex(nanumgtbo6b.tfm)
Provides:       tex(nanumgtbo6c.tfm)
Provides:       tex(nanumgtbo6d.tfm)
Provides:       tex(nanumgtbo6e.tfm)
Provides:       tex(nanumgtbo6f.tfm)
Provides:       tex(nanumgtbo70.tfm)
Provides:       tex(nanumgtbo71.tfm)
Provides:       tex(nanumgtbo72.tfm)
Provides:       tex(nanumgtbo73.tfm)
Provides:       tex(nanumgtbo74.tfm)
Provides:       tex(nanumgtbo75.tfm)
Provides:       tex(nanumgtbo76.tfm)
Provides:       tex(nanumgtbo77.tfm)
Provides:       tex(nanumgtbo78.tfm)
Provides:       tex(nanumgtbo79.tfm)
Provides:       tex(nanumgtbo7a.tfm)
Provides:       tex(nanumgtbo7b.tfm)
Provides:       tex(nanumgtbo7c.tfm)
Provides:       tex(nanumgtbo7d.tfm)
Provides:       tex(nanumgtbo7e.tfm)
Provides:       tex(nanumgtbo7f.tfm)
Provides:       tex(nanumgtbo80.tfm)
Provides:       tex(nanumgtbo81.tfm)
Provides:       tex(nanumgtbo82.tfm)
Provides:       tex(nanumgtbo83.tfm)
Provides:       tex(nanumgtbo84.tfm)
Provides:       tex(nanumgtbo85.tfm)
Provides:       tex(nanumgtbo86.tfm)
Provides:       tex(nanumgtbo87.tfm)
Provides:       tex(nanumgtbo88.tfm)
Provides:       tex(nanumgtbo89.tfm)
Provides:       tex(nanumgtbo8a.tfm)
Provides:       tex(nanumgtbo8b.tfm)
Provides:       tex(nanumgtbo8c.tfm)
Provides:       tex(nanumgtbo8d.tfm)
Provides:       tex(nanumgtbo8e.tfm)
Provides:       tex(nanumgtbo8f.tfm)
Provides:       tex(nanumgtbo90.tfm)
Provides:       tex(nanumgtbo91.tfm)
Provides:       tex(nanumgtbo92.tfm)
Provides:       tex(nanumgtbo93.tfm)
Provides:       tex(nanumgtbo94.tfm)
Provides:       tex(nanumgtbo95.tfm)
Provides:       tex(nanumgtbo96.tfm)
Provides:       tex(nanumgtbo97.tfm)
Provides:       tex(nanumgtbo98.tfm)
Provides:       tex(nanumgtbo99.tfm)
Provides:       tex(nanumgtbo9a.tfm)
Provides:       tex(nanumgtbo9b.tfm)
Provides:       tex(nanumgtbo9c.tfm)
Provides:       tex(nanumgtbo9d.tfm)
Provides:       tex(nanumgtbo9e.tfm)
Provides:       tex(nanumgtbo9f.tfm)
Provides:       tex(nanumgtboac.tfm)
Provides:       tex(nanumgtboad.tfm)
Provides:       tex(nanumgtboae.tfm)
Provides:       tex(nanumgtboaf.tfm)
Provides:       tex(nanumgtbob0.tfm)
Provides:       tex(nanumgtbob1.tfm)
Provides:       tex(nanumgtbob2.tfm)
Provides:       tex(nanumgtbob3.tfm)
Provides:       tex(nanumgtbob4.tfm)
Provides:       tex(nanumgtbob5.tfm)
Provides:       tex(nanumgtbob6.tfm)
Provides:       tex(nanumgtbob7.tfm)
Provides:       tex(nanumgtbob8.tfm)
Provides:       tex(nanumgtbob9.tfm)
Provides:       tex(nanumgtboba.tfm)
Provides:       tex(nanumgtbobb.tfm)
Provides:       tex(nanumgtbobc.tfm)
Provides:       tex(nanumgtbobd.tfm)
Provides:       tex(nanumgtbobe.tfm)
Provides:       tex(nanumgtbobf.tfm)
Provides:       tex(nanumgtboc0.tfm)
Provides:       tex(nanumgtboc1.tfm)
Provides:       tex(nanumgtboc2.tfm)
Provides:       tex(nanumgtboc3.tfm)
Provides:       tex(nanumgtboc4.tfm)
Provides:       tex(nanumgtboc5.tfm)
Provides:       tex(nanumgtboc6.tfm)
Provides:       tex(nanumgtboc7.tfm)
Provides:       tex(nanumgtboc8.tfm)
Provides:       tex(nanumgtboc9.tfm)
Provides:       tex(nanumgtboca.tfm)
Provides:       tex(nanumgtbocb.tfm)
Provides:       tex(nanumgtbocc.tfm)
Provides:       tex(nanumgtbocd.tfm)
Provides:       tex(nanumgtboce.tfm)
Provides:       tex(nanumgtbocf.tfm)
Provides:       tex(nanumgtbod0.tfm)
Provides:       tex(nanumgtbod1.tfm)
Provides:       tex(nanumgtbod2.tfm)
Provides:       tex(nanumgtbod3.tfm)
Provides:       tex(nanumgtbod4.tfm)
Provides:       tex(nanumgtbod5.tfm)
Provides:       tex(nanumgtbod6.tfm)
Provides:       tex(nanumgtbod7.tfm)
Provides:       tex(nanumgtbof9.tfm)
Provides:       tex(nanumgtbofa.tfm)
Provides:       tex(nanumgtboff.tfm)
Provides:       tex(nanumgtm00.tfm)
Provides:       tex(nanumgtm01.tfm)
Provides:       tex(nanumgtm02.tfm)
Provides:       tex(nanumgtm03.tfm)
Provides:       tex(nanumgtm04.tfm)
Provides:       tex(nanumgtm11.tfm)
Provides:       tex(nanumgtm20.tfm)
Provides:       tex(nanumgtm21.tfm)
Provides:       tex(nanumgtm22.tfm)
Provides:       tex(nanumgtm23.tfm)
Provides:       tex(nanumgtm24.tfm)
Provides:       tex(nanumgtm25.tfm)
Provides:       tex(nanumgtm26.tfm)
Provides:       tex(nanumgtm27.tfm)
Provides:       tex(nanumgtm2a.tfm)
Provides:       tex(nanumgtm30.tfm)
Provides:       tex(nanumgtm31.tfm)
Provides:       tex(nanumgtm32.tfm)
Provides:       tex(nanumgtm33.tfm)
Provides:       tex(nanumgtm4e.tfm)
Provides:       tex(nanumgtm4f.tfm)
Provides:       tex(nanumgtm50.tfm)
Provides:       tex(nanumgtm51.tfm)
Provides:       tex(nanumgtm52.tfm)
Provides:       tex(nanumgtm53.tfm)
Provides:       tex(nanumgtm54.tfm)
Provides:       tex(nanumgtm55.tfm)
Provides:       tex(nanumgtm56.tfm)
Provides:       tex(nanumgtm57.tfm)
Provides:       tex(nanumgtm58.tfm)
Provides:       tex(nanumgtm59.tfm)
Provides:       tex(nanumgtm5a.tfm)
Provides:       tex(nanumgtm5b.tfm)
Provides:       tex(nanumgtm5c.tfm)
Provides:       tex(nanumgtm5d.tfm)
Provides:       tex(nanumgtm5e.tfm)
Provides:       tex(nanumgtm5f.tfm)
Provides:       tex(nanumgtm60.tfm)
Provides:       tex(nanumgtm61.tfm)
Provides:       tex(nanumgtm62.tfm)
Provides:       tex(nanumgtm63.tfm)
Provides:       tex(nanumgtm64.tfm)
Provides:       tex(nanumgtm65.tfm)
Provides:       tex(nanumgtm66.tfm)
Provides:       tex(nanumgtm67.tfm)
Provides:       tex(nanumgtm68.tfm)
Provides:       tex(nanumgtm69.tfm)
Provides:       tex(nanumgtm6a.tfm)
Provides:       tex(nanumgtm6b.tfm)
Provides:       tex(nanumgtm6c.tfm)
Provides:       tex(nanumgtm6d.tfm)
Provides:       tex(nanumgtm6e.tfm)
Provides:       tex(nanumgtm6f.tfm)
Provides:       tex(nanumgtm70.tfm)
Provides:       tex(nanumgtm71.tfm)
Provides:       tex(nanumgtm72.tfm)
Provides:       tex(nanumgtm73.tfm)
Provides:       tex(nanumgtm74.tfm)
Provides:       tex(nanumgtm75.tfm)
Provides:       tex(nanumgtm76.tfm)
Provides:       tex(nanumgtm77.tfm)
Provides:       tex(nanumgtm78.tfm)
Provides:       tex(nanumgtm79.tfm)
Provides:       tex(nanumgtm7a.tfm)
Provides:       tex(nanumgtm7b.tfm)
Provides:       tex(nanumgtm7c.tfm)
Provides:       tex(nanumgtm7d.tfm)
Provides:       tex(nanumgtm7e.tfm)
Provides:       tex(nanumgtm7f.tfm)
Provides:       tex(nanumgtm80.tfm)
Provides:       tex(nanumgtm81.tfm)
Provides:       tex(nanumgtm82.tfm)
Provides:       tex(nanumgtm83.tfm)
Provides:       tex(nanumgtm84.tfm)
Provides:       tex(nanumgtm85.tfm)
Provides:       tex(nanumgtm86.tfm)
Provides:       tex(nanumgtm87.tfm)
Provides:       tex(nanumgtm88.tfm)
Provides:       tex(nanumgtm89.tfm)
Provides:       tex(nanumgtm8a.tfm)
Provides:       tex(nanumgtm8b.tfm)
Provides:       tex(nanumgtm8c.tfm)
Provides:       tex(nanumgtm8d.tfm)
Provides:       tex(nanumgtm8e.tfm)
Provides:       tex(nanumgtm8f.tfm)
Provides:       tex(nanumgtm90.tfm)
Provides:       tex(nanumgtm91.tfm)
Provides:       tex(nanumgtm92.tfm)
Provides:       tex(nanumgtm93.tfm)
Provides:       tex(nanumgtm94.tfm)
Provides:       tex(nanumgtm95.tfm)
Provides:       tex(nanumgtm96.tfm)
Provides:       tex(nanumgtm97.tfm)
Provides:       tex(nanumgtm98.tfm)
Provides:       tex(nanumgtm99.tfm)
Provides:       tex(nanumgtm9a.tfm)
Provides:       tex(nanumgtm9b.tfm)
Provides:       tex(nanumgtm9c.tfm)
Provides:       tex(nanumgtm9d.tfm)
Provides:       tex(nanumgtm9e.tfm)
Provides:       tex(nanumgtm9f.tfm)
Provides:       tex(nanumgtmac.tfm)
Provides:       tex(nanumgtmad.tfm)
Provides:       tex(nanumgtmae.tfm)
Provides:       tex(nanumgtmaf.tfm)
Provides:       tex(nanumgtmb0.tfm)
Provides:       tex(nanumgtmb1.tfm)
Provides:       tex(nanumgtmb2.tfm)
Provides:       tex(nanumgtmb3.tfm)
Provides:       tex(nanumgtmb4.tfm)
Provides:       tex(nanumgtmb5.tfm)
Provides:       tex(nanumgtmb6.tfm)
Provides:       tex(nanumgtmb7.tfm)
Provides:       tex(nanumgtmb8.tfm)
Provides:       tex(nanumgtmb9.tfm)
Provides:       tex(nanumgtmba.tfm)
Provides:       tex(nanumgtmbb.tfm)
Provides:       tex(nanumgtmbc.tfm)
Provides:       tex(nanumgtmbd.tfm)
Provides:       tex(nanumgtmbe.tfm)
Provides:       tex(nanumgtmbf.tfm)
Provides:       tex(nanumgtmc0.tfm)
Provides:       tex(nanumgtmc1.tfm)
Provides:       tex(nanumgtmc2.tfm)
Provides:       tex(nanumgtmc3.tfm)
Provides:       tex(nanumgtmc4.tfm)
Provides:       tex(nanumgtmc5.tfm)
Provides:       tex(nanumgtmc6.tfm)
Provides:       tex(nanumgtmc7.tfm)
Provides:       tex(nanumgtmc8.tfm)
Provides:       tex(nanumgtmc9.tfm)
Provides:       tex(nanumgtmca.tfm)
Provides:       tex(nanumgtmcb.tfm)
Provides:       tex(nanumgtmcc.tfm)
Provides:       tex(nanumgtmcd.tfm)
Provides:       tex(nanumgtmce.tfm)
Provides:       tex(nanumgtmcf.tfm)
Provides:       tex(nanumgtmd0.tfm)
Provides:       tex(nanumgtmd1.tfm)
Provides:       tex(nanumgtmd2.tfm)
Provides:       tex(nanumgtmd3.tfm)
Provides:       tex(nanumgtmd4.tfm)
Provides:       tex(nanumgtmd5.tfm)
Provides:       tex(nanumgtmd6.tfm)
Provides:       tex(nanumgtmd7.tfm)
Provides:       tex(nanumgtmf9.tfm)
Provides:       tex(nanumgtmfa.tfm)
Provides:       tex(nanumgtmff.tfm)
Provides:       tex(nanumgtmo00.tfm)
Provides:       tex(nanumgtmo01.tfm)
Provides:       tex(nanumgtmo02.tfm)
Provides:       tex(nanumgtmo03.tfm)
Provides:       tex(nanumgtmo04.tfm)
Provides:       tex(nanumgtmo11.tfm)
Provides:       tex(nanumgtmo20.tfm)
Provides:       tex(nanumgtmo21.tfm)
Provides:       tex(nanumgtmo22.tfm)
Provides:       tex(nanumgtmo23.tfm)
Provides:       tex(nanumgtmo24.tfm)
Provides:       tex(nanumgtmo25.tfm)
Provides:       tex(nanumgtmo26.tfm)
Provides:       tex(nanumgtmo27.tfm)
Provides:       tex(nanumgtmo2a.tfm)
Provides:       tex(nanumgtmo30.tfm)
Provides:       tex(nanumgtmo31.tfm)
Provides:       tex(nanumgtmo32.tfm)
Provides:       tex(nanumgtmo33.tfm)
Provides:       tex(nanumgtmo4e.tfm)
Provides:       tex(nanumgtmo4f.tfm)
Provides:       tex(nanumgtmo50.tfm)
Provides:       tex(nanumgtmo51.tfm)
Provides:       tex(nanumgtmo52.tfm)
Provides:       tex(nanumgtmo53.tfm)
Provides:       tex(nanumgtmo54.tfm)
Provides:       tex(nanumgtmo55.tfm)
Provides:       tex(nanumgtmo56.tfm)
Provides:       tex(nanumgtmo57.tfm)
Provides:       tex(nanumgtmo58.tfm)
Provides:       tex(nanumgtmo59.tfm)
Provides:       tex(nanumgtmo5a.tfm)
Provides:       tex(nanumgtmo5b.tfm)
Provides:       tex(nanumgtmo5c.tfm)
Provides:       tex(nanumgtmo5d.tfm)
Provides:       tex(nanumgtmo5e.tfm)
Provides:       tex(nanumgtmo5f.tfm)
Provides:       tex(nanumgtmo60.tfm)
Provides:       tex(nanumgtmo61.tfm)
Provides:       tex(nanumgtmo62.tfm)
Provides:       tex(nanumgtmo63.tfm)
Provides:       tex(nanumgtmo64.tfm)
Provides:       tex(nanumgtmo65.tfm)
Provides:       tex(nanumgtmo66.tfm)
Provides:       tex(nanumgtmo67.tfm)
Provides:       tex(nanumgtmo68.tfm)
Provides:       tex(nanumgtmo69.tfm)
Provides:       tex(nanumgtmo6a.tfm)
Provides:       tex(nanumgtmo6b.tfm)
Provides:       tex(nanumgtmo6c.tfm)
Provides:       tex(nanumgtmo6d.tfm)
Provides:       tex(nanumgtmo6e.tfm)
Provides:       tex(nanumgtmo6f.tfm)
Provides:       tex(nanumgtmo70.tfm)
Provides:       tex(nanumgtmo71.tfm)
Provides:       tex(nanumgtmo72.tfm)
Provides:       tex(nanumgtmo73.tfm)
Provides:       tex(nanumgtmo74.tfm)
Provides:       tex(nanumgtmo75.tfm)
Provides:       tex(nanumgtmo76.tfm)
Provides:       tex(nanumgtmo77.tfm)
Provides:       tex(nanumgtmo78.tfm)
Provides:       tex(nanumgtmo79.tfm)
Provides:       tex(nanumgtmo7a.tfm)
Provides:       tex(nanumgtmo7b.tfm)
Provides:       tex(nanumgtmo7c.tfm)
Provides:       tex(nanumgtmo7d.tfm)
Provides:       tex(nanumgtmo7e.tfm)
Provides:       tex(nanumgtmo7f.tfm)
Provides:       tex(nanumgtmo80.tfm)
Provides:       tex(nanumgtmo81.tfm)
Provides:       tex(nanumgtmo82.tfm)
Provides:       tex(nanumgtmo83.tfm)
Provides:       tex(nanumgtmo84.tfm)
Provides:       tex(nanumgtmo85.tfm)
Provides:       tex(nanumgtmo86.tfm)
Provides:       tex(nanumgtmo87.tfm)
Provides:       tex(nanumgtmo88.tfm)
Provides:       tex(nanumgtmo89.tfm)
Provides:       tex(nanumgtmo8a.tfm)
Provides:       tex(nanumgtmo8b.tfm)
Provides:       tex(nanumgtmo8c.tfm)
Provides:       tex(nanumgtmo8d.tfm)
Provides:       tex(nanumgtmo8e.tfm)
Provides:       tex(nanumgtmo8f.tfm)
Provides:       tex(nanumgtmo90.tfm)
Provides:       tex(nanumgtmo91.tfm)
Provides:       tex(nanumgtmo92.tfm)
Provides:       tex(nanumgtmo93.tfm)
Provides:       tex(nanumgtmo94.tfm)
Provides:       tex(nanumgtmo95.tfm)
Provides:       tex(nanumgtmo96.tfm)
Provides:       tex(nanumgtmo97.tfm)
Provides:       tex(nanumgtmo98.tfm)
Provides:       tex(nanumgtmo99.tfm)
Provides:       tex(nanumgtmo9a.tfm)
Provides:       tex(nanumgtmo9b.tfm)
Provides:       tex(nanumgtmo9c.tfm)
Provides:       tex(nanumgtmo9d.tfm)
Provides:       tex(nanumgtmo9e.tfm)
Provides:       tex(nanumgtmo9f.tfm)
Provides:       tex(nanumgtmoac.tfm)
Provides:       tex(nanumgtmoad.tfm)
Provides:       tex(nanumgtmoae.tfm)
Provides:       tex(nanumgtmoaf.tfm)
Provides:       tex(nanumgtmob0.tfm)
Provides:       tex(nanumgtmob1.tfm)
Provides:       tex(nanumgtmob2.tfm)
Provides:       tex(nanumgtmob3.tfm)
Provides:       tex(nanumgtmob4.tfm)
Provides:       tex(nanumgtmob5.tfm)
Provides:       tex(nanumgtmob6.tfm)
Provides:       tex(nanumgtmob7.tfm)
Provides:       tex(nanumgtmob8.tfm)
Provides:       tex(nanumgtmob9.tfm)
Provides:       tex(nanumgtmoba.tfm)
Provides:       tex(nanumgtmobb.tfm)
Provides:       tex(nanumgtmobc.tfm)
Provides:       tex(nanumgtmobd.tfm)
Provides:       tex(nanumgtmobe.tfm)
Provides:       tex(nanumgtmobf.tfm)
Provides:       tex(nanumgtmoc0.tfm)
Provides:       tex(nanumgtmoc1.tfm)
Provides:       tex(nanumgtmoc2.tfm)
Provides:       tex(nanumgtmoc3.tfm)
Provides:       tex(nanumgtmoc4.tfm)
Provides:       tex(nanumgtmoc5.tfm)
Provides:       tex(nanumgtmoc6.tfm)
Provides:       tex(nanumgtmoc7.tfm)
Provides:       tex(nanumgtmoc8.tfm)
Provides:       tex(nanumgtmoc9.tfm)
Provides:       tex(nanumgtmoca.tfm)
Provides:       tex(nanumgtmocb.tfm)
Provides:       tex(nanumgtmocc.tfm)
Provides:       tex(nanumgtmocd.tfm)
Provides:       tex(nanumgtmoce.tfm)
Provides:       tex(nanumgtmocf.tfm)
Provides:       tex(nanumgtmod0.tfm)
Provides:       tex(nanumgtmod1.tfm)
Provides:       tex(nanumgtmod2.tfm)
Provides:       tex(nanumgtmod3.tfm)
Provides:       tex(nanumgtmod4.tfm)
Provides:       tex(nanumgtmod5.tfm)
Provides:       tex(nanumgtmod6.tfm)
Provides:       tex(nanumgtmod7.tfm)
Provides:       tex(nanumgtmof9.tfm)
Provides:       tex(nanumgtmofa.tfm)
Provides:       tex(nanumgtmoff.tfm)
Provides:       tex(nanummjb00.tfm)
Provides:       tex(nanummjb01.tfm)
Provides:       tex(nanummjb02.tfm)
Provides:       tex(nanummjb03.tfm)
Provides:       tex(nanummjb04.tfm)
Provides:       tex(nanummjb20.tfm)
Provides:       tex(nanummjb21.tfm)
Provides:       tex(nanummjb22.tfm)
Provides:       tex(nanummjb23.tfm)
Provides:       tex(nanummjb24.tfm)
Provides:       tex(nanummjb25.tfm)
Provides:       tex(nanummjb26.tfm)
Provides:       tex(nanummjb27.tfm)
Provides:       tex(nanummjb2a.tfm)
Provides:       tex(nanummjb30.tfm)
Provides:       tex(nanummjb31.tfm)
Provides:       tex(nanummjb32.tfm)
Provides:       tex(nanummjb33.tfm)
Provides:       tex(nanummjbac.tfm)
Provides:       tex(nanummjbad.tfm)
Provides:       tex(nanummjbae.tfm)
Provides:       tex(nanummjbaf.tfm)
Provides:       tex(nanummjbb0.tfm)
Provides:       tex(nanummjbb1.tfm)
Provides:       tex(nanummjbb2.tfm)
Provides:       tex(nanummjbb3.tfm)
Provides:       tex(nanummjbb4.tfm)
Provides:       tex(nanummjbb5.tfm)
Provides:       tex(nanummjbb6.tfm)
Provides:       tex(nanummjbb7.tfm)
Provides:       tex(nanummjbb8.tfm)
Provides:       tex(nanummjbb9.tfm)
Provides:       tex(nanummjbba.tfm)
Provides:       tex(nanummjbbb.tfm)
Provides:       tex(nanummjbbc.tfm)
Provides:       tex(nanummjbbd.tfm)
Provides:       tex(nanummjbbe.tfm)
Provides:       tex(nanummjbbf.tfm)
Provides:       tex(nanummjbc0.tfm)
Provides:       tex(nanummjbc1.tfm)
Provides:       tex(nanummjbc2.tfm)
Provides:       tex(nanummjbc3.tfm)
Provides:       tex(nanummjbc4.tfm)
Provides:       tex(nanummjbc5.tfm)
Provides:       tex(nanummjbc6.tfm)
Provides:       tex(nanummjbc7.tfm)
Provides:       tex(nanummjbc8.tfm)
Provides:       tex(nanummjbc9.tfm)
Provides:       tex(nanummjbca.tfm)
Provides:       tex(nanummjbcb.tfm)
Provides:       tex(nanummjbcc.tfm)
Provides:       tex(nanummjbcd.tfm)
Provides:       tex(nanummjbce.tfm)
Provides:       tex(nanummjbcf.tfm)
Provides:       tex(nanummjbd0.tfm)
Provides:       tex(nanummjbd1.tfm)
Provides:       tex(nanummjbd2.tfm)
Provides:       tex(nanummjbd3.tfm)
Provides:       tex(nanummjbd4.tfm)
Provides:       tex(nanummjbd5.tfm)
Provides:       tex(nanummjbd6.tfm)
Provides:       tex(nanummjbd7.tfm)
Provides:       tex(nanummjbff.tfm)
Provides:       tex(nanummjbo00.tfm)
Provides:       tex(nanummjbo01.tfm)
Provides:       tex(nanummjbo02.tfm)
Provides:       tex(nanummjbo03.tfm)
Provides:       tex(nanummjbo04.tfm)
Provides:       tex(nanummjbo20.tfm)
Provides:       tex(nanummjbo21.tfm)
Provides:       tex(nanummjbo22.tfm)
Provides:       tex(nanummjbo23.tfm)
Provides:       tex(nanummjbo24.tfm)
Provides:       tex(nanummjbo25.tfm)
Provides:       tex(nanummjbo26.tfm)
Provides:       tex(nanummjbo27.tfm)
Provides:       tex(nanummjbo2a.tfm)
Provides:       tex(nanummjbo30.tfm)
Provides:       tex(nanummjbo31.tfm)
Provides:       tex(nanummjbo32.tfm)
Provides:       tex(nanummjbo33.tfm)
Provides:       tex(nanummjboac.tfm)
Provides:       tex(nanummjboad.tfm)
Provides:       tex(nanummjboae.tfm)
Provides:       tex(nanummjboaf.tfm)
Provides:       tex(nanummjbob0.tfm)
Provides:       tex(nanummjbob1.tfm)
Provides:       tex(nanummjbob2.tfm)
Provides:       tex(nanummjbob3.tfm)
Provides:       tex(nanummjbob4.tfm)
Provides:       tex(nanummjbob5.tfm)
Provides:       tex(nanummjbob6.tfm)
Provides:       tex(nanummjbob7.tfm)
Provides:       tex(nanummjbob8.tfm)
Provides:       tex(nanummjbob9.tfm)
Provides:       tex(nanummjboba.tfm)
Provides:       tex(nanummjbobb.tfm)
Provides:       tex(nanummjbobc.tfm)
Provides:       tex(nanummjbobd.tfm)
Provides:       tex(nanummjbobe.tfm)
Provides:       tex(nanummjbobf.tfm)
Provides:       tex(nanummjboc0.tfm)
Provides:       tex(nanummjboc1.tfm)
Provides:       tex(nanummjboc2.tfm)
Provides:       tex(nanummjboc3.tfm)
Provides:       tex(nanummjboc4.tfm)
Provides:       tex(nanummjboc5.tfm)
Provides:       tex(nanummjboc6.tfm)
Provides:       tex(nanummjboc7.tfm)
Provides:       tex(nanummjboc8.tfm)
Provides:       tex(nanummjboc9.tfm)
Provides:       tex(nanummjboca.tfm)
Provides:       tex(nanummjbocb.tfm)
Provides:       tex(nanummjbocc.tfm)
Provides:       tex(nanummjbocd.tfm)
Provides:       tex(nanummjboce.tfm)
Provides:       tex(nanummjbocf.tfm)
Provides:       tex(nanummjbod0.tfm)
Provides:       tex(nanummjbod1.tfm)
Provides:       tex(nanummjbod2.tfm)
Provides:       tex(nanummjbod3.tfm)
Provides:       tex(nanummjbod4.tfm)
Provides:       tex(nanummjbod5.tfm)
Provides:       tex(nanummjbod6.tfm)
Provides:       tex(nanummjbod7.tfm)
Provides:       tex(nanummjboff.tfm)
Provides:       tex(nanummjm00.tfm)
Provides:       tex(nanummjm01.tfm)
Provides:       tex(nanummjm02.tfm)
Provides:       tex(nanummjm03.tfm)
Provides:       tex(nanummjm04.tfm)
Provides:       tex(nanummjm20.tfm)
Provides:       tex(nanummjm21.tfm)
Provides:       tex(nanummjm22.tfm)
Provides:       tex(nanummjm23.tfm)
Provides:       tex(nanummjm24.tfm)
Provides:       tex(nanummjm25.tfm)
Provides:       tex(nanummjm26.tfm)
Provides:       tex(nanummjm27.tfm)
Provides:       tex(nanummjm30.tfm)
Provides:       tex(nanummjm31.tfm)
Provides:       tex(nanummjm32.tfm)
Provides:       tex(nanummjm33.tfm)
Provides:       tex(nanummjmac.tfm)
Provides:       tex(nanummjmad.tfm)
Provides:       tex(nanummjmae.tfm)
Provides:       tex(nanummjmaf.tfm)
Provides:       tex(nanummjmb0.tfm)
Provides:       tex(nanummjmb1.tfm)
Provides:       tex(nanummjmb2.tfm)
Provides:       tex(nanummjmb3.tfm)
Provides:       tex(nanummjmb4.tfm)
Provides:       tex(nanummjmb5.tfm)
Provides:       tex(nanummjmb6.tfm)
Provides:       tex(nanummjmb7.tfm)
Provides:       tex(nanummjmb8.tfm)
Provides:       tex(nanummjmb9.tfm)
Provides:       tex(nanummjmba.tfm)
Provides:       tex(nanummjmbb.tfm)
Provides:       tex(nanummjmbc.tfm)
Provides:       tex(nanummjmbd.tfm)
Provides:       tex(nanummjmbe.tfm)
Provides:       tex(nanummjmbf.tfm)
Provides:       tex(nanummjmc0.tfm)
Provides:       tex(nanummjmc1.tfm)
Provides:       tex(nanummjmc2.tfm)
Provides:       tex(nanummjmc3.tfm)
Provides:       tex(nanummjmc4.tfm)
Provides:       tex(nanummjmc5.tfm)
Provides:       tex(nanummjmc6.tfm)
Provides:       tex(nanummjmc7.tfm)
Provides:       tex(nanummjmc8.tfm)
Provides:       tex(nanummjmc9.tfm)
Provides:       tex(nanummjmca.tfm)
Provides:       tex(nanummjmcb.tfm)
Provides:       tex(nanummjmcc.tfm)
Provides:       tex(nanummjmcd.tfm)
Provides:       tex(nanummjmce.tfm)
Provides:       tex(nanummjmcf.tfm)
Provides:       tex(nanummjmd0.tfm)
Provides:       tex(nanummjmd1.tfm)
Provides:       tex(nanummjmd2.tfm)
Provides:       tex(nanummjmd3.tfm)
Provides:       tex(nanummjmd4.tfm)
Provides:       tex(nanummjmd5.tfm)
Provides:       tex(nanummjmd6.tfm)
Provides:       tex(nanummjmd7.tfm)
Provides:       tex(nanummjmff.tfm)
Provides:       tex(nanummjmo00.tfm)
Provides:       tex(nanummjmo01.tfm)
Provides:       tex(nanummjmo02.tfm)
Provides:       tex(nanummjmo03.tfm)
Provides:       tex(nanummjmo04.tfm)
Provides:       tex(nanummjmo20.tfm)
Provides:       tex(nanummjmo21.tfm)
Provides:       tex(nanummjmo22.tfm)
Provides:       tex(nanummjmo23.tfm)
Provides:       tex(nanummjmo24.tfm)
Provides:       tex(nanummjmo25.tfm)
Provides:       tex(nanummjmo26.tfm)
Provides:       tex(nanummjmo27.tfm)
Provides:       tex(nanummjmo30.tfm)
Provides:       tex(nanummjmo31.tfm)
Provides:       tex(nanummjmo32.tfm)
Provides:       tex(nanummjmo33.tfm)
Provides:       tex(nanummjmoac.tfm)
Provides:       tex(nanummjmoad.tfm)
Provides:       tex(nanummjmoae.tfm)
Provides:       tex(nanummjmoaf.tfm)
Provides:       tex(nanummjmob0.tfm)
Provides:       tex(nanummjmob1.tfm)
Provides:       tex(nanummjmob2.tfm)
Provides:       tex(nanummjmob3.tfm)
Provides:       tex(nanummjmob4.tfm)
Provides:       tex(nanummjmob5.tfm)
Provides:       tex(nanummjmob6.tfm)
Provides:       tex(nanummjmob7.tfm)
Provides:       tex(nanummjmob8.tfm)
Provides:       tex(nanummjmob9.tfm)
Provides:       tex(nanummjmoba.tfm)
Provides:       tex(nanummjmobb.tfm)
Provides:       tex(nanummjmobc.tfm)
Provides:       tex(nanummjmobd.tfm)
Provides:       tex(nanummjmobe.tfm)
Provides:       tex(nanummjmobf.tfm)
Provides:       tex(nanummjmoc0.tfm)
Provides:       tex(nanummjmoc1.tfm)
Provides:       tex(nanummjmoc2.tfm)
Provides:       tex(nanummjmoc3.tfm)
Provides:       tex(nanummjmoc4.tfm)
Provides:       tex(nanummjmoc5.tfm)
Provides:       tex(nanummjmoc6.tfm)
Provides:       tex(nanummjmoc7.tfm)
Provides:       tex(nanummjmoc8.tfm)
Provides:       tex(nanummjmoc9.tfm)
Provides:       tex(nanummjmoca.tfm)
Provides:       tex(nanummjmocb.tfm)
Provides:       tex(nanummjmocc.tfm)
Provides:       tex(nanummjmocd.tfm)
Provides:       tex(nanummjmoce.tfm)
Provides:       tex(nanummjmocf.tfm)
Provides:       tex(nanummjmod0.tfm)
Provides:       tex(nanummjmod1.tfm)
Provides:       tex(nanummjmod2.tfm)
Provides:       tex(nanummjmod3.tfm)
Provides:       tex(nanummjmod4.tfm)
Provides:       tex(nanummjmod5.tfm)
Provides:       tex(nanummjmod6.tfm)
Provides:       tex(nanummjmod7.tfm)
Provides:       tex(nanummjmoff.tfm)
Provides:       tex(t1nanumgt.fd)
Provides:       tex(t1nanumgtb.tfm)
Provides:       tex(t1nanumgtbo.tfm)
Provides:       tex(t1nanumgtm.tfm)
Provides:       tex(t1nanumgtmo.tfm)
Provides:       tex(t1nanummj.fd)
Provides:       tex(t1nanummjb.tfm)
Provides:       tex(t1nanummjbo.tfm)
Provides:       tex(t1nanummjm.tfm)
Provides:       tex(t1nanummjmo.tfm)
Provides:       tex(ts1nanumgt.fd)
Provides:       tex(ts1nanumgtb.tfm)
Provides:       tex(ts1nanumgtb.vf)
Provides:       tex(ts1nanumgtbo.tfm)
Provides:       tex(ts1nanumgtbo.vf)
Provides:       tex(ts1nanumgtm.tfm)
Provides:       tex(ts1nanumgtm.vf)
Provides:       tex(ts1nanumgtmo.tfm)
Provides:       tex(ts1nanumgtmo.vf)
Provides:       tex(ts1nanummj.fd)
Provides:       tex(ts1nanummjb.tfm)
Provides:       tex(ts1nanummjb.vf)
Provides:       tex(ts1nanummjbo.tfm)
Provides:       tex(ts1nanummjbo.vf)
Provides:       tex(ts1nanummjm.tfm)
Provides:       tex(ts1nanummjm.vf)
Provides:       tex(ts1nanummjmo.tfm)
Provides:       tex(ts1nanummjmo.vf)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source19:       nanumtype1.tar.xz
Source20:       nanumtype1.doc.tar.xz

%description -n texlive-nanumtype1
Nanum is a unicode font designed especially for Korean-language
script. The font was designed by Sandoll Communication and
Fontrix; it includes the sans serif (gothic), serif (myeongjo),
pen script and brush script typefaces. The package provides
Type1 subfonts converted from Nanum Myeongjo (Regular and
ExtraBold) and Nanum Gothic (Regular and Bold) OTFs. C70, LUC,
T1, and TS1 font definition files are also provided. (The
package does not include OpenType/TrueType files, which are
available from Naver)

%package -n texlive-nanumtype1-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.0svn29558
Release:        0
Summary:        Documentation for texlive-nanumtype1
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-nanumtype1 and texlive-alldocumentation)

%description -n texlive-nanumtype1-doc
This package includes the documentation for texlive-nanumtype1

%package -n texlive-nanumtype1-fonts
Version:        %{texlive_version}.%{texlive_noarch}.3.0svn29558
Release:        0
Summary:        Severed fonts for texlive-nanumtype1
License:        OFL-1.1
URL:            https://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Suggests:       xorg-x11-fonts-core

%description -n texlive-nanumtype1-fonts
The  separated fonts package for texlive-nanumtype1

%post -n texlive-nanumtype1
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap nanumfonts.map' >> /var/run/texlive/run-updmap

%postun -n texlive-nanumtype1
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap nanumfonts.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-nanumtype1
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-nanumtype1-fonts

%files -n texlive-nanumtype1-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/nanumtype1/COPYING
%{_texmfdistdir}/doc/fonts/nanumtype1/README
%{_texmfdistdir}/doc/fonts/nanumtype1/nanum-sampler.pdf
%{_texmfdistdir}/doc/fonts/nanumtype1/nanum-sampler.tex

%files -n texlive-nanumtype1
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb00.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb01.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb02.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb03.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb04.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb11.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb20.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb21.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb22.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb23.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb24.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb25.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb26.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb27.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb2a.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb30.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb31.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb32.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb33.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb4e.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb4f.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb50.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb51.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb52.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb53.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb54.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb55.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb56.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb57.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb58.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb59.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb5a.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb5b.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb5c.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb5d.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb5e.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb5f.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb60.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb61.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb62.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb63.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb64.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb65.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb66.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb67.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb68.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb69.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb6a.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb6b.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb6c.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb6d.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb6e.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb6f.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb70.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb71.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb72.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb73.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb74.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb75.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb76.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb77.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb78.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb79.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb7a.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb7b.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb7c.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb7d.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb7e.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb7f.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb80.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb81.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb82.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb83.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb84.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb85.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb86.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb87.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb88.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb89.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb8a.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb8b.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb8c.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb8d.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb8e.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb8f.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb90.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb91.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb92.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb93.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb94.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb95.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb96.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb97.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb98.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb99.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb9a.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb9b.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb9c.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb9d.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb9e.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb9f.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbac.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbad.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbae.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbaf.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbb0.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbb1.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbb2.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbb3.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbb4.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbb5.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbb6.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbb7.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbb8.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbb9.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbba.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbbb.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbbc.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbbd.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbbe.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbbf.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbc0.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbc1.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbc2.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbc3.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbc4.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbc5.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbc6.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbc7.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbc8.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbc9.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbca.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbcb.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbcc.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbcd.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbce.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbcf.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbd0.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbd1.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbd2.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbd3.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbd4.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbd5.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbd6.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbd7.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbf9.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbfa.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbff.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm00.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm01.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm02.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm03.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm04.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm11.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm20.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm21.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm22.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm23.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm24.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm25.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm26.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm27.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm2a.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm30.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm31.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm32.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm33.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm4e.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm4f.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm50.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm51.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm52.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm53.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm54.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm55.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm56.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm57.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm58.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm59.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm5a.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm5b.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm5c.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm5d.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm5e.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm5f.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm60.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm61.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm62.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm63.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm64.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm65.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm66.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm67.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm68.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm69.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm6a.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm6b.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm6c.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm6d.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm6e.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm6f.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm70.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm71.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm72.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm73.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm74.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm75.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm76.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm77.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm78.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm79.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm7a.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm7b.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm7c.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm7d.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm7e.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm7f.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm80.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm81.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm82.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm83.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm84.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm85.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm86.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm87.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm88.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm89.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm8a.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm8b.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm8c.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm8d.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm8e.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm8f.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm90.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm91.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm92.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm93.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm94.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm95.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm96.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm97.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm98.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm99.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm9a.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm9b.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm9c.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm9d.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm9e.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm9f.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmac.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmad.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmae.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmaf.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmb0.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmb1.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmb2.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmb3.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmb4.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmb5.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmb6.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmb7.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmb8.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmb9.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmba.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmbb.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmbc.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmbd.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmbe.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmbf.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmc0.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmc1.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmc2.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmc3.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmc4.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmc5.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmc6.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmc7.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmc8.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmc9.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmca.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmcb.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmcc.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmcd.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmce.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmcf.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmd0.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmd1.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmd2.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmd3.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmd4.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmd5.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmd6.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmd7.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmf9.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmfa.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmff.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjb00.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjb01.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjb02.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjb03.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjb04.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjb20.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjb21.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjb22.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjb23.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjb24.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjb25.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjb26.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjb27.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjb2a.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjb30.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjb31.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjb32.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjb33.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbac.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbad.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbae.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbaf.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbb0.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbb1.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbb2.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbb3.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbb4.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbb5.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbb6.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbb7.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbb8.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbb9.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbba.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbbb.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbbc.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbbd.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbbe.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbbf.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbc0.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbc1.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbc2.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbc3.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbc4.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbc5.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbc6.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbc7.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbc8.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbc9.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbca.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbcb.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbcc.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbcd.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbce.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbcf.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbd0.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbd1.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbd2.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbd3.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbd4.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbd5.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbd6.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbd7.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbff.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjm00.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjm01.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjm02.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjm03.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjm04.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjm20.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjm21.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjm22.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjm23.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjm24.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjm25.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjm26.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjm27.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjm30.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjm31.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjm32.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjm33.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmac.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmad.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmae.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmaf.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmb0.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmb1.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmb2.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmb3.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmb4.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmb5.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmb6.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmb7.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmb8.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmb9.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmba.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmbb.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmbc.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmbd.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmbe.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmbf.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmc0.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmc1.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmc2.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmc3.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmc4.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmc5.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmc6.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmc7.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmc8.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmc9.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmca.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmcb.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmcc.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmcd.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmce.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmcf.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmd0.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmd1.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmd2.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmd3.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmd4.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmd5.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmd6.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmd7.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmff.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/t1nanumgtb.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/t1nanumgtm.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/t1nanummjb.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/t1nanummjm.afm
%{_texmfdistdir}/fonts/map/dvips/nanumtype1/nanumfonts.map
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb00.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb01.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb02.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb03.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb04.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb11.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb20.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb21.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb22.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb23.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb24.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb25.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb26.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb27.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb2a.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb30.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb31.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb32.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb33.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb4e.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb4f.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb50.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb51.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb52.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb53.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb54.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb55.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb56.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb57.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb58.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb59.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb5a.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb5b.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb5c.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb5d.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb5e.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb5f.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb60.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb61.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb62.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb63.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb64.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb65.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb66.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb67.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb68.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb69.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb6a.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb6b.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb6c.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb6d.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb6e.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb6f.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb70.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb71.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb72.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb73.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb74.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb75.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb76.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb77.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb78.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb79.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb7a.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb7b.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb7c.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb7d.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb7e.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb7f.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb80.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb81.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb82.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb83.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb84.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb85.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb86.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb87.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb88.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb89.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb8a.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb8b.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb8c.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb8d.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb8e.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb8f.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb90.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb91.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb92.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb93.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb94.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb95.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb96.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb97.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb98.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb99.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb9a.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb9b.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb9c.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb9d.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb9e.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb9f.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbac.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbad.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbae.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbaf.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbb0.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbb1.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbb2.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbb3.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbb4.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbb5.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbb6.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbb7.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbb8.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbb9.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbba.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbbb.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbbc.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbbd.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbbe.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbbf.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbc0.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbc1.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbc2.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbc3.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbc4.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbc5.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbc6.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbc7.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbc8.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbc9.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbca.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbcb.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbcc.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbcd.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbce.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbcf.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbd0.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbd1.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbd2.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbd3.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbd4.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbd5.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbd6.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbd7.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbf9.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbfa.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbff.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo00.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo01.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo02.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo03.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo04.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo11.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo20.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo21.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo22.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo23.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo24.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo25.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo26.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo27.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo2a.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo30.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo31.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo32.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo33.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo4e.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo4f.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo50.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo51.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo52.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo53.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo54.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo55.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo56.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo57.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo58.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo59.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo5a.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo5b.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo5c.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo5d.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo5e.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo5f.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo60.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo61.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo62.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo63.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo64.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo65.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo66.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo67.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo68.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo69.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo6a.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo6b.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo6c.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo6d.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo6e.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo6f.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo70.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo71.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo72.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo73.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo74.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo75.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo76.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo77.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo78.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo79.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo7a.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo7b.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo7c.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo7d.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo7e.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo7f.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo80.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo81.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo82.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo83.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo84.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo85.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo86.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo87.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo88.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo89.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo8a.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo8b.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo8c.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo8d.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo8e.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo8f.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo90.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo91.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo92.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo93.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo94.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo95.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo96.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo97.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo98.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo99.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo9a.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo9b.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo9c.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo9d.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo9e.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo9f.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtboac.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtboad.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtboae.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtboaf.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbob0.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbob1.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbob2.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbob3.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbob4.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbob5.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbob6.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbob7.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbob8.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbob9.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtboba.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbobb.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbobc.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbobd.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbobe.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbobf.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtboc0.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtboc1.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtboc2.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtboc3.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtboc4.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtboc5.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtboc6.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtboc7.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtboc8.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtboc9.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtboca.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbocb.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbocc.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbocd.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtboce.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbocf.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbod0.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbod1.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbod2.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbod3.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbod4.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbod5.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbod6.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbod7.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbof9.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbofa.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtboff.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm00.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm01.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm02.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm03.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm04.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm11.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm20.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm21.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm22.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm23.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm24.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm25.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm26.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm27.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm2a.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm30.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm31.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm32.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm33.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm4e.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm4f.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm50.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm51.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm52.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm53.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm54.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm55.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm56.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm57.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm58.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm59.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm5a.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm5b.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm5c.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm5d.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm5e.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm5f.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm60.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm61.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm62.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm63.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm64.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm65.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm66.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm67.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm68.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm69.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm6a.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm6b.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm6c.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm6d.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm6e.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm6f.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm70.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm71.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm72.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm73.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm74.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm75.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm76.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm77.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm78.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm79.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm7a.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm7b.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm7c.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm7d.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm7e.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm7f.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm80.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm81.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm82.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm83.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm84.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm85.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm86.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm87.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm88.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm89.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm8a.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm8b.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm8c.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm8d.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm8e.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm8f.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm90.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm91.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm92.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm93.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm94.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm95.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm96.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm97.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm98.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm99.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm9a.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm9b.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm9c.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm9d.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm9e.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm9f.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmac.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmad.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmae.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmaf.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmb0.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmb1.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmb2.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmb3.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmb4.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmb5.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmb6.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmb7.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmb8.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmb9.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmba.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmbb.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmbc.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmbd.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmbe.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmbf.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmc0.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmc1.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmc2.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmc3.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmc4.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmc5.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmc6.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmc7.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmc8.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmc9.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmca.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmcb.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmcc.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmcd.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmce.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmcf.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmd0.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmd1.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmd2.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmd3.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmd4.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmd5.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmd6.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmd7.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmf9.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmfa.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmff.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo00.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo01.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo02.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo03.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo04.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo11.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo20.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo21.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo22.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo23.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo24.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo25.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo26.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo27.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo2a.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo30.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo31.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo32.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo33.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo4e.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo4f.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo50.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo51.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo52.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo53.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo54.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo55.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo56.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo57.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo58.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo59.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo5a.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo5b.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo5c.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo5d.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo5e.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo5f.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo60.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo61.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo62.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo63.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo64.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo65.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo66.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo67.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo68.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo69.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo6a.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo6b.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo6c.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo6d.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo6e.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo6f.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo70.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo71.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo72.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo73.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo74.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo75.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo76.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo77.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo78.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo79.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo7a.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo7b.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo7c.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo7d.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo7e.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo7f.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo80.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo81.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo82.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo83.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo84.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo85.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo86.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo87.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo88.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo89.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo8a.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo8b.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo8c.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo8d.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo8e.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo8f.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo90.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo91.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo92.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo93.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo94.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo95.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo96.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo97.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo98.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo99.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo9a.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo9b.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo9c.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo9d.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo9e.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo9f.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmoac.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmoad.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmoae.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmoaf.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmob0.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmob1.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmob2.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmob3.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmob4.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmob5.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmob6.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmob7.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmob8.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmob9.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmoba.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmobb.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmobc.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmobd.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmobe.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmobf.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmoc0.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmoc1.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmoc2.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmoc3.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmoc4.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmoc5.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmoc6.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmoc7.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmoc8.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmoc9.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmoca.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmocb.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmocc.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmocd.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmoce.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmocf.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmod0.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmod1.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmod2.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmod3.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmod4.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmod5.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmod6.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmod7.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmof9.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmofa.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmoff.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjb00.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjb01.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjb02.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjb03.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjb04.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjb20.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjb21.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjb22.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjb23.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjb24.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjb25.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjb26.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjb27.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjb2a.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjb30.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjb31.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjb32.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjb33.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbac.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbad.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbae.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbaf.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbb0.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbb1.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbb2.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbb3.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbb4.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbb5.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbb6.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbb7.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbb8.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbb9.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbba.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbbb.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbbc.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbbd.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbbe.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbbf.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbc0.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbc1.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbc2.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbc3.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbc4.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbc5.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbc6.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbc7.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbc8.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbc9.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbca.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbcb.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbcc.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbcd.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbce.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbcf.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbd0.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbd1.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbd2.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbd3.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbd4.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbd5.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbd6.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbd7.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbff.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbo00.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbo01.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbo02.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbo03.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbo04.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbo20.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbo21.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbo22.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbo23.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbo24.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbo25.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbo26.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbo27.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbo2a.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbo30.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbo31.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbo32.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbo33.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjboac.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjboad.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjboae.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjboaf.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbob0.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbob1.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbob2.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbob3.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbob4.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbob5.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbob6.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbob7.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbob8.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbob9.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjboba.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbobb.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbobc.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbobd.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbobe.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbobf.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjboc0.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjboc1.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjboc2.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjboc3.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjboc4.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjboc5.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjboc6.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjboc7.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjboc8.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjboc9.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjboca.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbocb.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbocc.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbocd.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjboce.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbocf.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbod0.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbod1.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbod2.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbod3.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbod4.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbod5.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbod6.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbod7.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjboff.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjm00.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjm01.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjm02.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjm03.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjm04.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjm20.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjm21.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjm22.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjm23.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjm24.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjm25.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjm26.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjm27.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjm30.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjm31.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjm32.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjm33.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmac.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmad.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmae.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmaf.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmb0.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmb1.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmb2.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmb3.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmb4.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmb5.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmb6.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmb7.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmb8.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmb9.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmba.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmbb.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmbc.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmbd.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmbe.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmbf.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmc0.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmc1.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmc2.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmc3.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmc4.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmc5.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmc6.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmc7.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmc8.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmc9.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmca.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmcb.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmcc.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmcd.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmce.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmcf.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmd0.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmd1.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmd2.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmd3.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmd4.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmd5.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmd6.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmd7.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmff.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmo00.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmo01.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmo02.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmo03.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmo04.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmo20.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmo21.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmo22.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmo23.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmo24.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmo25.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmo26.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmo27.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmo30.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmo31.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmo32.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmo33.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmoac.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmoad.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmoae.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmoaf.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmob0.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmob1.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmob2.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmob3.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmob4.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmob5.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmob6.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmob7.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmob8.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmob9.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmoba.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmobb.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmobc.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmobd.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmobe.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmobf.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmoc0.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmoc1.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmoc2.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmoc3.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmoc4.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmoc5.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmoc6.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmoc7.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmoc8.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmoc9.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmoca.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmocb.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmocc.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmocd.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmoce.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmocf.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmod0.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmod1.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmod2.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmod3.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmod4.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmod5.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmod6.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmod7.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmoff.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/t1nanumgtb.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/t1nanumgtbo.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/t1nanumgtm.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/t1nanumgtmo.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/t1nanummjb.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/t1nanummjbo.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/t1nanummjm.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/t1nanummjmo.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/ts1nanumgtb.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/ts1nanumgtbo.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/ts1nanumgtm.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/ts1nanumgtmo.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/ts1nanummjb.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/ts1nanummjbo.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/ts1nanummjm.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/ts1nanummjmo.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb00.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb01.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb02.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb03.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb04.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb11.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb20.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb21.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb22.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb23.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb24.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb25.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb26.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb27.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb2a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb30.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb31.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb32.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb33.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb4e.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb4f.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb50.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb51.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb52.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb53.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb54.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb55.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb56.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb57.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb58.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb59.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb5a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb5b.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb5c.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb5d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb5e.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb5f.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb60.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb61.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb62.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb63.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb64.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb65.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb66.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb67.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb68.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb69.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb6a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb6b.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb6c.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb6d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb6e.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb6f.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb70.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb71.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb72.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb73.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb74.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb75.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb76.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb77.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb78.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb79.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb7a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb7b.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb7c.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb7d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb7e.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb7f.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb80.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb81.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb82.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb83.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb84.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb85.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb86.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb87.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb88.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb89.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb8a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb8b.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb8c.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb8d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb8e.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb8f.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb90.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb91.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb92.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb93.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb94.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb95.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb96.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb97.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb98.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb99.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb9a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb9b.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb9c.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb9d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb9e.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb9f.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbac.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbad.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbae.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbaf.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbb0.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbb1.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbb2.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbb3.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbb4.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbb5.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbb6.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbb7.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbb8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbb9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbba.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbbb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbbc.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbbd.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbbe.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbbf.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbc0.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbc1.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbc2.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbc3.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbc4.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbc5.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbc6.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbc7.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbc8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbc9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbca.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbcb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbcc.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbcd.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbce.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbcf.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbd0.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbd1.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbd2.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbd3.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbd4.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbd5.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbd6.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbd7.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbf9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbfa.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbff.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm00.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm01.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm02.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm03.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm04.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm11.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm20.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm21.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm22.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm23.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm24.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm25.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm26.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm27.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm2a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm30.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm31.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm32.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm33.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm4e.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm4f.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm50.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm51.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm52.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm53.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm54.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm55.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm56.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm57.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm58.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm59.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm5a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm5b.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm5c.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm5d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm5e.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm5f.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm60.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm61.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm62.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm63.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm64.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm65.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm66.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm67.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm68.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm69.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm6a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm6b.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm6c.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm6d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm6e.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm6f.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm70.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm71.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm72.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm73.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm74.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm75.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm76.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm77.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm78.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm79.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm7a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm7b.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm7c.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm7d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm7e.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm7f.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm80.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm81.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm82.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm83.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm84.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm85.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm86.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm87.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm88.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm89.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm8a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm8b.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm8c.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm8d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm8e.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm8f.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm90.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm91.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm92.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm93.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm94.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm95.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm96.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm97.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm98.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm99.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm9a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm9b.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm9c.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm9d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm9e.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm9f.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmac.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmad.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmae.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmaf.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmb0.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmb1.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmb2.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmb3.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmb4.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmb5.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmb6.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmb7.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmb8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmb9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmba.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmbb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmbc.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmbd.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmbe.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmbf.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmc0.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmc1.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmc2.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmc3.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmc4.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmc5.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmc6.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmc7.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmc8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmc9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmca.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmcb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmcc.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmcd.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmce.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmcf.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmd0.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmd1.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmd2.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmd3.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmd4.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmd5.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmd6.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmd7.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmf9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmfa.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmff.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjb00.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjb01.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjb02.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjb03.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjb04.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjb20.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjb21.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjb22.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjb23.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjb24.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjb25.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjb26.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjb27.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjb2a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjb30.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjb31.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjb32.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjb33.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbac.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbad.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbae.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbaf.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbb0.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbb1.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbb2.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbb3.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbb4.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbb5.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbb6.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbb7.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbb8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbb9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbba.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbbb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbbc.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbbd.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbbe.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbbf.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbc0.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbc1.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbc2.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbc3.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbc4.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbc5.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbc6.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbc7.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbc8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbc9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbca.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbcb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbcc.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbcd.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbce.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbcf.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbd0.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbd1.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbd2.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbd3.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbd4.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbd5.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbd6.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbd7.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbff.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjm00.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjm01.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjm02.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjm03.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjm04.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjm20.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjm21.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjm22.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjm23.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjm24.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjm25.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjm26.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjm27.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjm30.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjm31.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjm32.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjm33.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmac.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmad.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmae.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmaf.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmb0.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmb1.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmb2.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmb3.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmb4.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmb5.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmb6.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmb7.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmb8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmb9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmba.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmbb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmbc.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmbd.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmbe.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmbf.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmc0.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmc1.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmc2.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmc3.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmc4.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmc5.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmc6.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmc7.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmc8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmc9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmca.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmcb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmcc.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmcd.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmce.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmcf.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmd0.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmd1.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmd2.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmd3.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmd4.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmd5.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmd6.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmd7.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmff.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/t1nanumgtb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/t1nanumgtm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/t1nanummjb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/t1nanummjm.pfb
%{_texmfdistdir}/fonts/vf/public/nanumtype1/ts1nanumgtb.vf
%{_texmfdistdir}/fonts/vf/public/nanumtype1/ts1nanumgtbo.vf
%{_texmfdistdir}/fonts/vf/public/nanumtype1/ts1nanumgtm.vf
%{_texmfdistdir}/fonts/vf/public/nanumtype1/ts1nanumgtmo.vf
%{_texmfdistdir}/fonts/vf/public/nanumtype1/ts1nanummjb.vf
%{_texmfdistdir}/fonts/vf/public/nanumtype1/ts1nanummjbo.vf
%{_texmfdistdir}/fonts/vf/public/nanumtype1/ts1nanummjm.vf
%{_texmfdistdir}/fonts/vf/public/nanumtype1/ts1nanummjmo.vf
%{_texmfdistdir}/tex/latex/nanumtype1/c70nanumgt.fd
%{_texmfdistdir}/tex/latex/nanumtype1/c70nanummj.fd
%{_texmfdistdir}/tex/latex/nanumtype1/c70uhcmj.fd
%{_texmfdistdir}/tex/latex/nanumtype1/lucnanumgt.fd
%{_texmfdistdir}/tex/latex/nanumtype1/lucnanummj.fd
%{_texmfdistdir}/tex/latex/nanumtype1/t1nanumgt.fd
%{_texmfdistdir}/tex/latex/nanumtype1/t1nanummj.fd
%{_texmfdistdir}/tex/latex/nanumtype1/ts1nanumgt.fd
%{_texmfdistdir}/tex/latex/nanumtype1/ts1nanummj.fd

%files -n texlive-nanumtype1-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-nanumtype1
%{_datadir}/fontconfig/conf.avail/58-texlive-nanumtype1.conf
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-nanumtype1/encodings.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-nanumtype1/fonts.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-nanumtype1/fonts.scale
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb00.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb01.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb02.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb03.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb04.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb11.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb20.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb21.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb22.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb23.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb24.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb25.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb26.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb27.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb2a.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb30.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb31.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb32.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb33.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb4e.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb4f.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb50.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb51.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb52.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb53.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb54.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb55.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb56.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb57.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb58.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb59.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb5a.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb5b.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb5c.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb5d.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb5e.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb5f.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb60.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb61.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb62.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb63.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb64.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb65.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb66.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb67.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb68.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb69.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb6a.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb6b.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb6c.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb6d.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb6e.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb6f.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb70.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb71.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb72.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb73.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb74.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb75.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb76.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb77.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb78.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb79.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb7a.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb7b.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb7c.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb7d.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb7e.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb7f.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb80.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb81.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb82.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb83.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb84.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb85.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb86.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb87.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb88.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb89.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb8a.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb8b.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb8c.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb8d.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb8e.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb8f.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb90.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb91.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb92.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb93.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb94.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb95.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb96.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb97.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb98.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb99.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb9a.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb9b.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb9c.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb9d.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb9e.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb9f.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbac.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbad.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbae.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbaf.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbb0.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbb1.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbb2.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbb3.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbb4.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbb5.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbb6.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbb7.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbb8.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbb9.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbba.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbbb.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbbc.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbbd.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbbe.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbbf.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbc0.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbc1.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbc2.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbc3.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbc4.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbc5.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbc6.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbc7.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbc8.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbc9.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbca.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbcb.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbcc.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbcd.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbce.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbcf.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbd0.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbd1.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbd2.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbd3.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbd4.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbd5.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbd6.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbd7.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbf9.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbfa.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbff.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm00.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm01.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm02.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm03.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm04.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm11.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm20.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm21.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm22.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm23.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm24.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm25.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm26.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm27.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm2a.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm30.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm31.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm32.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm33.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm4e.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm4f.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm50.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm51.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm52.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm53.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm54.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm55.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm56.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm57.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm58.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm59.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm5a.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm5b.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm5c.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm5d.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm5e.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm5f.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm60.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm61.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm62.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm63.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm64.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm65.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm66.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm67.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm68.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm69.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm6a.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm6b.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm6c.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm6d.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm6e.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm6f.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm70.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm71.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm72.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm73.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm74.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm75.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm76.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm77.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm78.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm79.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm7a.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm7b.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm7c.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm7d.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm7e.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm7f.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm80.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm81.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm82.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm83.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm84.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm85.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm86.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm87.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm88.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm89.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm8a.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm8b.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm8c.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm8d.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm8e.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm8f.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm90.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm91.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm92.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm93.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm94.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm95.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm96.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm97.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm98.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm99.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm9a.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm9b.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm9c.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm9d.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm9e.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm9f.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmac.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmad.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmae.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmaf.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmb0.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmb1.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmb2.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmb3.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmb4.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmb5.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmb6.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmb7.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmb8.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmb9.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmba.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmbb.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmbc.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmbd.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmbe.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmbf.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmc0.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmc1.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmc2.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmc3.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmc4.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmc5.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmc6.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmc7.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmc8.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmc9.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmca.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmcb.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmcc.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmcd.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmce.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmcf.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmd0.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmd1.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmd2.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmd3.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmd4.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmd5.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmd6.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmd7.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmf9.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmfa.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmff.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjb00.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjb01.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjb02.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjb03.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjb04.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjb20.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjb21.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjb22.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjb23.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjb24.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjb25.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjb26.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjb27.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjb2a.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjb30.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjb31.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjb32.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjb33.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbac.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbad.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbae.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbaf.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbb0.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbb1.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbb2.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbb3.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbb4.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbb5.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbb6.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbb7.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbb8.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbb9.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbba.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbbb.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbbc.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbbd.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbbe.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbbf.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbc0.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbc1.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbc2.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbc3.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbc4.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbc5.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbc6.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbc7.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbc8.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbc9.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbca.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbcb.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbcc.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbcd.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbce.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbcf.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbd0.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbd1.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbd2.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbd3.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbd4.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbd5.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbd6.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbd7.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbff.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjm00.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjm01.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjm02.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjm03.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjm04.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjm20.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjm21.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjm22.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjm23.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjm24.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjm25.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjm26.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjm27.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjm30.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjm31.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjm32.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjm33.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmac.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmad.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmae.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmaf.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmb0.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmb1.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmb2.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmb3.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmb4.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmb5.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmb6.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmb7.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmb8.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmb9.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmba.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmbb.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmbc.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmbd.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmbe.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmbf.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmc0.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmc1.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmc2.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmc3.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmc4.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmc5.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmc6.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmc7.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmc8.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmc9.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmca.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmcb.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmcc.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmcd.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmce.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmcf.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmd0.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmd1.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmd2.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmd3.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmd4.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmd5.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmd6.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmd7.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmff.pfb
%{_datadir}/fonts/texlive-nanumtype1/t1nanumgtb.pfb
%{_datadir}/fonts/texlive-nanumtype1/t1nanumgtm.pfb
%{_datadir}/fonts/texlive-nanumtype1/t1nanummjb.pfb
%{_datadir}/fonts/texlive-nanumtype1/t1nanummjm.pfb

%package -n texlive-nar
Version:        %{texlive_version}.%{texlive_noarch}.3.19svn38100
Release:        0
License:        LPPL-1.0
Summary:        BibTeX style for Nucleic Acid Research
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source21:       nar.tar.xz

%description -n texlive-nar
This BibTeX bibliography style is for the journal Nucleic Acid
Research. It was adapted from the standard unsrt.bst style
file.

%post -n texlive-nar
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-nar
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-nar
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-nar
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/nar/nar.bst

%package -n texlive-natbib
Version:        %{texlive_version}.%{texlive_noarch}.8.31bsvn20668
Release:        0
License:        LPPL-1.0
Summary:        Flexible bibliography support
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-natbib-doc >= %{texlive_version}
Provides:       tex(bibentry.sty)
Provides:       tex(natbib.sty)
Requires:       tex(citeref.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source22:       natbib.tar.xz
Source23:       natbib.doc.tar.xz

%description -n texlive-natbib
The bundle provides a package that implements both author-year
and numbered references, as well as much detailed of support
for other bibliography use. Also Provided are versions of the
standard BibTeX styles that are compatible with
natbib--plainnat, unsrtnat, abbrnat. The bibliography styles
produced by custom-bib are designed from the start to be
compatible with natbib.

%package -n texlive-natbib-doc
Version:        %{texlive_version}.%{texlive_noarch}.8.31bsvn20668
Release:        0
Summary:        Documentation for texlive-natbib
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-natbib and texlive-alldocumentation)
Provides:       locale(texlive-natbib-doc:en)

%description -n texlive-natbib-doc
This package includes the documentation for texlive-natbib

%post -n texlive-natbib
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-natbib
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-natbib
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-natbib-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/natbib/README.1st
%{_texmfdistdir}/doc/latex/natbib/README.v831b
%{_texmfdistdir}/doc/latex/natbib/natbib.ltx
%{_texmfdistdir}/doc/latex/natbib/natbib.pdf
%{_texmfdistdir}/doc/latex/natbib/natnotes.pdf
%{_texmfdistdir}/doc/latex/natbib/natnotes.tex

%files -n texlive-natbib
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/natbib/abbrvnat.bst
%{_texmfdistdir}/bibtex/bst/natbib/plainnat.bst
%{_texmfdistdir}/bibtex/bst/natbib/unsrtnat.bst
%{_texmfdistdir}/tex/latex/natbib/bibentry.sty
%{_texmfdistdir}/tex/latex/natbib/natbib.sty

%package -n texlive-natded
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn32693
Release:        0
License:        LPPL-1.0
Summary:        Typeset natural deduction proofs
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-natded-doc >= %{texlive_version}
Provides:       tex(natded.sty)
Requires:       tex(calc.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source24:       natded.tar.xz
Source25:       natded.doc.tar.xz

%description -n texlive-natded
The package provides commands to typeset proofs in the style
used by Jaskowski, or that of Kalish and Montague.

%package -n texlive-natded-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn32693
Release:        0
Summary:        Documentation for texlive-natded
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-natded and texlive-alldocumentation)

%description -n texlive-natded-doc
This package includes the documentation for texlive-natded

%post -n texlive-natded
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-natded
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-natded
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-natded-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/natded/README.md
%{_texmfdistdir}/doc/latex/natded/extended_doc.pdf
%{_texmfdistdir}/doc/latex/natded/extended_doc.tex
%{_texmfdistdir}/doc/latex/natded/natded.pdf
%{_texmfdistdir}/doc/latex/natded/natded.tex

%files -n texlive-natded
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/natded/natded.sty

%package -n texlive-nath
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        0
License:        GPL-2.0-or-later
Summary:        Natural mathematics notation
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-nath-doc >= %{texlive_version}
Provides:       tex(nath.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source26:       nath.tar.xz
Source27:       nath.doc.tar.xz

%description -n texlive-nath
Nath is a LaTeX (both 2e and 2.09) style to separate
presentation and content in mathematical typography. The style
delivers a particular context-dependent presentation on the
basis of a rather coarse context-independent notation.
Highlighted features: depending on the context, the command
\frac produces either built-up or case or solidus fractions,
with parentheses added whenever required for preservation of
the mathematical meaning; delimiters adapt their size to the
material enclosed, rendering \left and \right almost obsolete.

%package -n texlive-nath-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        0
Summary:        Documentation for texlive-nath
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-nath and texlive-alldocumentation)

%description -n texlive-nath-doc
This package includes the documentation for texlive-nath

%post -n texlive-nath
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-nath
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-nath
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-nath-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/nath/README
%{_texmfdistdir}/doc/latex/nath/nathguide.pdf
%{_texmfdistdir}/doc/latex/nath/nathguide.tex

%files -n texlive-nath
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/nath/nath.sty

%package -n texlive-nature
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn21819
Release:        0
License:        LPPL-1.0
Summary:        Prepare papers for the journal Nature
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-nature-doc >= %{texlive_version}
Provides:       tex(nature.cls)
Requires:       tex(article.cls)
Requires:       tex(cite.sty)
Requires:       tex(fullpage.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(times.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source28:       nature.tar.xz
Source29:       nature.doc.tar.xz

%description -n texlive-nature
Nature does not accept papers in LaTeX, but it does accept PDF.
This class and BibTeX style provide what seems to be necessary
to produce papers in a format acceptable to the publisher.

%package -n texlive-nature-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn21819
Release:        0
Summary:        Documentation for texlive-nature
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-nature and texlive-alldocumentation)

%description -n texlive-nature-doc
This package includes the documentation for texlive-nature

%post -n texlive-nature
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-nature
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-nature
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-nature-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/nature/README
%{_texmfdistdir}/doc/latex/nature/nature-template.tex

%files -n texlive-nature
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/nature/naturemag.bst
%{_texmfdistdir}/tex/latex/nature/nature.cls

%package -n texlive-navigator
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn41413
Release:        0
License:        LPPL-1.0
Summary:        PDF features across formats and engines
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-navigator-doc >= %{texlive_version}
Provides:       tex(navigator.sty)
Provides:       tex(navigator.tex)
Provides:       tex(t-navigator.tex)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source30:       navigator.tar.xz
Source31:       navigator.doc.tar.xz

%description -n texlive-navigator
Navigator implements PDF features for all formats (with some
limitations in ConTeXt) with pdfTeX, LuaTeX and XeTeX (i.e.
xdvipdfmx). Features include: Customizable outlines (i.e.
bookmarks); Anchors; Links and actions (e.g. JavaScript or
user-defined PDF actions); File embedding (not in ConTeXt);
Document information and PDF viewer's display (not in ConTeXt);
and Commands to create and use raw PDF objects. Navigator
requires texapi and yax, both version at least 1.03.

%package -n texlive-navigator-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn41413
Release:        0
Summary:        Documentation for texlive-navigator
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-navigator and texlive-alldocumentation)

%description -n texlive-navigator-doc
This package includes the documentation for texlive-navigator

%post -n texlive-navigator
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-navigator
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-navigator
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-navigator-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/navigator/README
%{_texmfdistdir}/doc/generic/navigator/navigator-doc.pdf
%{_texmfdistdir}/doc/generic/navigator/navigator-doc.tex

%files -n texlive-navigator
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/navigator/navigator.sty
%{_texmfdistdir}/tex/generic/navigator/navigator.tex
%{_texmfdistdir}/tex/generic/navigator/t-navigator.tex

%package -n texlive-navydocs
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn41643
Release:        0
License:        LPPL-1.0
Summary:        Support for Technical Reports by US Navy Organizations
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-navydocs-doc >= %{texlive_version}
Provides:       tex(navydocs.sty)
Requires:       tex(eso-pic.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(relsize.sty)
Requires:       tex(rotating.sty)
Requires:       tex(setspace.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source32:       navydocs.tar.xz
Source33:       navydocs.doc.tar.xz

%description -n texlive-navydocs
The navydocs package provides an easy means for creating title
pages and the following supplementary material pages used in
technical reports by United States Navy organizations. These
pages are generated by specifying the page content via a set of
commands and then calling a macro to create the page at its
occurence in the document. This package is provided in the hope
that it proves useful to other Navy organizations, with users
contributing macros for their organizations.

%package -n texlive-navydocs-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn41643
Release:        0
Summary:        Documentation for texlive-navydocs
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-navydocs and texlive-alldocumentation)

%description -n texlive-navydocs-doc
This package includes the documentation for texlive-navydocs

%post -n texlive-navydocs
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-navydocs
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-navydocs
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-navydocs-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/navydocs/Makefile
%{_texmfdistdir}/doc/latex/navydocs/README.txt
%{_texmfdistdir}/doc/latex/navydocs/graphics/navy-logo-102.png
%{_texmfdistdir}/doc/latex/navydocs/navydocs.pdf
%{_texmfdistdir}/doc/latex/navydocs/sampleNavyReport.tex

%files -n texlive-navydocs
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/navydocs/navydocs.sty

%package -n texlive-ncclatex
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn15878
Release:        0
License:        LPPL-1.0
Summary:        An extended general-purpose class
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-ncclatex-doc >= %{texlive_version}
Provides:       tex(cp1251-light.def)
Provides:       tex(ncc.cls)
Provides:       tex(ncc10.clo)
Provides:       tex(ncc11.clo)
Provides:       tex(ncc12.clo)
Provides:       tex(ncc14.clo)
Provides:       tex(nccart.clo)
Provides:       tex(nccbiblist.sty)
Provides:       tex(nccbook.clo)
Provides:       tex(nccdefaults.sty)
Provides:       tex(nccfit.clo)
Provides:       tex(ncchdr.sty)
Provides:       tex(nccheadings.sty)
Provides:       tex(nccindex.sty)
Provides:       tex(ncclatex.sty)
Provides:       tex(nccltrus.sty)
Provides:       tex(nccold.sty)
Provides:       tex(nccproc.cls)
Provides:       tex(nccsections.sty)
Provides:       tex(ncctheorems.sty)
Provides:       tex(ncctitle.clo)
Provides:       tex(ncctitle.sty)
Provides:       tex(ncctitlepage.sty)
Provides:       tex(sibjnm.cls)
Requires:       tex(afterpackage.sty)
Requires:       tex(amstext.sty)
Requires:       tex(babel.sty)
Requires:       tex(cp1251.def)
Requires:       tex(dcounter.sty)
Requires:       tex(desclist.sty)
Requires:       tex(extdash.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(inputenc.sty)
Requires:       tex(makeidx.sty)
Requires:       tex(multicol.sty)
Requires:       tex(nccboxes.sty)
Requires:       tex(nccfancyhdr.sty)
Requires:       tex(nccfloats.sty)
Requires:       tex(nccfoots.sty)
Requires:       tex(nccmath.sty)
Requires:       tex(nccpic.sty)
Requires:       tex(nccsect.sty)
Requires:       tex(nccthm.sty)
Requires:       tex(textarea.sty)
Requires:       tex(tocenter.sty)
Requires:       tex(topsection.sty)
Requires:       tex(watermark.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source34:       ncclatex.tar.xz
Source35:       ncclatex.doc.tar.xz

%description -n texlive-ncclatex
The ncc class provides a framework for a common class to
replace the standard article, book and report classes, and
providing a "preprint" class. The class's extensions are
provided in a number of small packages, some of which may also
be used with the standard classes. The ncclatex package also
loads many of the packages of, and requires the latest version
of the ncctools bundle.

%package -n texlive-ncclatex-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn15878
Release:        0
Summary:        Documentation for texlive-ncclatex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-ncclatex and texlive-alldocumentation)
Provides:       locale(texlive-ncclatex-doc:ru)

%description -n texlive-ncclatex-doc
This package includes the documentation for texlive-ncclatex

%post -n texlive-ncclatex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ncclatex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ncclatex
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ncclatex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ncclatex/README
%{_texmfdistdir}/doc/latex/ncclatex/changes.txt
%{_texmfdistdir}/doc/latex/ncclatex/manifest.txt
%{_texmfdistdir}/doc/latex/ncclatex/ncclatex.pdf
%{_texmfdistdir}/doc/latex/ncclatex/ncclatex.tex
%{_texmfdistdir}/doc/latex/ncclatex/nccnews.pdf

%files -n texlive-ncclatex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ncclatex/cp1251-light.def
%{_texmfdistdir}/tex/latex/ncclatex/ncc.cls
%{_texmfdistdir}/tex/latex/ncclatex/ncc10.clo
%{_texmfdistdir}/tex/latex/ncclatex/ncc11.clo
%{_texmfdistdir}/tex/latex/ncclatex/ncc12.clo
%{_texmfdistdir}/tex/latex/ncclatex/ncc14.clo
%{_texmfdistdir}/tex/latex/ncclatex/nccart.clo
%{_texmfdistdir}/tex/latex/ncclatex/nccbiblist.sty
%{_texmfdistdir}/tex/latex/ncclatex/nccbook.clo
%{_texmfdistdir}/tex/latex/ncclatex/nccdefaults.sty
%{_texmfdistdir}/tex/latex/ncclatex/nccfit.clo
%{_texmfdistdir}/tex/latex/ncclatex/ncchdr.sty
%{_texmfdistdir}/tex/latex/ncclatex/nccheadings.sty
%{_texmfdistdir}/tex/latex/ncclatex/nccindex.sty
%{_texmfdistdir}/tex/latex/ncclatex/ncclatex.sty
%{_texmfdistdir}/tex/latex/ncclatex/nccltrus.sty
%{_texmfdistdir}/tex/latex/ncclatex/nccold.sty
%{_texmfdistdir}/tex/latex/ncclatex/nccproc.cls
%{_texmfdistdir}/tex/latex/ncclatex/nccsections.sty
%{_texmfdistdir}/tex/latex/ncclatex/ncctheorems.sty
%{_texmfdistdir}/tex/latex/ncclatex/ncctitle.clo
%{_texmfdistdir}/tex/latex/ncclatex/ncctitle.sty
%{_texmfdistdir}/tex/latex/ncclatex/ncctitlepage.sty
%{_texmfdistdir}/tex/latex/ncclatex/sibjnm.cls

%package -n texlive-ncctools
Version:        %{texlive_version}.%{texlive_noarch}.3.5.3svn51810
Release:        0
License:        LPPL-1.0
Summary:        A collection of general packages for LaTeX
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-ncctools-doc >= %{texlive_version}
Provides:       tex(afterpackage.sty)
Provides:       tex(dcounter.sty)
Provides:       tex(desclist.sty)
Provides:       tex(extdash.sty)
Provides:       tex(manyfoot.sty)
Provides:       tex(mboxfill.sty)
Provides:       tex(nccbbb.sty)
Provides:       tex(nccboxes.sty)
Provides:       tex(ncccomma.sty)
Provides:       tex(ncccropbox.sty)
Provides:       tex(ncccropmark.sty)
Provides:       tex(nccfancyhdr.sty)
Provides:       tex(nccfloats.sty)
Provides:       tex(nccfoots.sty)
Provides:       tex(nccmath.sty)
Provides:       tex(nccparskip.sty)
Provides:       tex(nccpic.sty)
Provides:       tex(nccrules.sty)
Provides:       tex(nccsect.sty)
Provides:       tex(nccstretch.sty)
Provides:       tex(nccthm.sty)
Provides:       tex(textarea.sty)
Provides:       tex(tocenter.sty)
Provides:       tex(topsection.sty)
Provides:       tex(watermark.sty)
Requires:       tex(amsgen.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(perpage.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source36:       ncctools.tar.xz
Source37:       ncctools.doc.tar.xz

%description -n texlive-ncctools
The NCCtools bundle contains many packages for general use
under LaTeX; many are also used by NCC LaTeX. The bundle
includes tools for: executing commands after a package is
loaded; watermarks; counter manipulation (dynamic counters,
changing counter numbering with another counter); improvements
to the description environment; hyphenation of compound words;
new levels of footnotes; space-filling patterns; "poor man's"
Black Board Bold symbols; alignment of the content of a box;
use comma as decimal separator; boxes with their own crop
marks; page cropmarks; improvements to fancy headers; float
"styles", mini floats, side floats; manually marked footnotes;
extension of amsmath; control of paragraph skip; an envelope to
the graphicx package; dashed and multiple rules; alternative
techniques for declarations of sections, captions, and
toc-entries; generalised text-stretching; generation of new
theorem-like environments; control of the text area; centred
page layouts; and un-numbered top-level section.

%package -n texlive-ncctools-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.5.3svn51810
Release:        0
Summary:        Documentation for texlive-ncctools
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-ncctools and texlive-alldocumentation)

%description -n texlive-ncctools-doc
This package includes the documentation for texlive-ncctools

%post -n texlive-ncctools
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ncctools
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ncctools
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ncctools-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ncctools/README
%{_texmfdistdir}/doc/latex/ncctools/README.source
%{_texmfdistdir}/doc/latex/ncctools/afterpackage.pdf
%{_texmfdistdir}/doc/latex/ncctools/changes.txt
%{_texmfdistdir}/doc/latex/ncctools/dcounter.pdf
%{_texmfdistdir}/doc/latex/ncctools/desclist.pdf
%{_texmfdistdir}/doc/latex/ncctools/extdash.pdf
%{_texmfdistdir}/doc/latex/ncctools/manifest.txt
%{_texmfdistdir}/doc/latex/ncctools/manyfoot.pdf
%{_texmfdistdir}/doc/latex/ncctools/mboxfill.pdf
%{_texmfdistdir}/doc/latex/ncctools/nccbbb.pdf
%{_texmfdistdir}/doc/latex/ncctools/nccboxes.pdf
%{_texmfdistdir}/doc/latex/ncctools/ncccomma.pdf
%{_texmfdistdir}/doc/latex/ncctools/ncccropbox.pdf
%{_texmfdistdir}/doc/latex/ncctools/ncccropmark.pdf
%{_texmfdistdir}/doc/latex/ncctools/nccfancyhdr.pdf
%{_texmfdistdir}/doc/latex/ncctools/nccfloats.pdf
%{_texmfdistdir}/doc/latex/ncctools/nccfoots.pdf
%{_texmfdistdir}/doc/latex/ncctools/nccmath.pdf
%{_texmfdistdir}/doc/latex/ncctools/nccparskip.pdf
%{_texmfdistdir}/doc/latex/ncctools/nccpic.pdf
%{_texmfdistdir}/doc/latex/ncctools/nccrules.pdf
%{_texmfdistdir}/doc/latex/ncctools/nccsect.pdf
%{_texmfdistdir}/doc/latex/ncctools/nccstretch.pdf
%{_texmfdistdir}/doc/latex/ncctools/nccthm.pdf
%{_texmfdistdir}/doc/latex/ncctools/ncctools.pdf
%{_texmfdistdir}/doc/latex/ncctools/ncctools.tex
%{_texmfdistdir}/doc/latex/ncctools/textarea.pdf
%{_texmfdistdir}/doc/latex/ncctools/tocenter.pdf
%{_texmfdistdir}/doc/latex/ncctools/topsection.pdf
%{_texmfdistdir}/doc/latex/ncctools/watermark.pdf

%files -n texlive-ncctools
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ncctools/afterpackage.sty
%{_texmfdistdir}/tex/latex/ncctools/dcounter.sty
%{_texmfdistdir}/tex/latex/ncctools/desclist.sty
%{_texmfdistdir}/tex/latex/ncctools/extdash.sty
%{_texmfdistdir}/tex/latex/ncctools/manyfoot.sty
%{_texmfdistdir}/tex/latex/ncctools/mboxfill.sty
%{_texmfdistdir}/tex/latex/ncctools/nccbbb.sty
%{_texmfdistdir}/tex/latex/ncctools/nccboxes.sty
%{_texmfdistdir}/tex/latex/ncctools/ncccomma.sty
%{_texmfdistdir}/tex/latex/ncctools/ncccropbox.sty
%{_texmfdistdir}/tex/latex/ncctools/ncccropmark.sty
%{_texmfdistdir}/tex/latex/ncctools/nccfancyhdr.sty
%{_texmfdistdir}/tex/latex/ncctools/nccfloats.sty
%{_texmfdistdir}/tex/latex/ncctools/nccfoots.sty
%{_texmfdistdir}/tex/latex/ncctools/nccmath.sty
%{_texmfdistdir}/tex/latex/ncctools/nccparskip.sty
%{_texmfdistdir}/tex/latex/ncctools/nccpic.sty
%{_texmfdistdir}/tex/latex/ncctools/nccrules.sty
%{_texmfdistdir}/tex/latex/ncctools/nccsect.sty
%{_texmfdistdir}/tex/latex/ncctools/nccstretch.sty
%{_texmfdistdir}/tex/latex/ncctools/nccthm.sty
%{_texmfdistdir}/tex/latex/ncctools/textarea.sty
%{_texmfdistdir}/tex/latex/ncctools/tocenter.sty
%{_texmfdistdir}/tex/latex/ncctools/topsection.sty
%{_texmfdistdir}/tex/latex/ncctools/watermark.sty

%package -n texlive-nchairx
Version:        %{texlive_version}.%{texlive_noarch}.1.0.0svn60196
Release:        0
License:        LPPL-1.0
Summary:        Maths macros from chair X of Wurzburg University
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-nchairx-doc >= %{texlive_version}
Provides:       tex(chairxmath.sty)
Provides:       tex(nchairx.sty)
Requires:       tex(aliascnt.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(enumitem.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(mathtools.sty)
Requires:       tex(ntheorem.sty)
Requires:       tex(suffix.sty)
Requires:       tex(tensor.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source38:       nchairx.tar.xz
Source39:       nchairx.doc.tar.xz

%description -n texlive-nchairx
This package was developed by members of the chair for
mathematical physics at the University of Wurzburg as a
collection of macros and predefined environments for quickly
creating nice mathematical documents. (Note concerning the
package name: the "n" stands for "new", the "X" is a roman 10.)

%package -n texlive-nchairx-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0.0svn60196
Release:        0
Summary:        Documentation for texlive-nchairx
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-nchairx and texlive-alldocumentation)

%description -n texlive-nchairx-doc
This package includes the documentation for texlive-nchairx

%post -n texlive-nchairx
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-nchairx
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-nchairx
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-nchairx-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/nchairx/README.md
%{_texmfdistdir}/doc/latex/nchairx/chairxmath.pdf
%{_texmfdistdir}/doc/latex/nchairx/nchairx.pdf

%files -n texlive-nchairx
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/nchairx/chairxmath.sty
%{_texmfdistdir}/tex/latex/nchairx/nchairx.sty
%{_texmfdistdir}/tex/latex/nchairx/nchairxheader.pdf
%{_texmfdistdir}/tex/latex/nchairx/nchairxlogo.pdf

%package -n texlive-ncntrsbk
Version:        %{texlive_version}.%{texlive_noarch}.svn61719
Release:        0
License:        GPL-2.0-or-later
Summary:        URW 'Base 35' font pack for LaTeX
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(updmap.cfg)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-ncntrsbk-fonts >= %{texlive_version}
Provides:       tex(8runc.fd)
Provides:       tex(omlunc.fd)
Provides:       tex(omsunc.fd)
Provides:       tex(ot1unc.fd)
Provides:       tex(pncb.tfm)
Provides:       tex(pncb.vf)
Provides:       tex(pncb7t.tfm)
Provides:       tex(pncb7t.vf)
Provides:       tex(pncb8c.tfm)
Provides:       tex(pncb8c.vf)
Provides:       tex(pncb8r.tfm)
Provides:       tex(pncb8t.tfm)
Provides:       tex(pncb8t.vf)
Provides:       tex(pncbc.tfm)
Provides:       tex(pncbc.vf)
Provides:       tex(pncbc7t.tfm)
Provides:       tex(pncbc7t.vf)
Provides:       tex(pncbc8t.tfm)
Provides:       tex(pncbc8t.vf)
Provides:       tex(pncbi.tfm)
Provides:       tex(pncbi.vf)
Provides:       tex(pncbi7t.tfm)
Provides:       tex(pncbi7t.vf)
Provides:       tex(pncbi8c.tfm)
Provides:       tex(pncbi8c.vf)
Provides:       tex(pncbi8r.tfm)
Provides:       tex(pncbi8t.tfm)
Provides:       tex(pncbi8t.vf)
Provides:       tex(pncbo.tfm)
Provides:       tex(pncbo.vf)
Provides:       tex(pncbo7t.tfm)
Provides:       tex(pncbo7t.vf)
Provides:       tex(pncbo8c.tfm)
Provides:       tex(pncbo8c.vf)
Provides:       tex(pncbo8r.tfm)
Provides:       tex(pncbo8t.tfm)
Provides:       tex(pncbo8t.vf)
Provides:       tex(pncr.tfm)
Provides:       tex(pncr.vf)
Provides:       tex(pncr7t.tfm)
Provides:       tex(pncr7t.vf)
Provides:       tex(pncr8c.tfm)
Provides:       tex(pncr8c.vf)
Provides:       tex(pncr8r.tfm)
Provides:       tex(pncr8t.tfm)
Provides:       tex(pncr8t.vf)
Provides:       tex(pncrc.tfm)
Provides:       tex(pncrc.vf)
Provides:       tex(pncrc7t.tfm)
Provides:       tex(pncrc7t.vf)
Provides:       tex(pncrc8t.tfm)
Provides:       tex(pncrc8t.vf)
Provides:       tex(pncri.tfm)
Provides:       tex(pncri.vf)
Provides:       tex(pncri7t.tfm)
Provides:       tex(pncri7t.vf)
Provides:       tex(pncri8c.tfm)
Provides:       tex(pncri8c.vf)
Provides:       tex(pncri8r.tfm)
Provides:       tex(pncri8t.tfm)
Provides:       tex(pncri8t.vf)
Provides:       tex(pncro.tfm)
Provides:       tex(pncro.vf)
Provides:       tex(pncro7t.tfm)
Provides:       tex(pncro7t.vf)
Provides:       tex(pncro8c.tfm)
Provides:       tex(pncro8c.vf)
Provides:       tex(pncro8r.tfm)
Provides:       tex(pncro8t.tfm)
Provides:       tex(pncro8t.vf)
Provides:       tex(t1unc.fd)
Provides:       tex(ts1unc.fd)
Provides:       tex(unc.map)
Provides:       tex(uncb7t.tfm)
Provides:       tex(uncb7t.vf)
Provides:       tex(uncb8c.tfm)
Provides:       tex(uncb8c.vf)
Provides:       tex(uncb8r.tfm)
Provides:       tex(uncb8t.tfm)
Provides:       tex(uncb8t.vf)
Provides:       tex(uncbc7t.tfm)
Provides:       tex(uncbc7t.vf)
Provides:       tex(uncbc8t.tfm)
Provides:       tex(uncbc8t.vf)
Provides:       tex(uncbi7t.tfm)
Provides:       tex(uncbi7t.vf)
Provides:       tex(uncbi8c.tfm)
Provides:       tex(uncbi8c.vf)
Provides:       tex(uncbi8r.tfm)
Provides:       tex(uncbi8t.tfm)
Provides:       tex(uncbi8t.vf)
Provides:       tex(uncbo7t.tfm)
Provides:       tex(uncbo7t.vf)
Provides:       tex(uncbo8c.tfm)
Provides:       tex(uncbo8c.vf)
Provides:       tex(uncbo8r.tfm)
Provides:       tex(uncbo8t.tfm)
Provides:       tex(uncbo8t.vf)
Provides:       tex(uncr7t.tfm)
Provides:       tex(uncr7t.vf)
Provides:       tex(uncr8c.tfm)
Provides:       tex(uncr8c.vf)
Provides:       tex(uncr8r.tfm)
Provides:       tex(uncr8t.tfm)
Provides:       tex(uncr8t.vf)
Provides:       tex(uncrc7t.tfm)
Provides:       tex(uncrc7t.vf)
Provides:       tex(uncrc8t.tfm)
Provides:       tex(uncrc8t.vf)
Provides:       tex(uncri7t.tfm)
Provides:       tex(uncri7t.vf)
Provides:       tex(uncri8c.tfm)
Provides:       tex(uncri8c.vf)
Provides:       tex(uncri8r.tfm)
Provides:       tex(uncri8t.tfm)
Provides:       tex(uncri8t.vf)
Provides:       tex(uncro7t.tfm)
Provides:       tex(uncro7t.vf)
Provides:       tex(uncro8c.tfm)
Provides:       tex(uncro8c.vf)
Provides:       tex(uncro8r.tfm)
Provides:       tex(uncro8t.tfm)
Provides:       tex(uncro8t.vf)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source40:       ncntrsbk.tar.xz

%description -n texlive-ncntrsbk
A set of fonts for use as "drop-in" replacements for Adobe's
basic set, comprising: Century Schoolbook (substituting for
Adobe's New Century Schoolbook); Dingbats (substituting for
Adobe's Zapf Dingbats); Nimbus Mono L (substituting for Abobe's
Courier); Nimbus Roman No9 L (substituting for Adobe's Times);
Nimbus Sans L (substituting for Adobe's Helvetica); Standard
Symbols L (substituting for Adobe's Symbol); URW Bookman; URW
Chancery L Medium Italic (substituting for Adobe's Zapf
Chancery); URW Gothic L Book (substituting for Adobe's Avant
Garde); and URW Palladio L (substituting for Adobe's Palatino).

%package -n texlive-ncntrsbk-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn61719
Release:        0
Summary:        Severed fonts for texlive-ncntrsbk
License:        GPL-2.0-or-later
URL:            https://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Suggests:       xorg-x11-fonts-core

%description -n texlive-ncntrsbk-fonts
The  separated fonts package for texlive-ncntrsbk

%post -n texlive-ncntrsbk
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap unc.map' >> /var/run/texlive/run-updmap

%postun -n texlive-ncntrsbk
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap unc.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-ncntrsbk
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-ncntrsbk-fonts

%files -n texlive-ncntrsbk
%defattr(-,root,root,755)
%{_texmfdistdir}/dvips/ncntrsbk/config.unc
%{_texmfdistdir}/fonts/afm/adobe/ncntrsbk/pncb8a.afm
%{_texmfdistdir}/fonts/afm/adobe/ncntrsbk/pncbi8a.afm
%{_texmfdistdir}/fonts/afm/adobe/ncntrsbk/pncr8a.afm
%{_texmfdistdir}/fonts/afm/adobe/ncntrsbk/pncri8a.afm
%{_texmfdistdir}/fonts/afm/urw/ncntrsbk/uncb8a.afm
%{_texmfdistdir}/fonts/afm/urw/ncntrsbk/uncbi8a.afm
%{_texmfdistdir}/fonts/afm/urw/ncntrsbk/uncr8a.afm
%{_texmfdistdir}/fonts/afm/urw/ncntrsbk/uncri8a.afm
%{_texmfdistdir}/fonts/map/dvips/ncntrsbk/unc.map
%{_texmfdistdir}/fonts/tfm/adobe/ncntrsbk/pncb.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ncntrsbk/pncb7t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ncntrsbk/pncb8c.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ncntrsbk/pncb8r.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ncntrsbk/pncb8t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ncntrsbk/pncbc.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ncntrsbk/pncbc7t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ncntrsbk/pncbc8t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ncntrsbk/pncbi.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ncntrsbk/pncbi7t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ncntrsbk/pncbi8c.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ncntrsbk/pncbi8r.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ncntrsbk/pncbi8t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ncntrsbk/pncbo.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ncntrsbk/pncbo7t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ncntrsbk/pncbo8c.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ncntrsbk/pncbo8r.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ncntrsbk/pncbo8t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ncntrsbk/pncr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ncntrsbk/pncr7t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ncntrsbk/pncr8c.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ncntrsbk/pncr8r.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ncntrsbk/pncr8t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ncntrsbk/pncrc.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ncntrsbk/pncrc7t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ncntrsbk/pncrc8t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ncntrsbk/pncri.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ncntrsbk/pncri7t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ncntrsbk/pncri8c.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ncntrsbk/pncri8r.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ncntrsbk/pncri8t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ncntrsbk/pncro.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ncntrsbk/pncro7t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ncntrsbk/pncro8c.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ncntrsbk/pncro8r.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ncntrsbk/pncro8t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/ncntrsbk/uncb7t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/ncntrsbk/uncb8c.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/ncntrsbk/uncb8r.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/ncntrsbk/uncb8t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/ncntrsbk/uncbc7t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/ncntrsbk/uncbc8t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/ncntrsbk/uncbi7t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/ncntrsbk/uncbi8c.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/ncntrsbk/uncbi8r.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/ncntrsbk/uncbi8t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/ncntrsbk/uncbo7t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/ncntrsbk/uncbo8c.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/ncntrsbk/uncbo8r.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/ncntrsbk/uncbo8t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/ncntrsbk/uncr7t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/ncntrsbk/uncr8c.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/ncntrsbk/uncr8r.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/ncntrsbk/uncr8t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/ncntrsbk/uncrc7t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/ncntrsbk/uncrc8t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/ncntrsbk/uncri7t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/ncntrsbk/uncri8c.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/ncntrsbk/uncri8r.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/ncntrsbk/uncri8t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/ncntrsbk/uncro7t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/ncntrsbk/uncro8c.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/ncntrsbk/uncro8r.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/ncntrsbk/uncro8t.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/urw/ncntrsbk/uncb8a.pfb
%{_texmfdistdir}/fonts/type1/urw/ncntrsbk/uncb8a.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/urw/ncntrsbk/uncbi8a.pfb
%{_texmfdistdir}/fonts/type1/urw/ncntrsbk/uncbi8a.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/urw/ncntrsbk/uncr8a.pfb
%{_texmfdistdir}/fonts/type1/urw/ncntrsbk/uncr8a.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/urw/ncntrsbk/uncri8a.pfb
%{_texmfdistdir}/fonts/type1/urw/ncntrsbk/uncri8a.pfm
%{_texmfdistdir}/fonts/vf/adobe/ncntrsbk/pncb.vf
%{_texmfdistdir}/fonts/vf/adobe/ncntrsbk/pncb7t.vf
%{_texmfdistdir}/fonts/vf/adobe/ncntrsbk/pncb8c.vf
%{_texmfdistdir}/fonts/vf/adobe/ncntrsbk/pncb8t.vf
%{_texmfdistdir}/fonts/vf/adobe/ncntrsbk/pncbc.vf
%{_texmfdistdir}/fonts/vf/adobe/ncntrsbk/pncbc7t.vf
%{_texmfdistdir}/fonts/vf/adobe/ncntrsbk/pncbc8t.vf
%{_texmfdistdir}/fonts/vf/adobe/ncntrsbk/pncbi.vf
%{_texmfdistdir}/fonts/vf/adobe/ncntrsbk/pncbi7t.vf
%{_texmfdistdir}/fonts/vf/adobe/ncntrsbk/pncbi8c.vf
%{_texmfdistdir}/fonts/vf/adobe/ncntrsbk/pncbi8t.vf
%{_texmfdistdir}/fonts/vf/adobe/ncntrsbk/pncbo.vf
%{_texmfdistdir}/fonts/vf/adobe/ncntrsbk/pncbo7t.vf
%{_texmfdistdir}/fonts/vf/adobe/ncntrsbk/pncbo8c.vf
%{_texmfdistdir}/fonts/vf/adobe/ncntrsbk/pncbo8t.vf
%{_texmfdistdir}/fonts/vf/adobe/ncntrsbk/pncr.vf
%{_texmfdistdir}/fonts/vf/adobe/ncntrsbk/pncr7t.vf
%{_texmfdistdir}/fonts/vf/adobe/ncntrsbk/pncr8c.vf
%{_texmfdistdir}/fonts/vf/adobe/ncntrsbk/pncr8t.vf
%{_texmfdistdir}/fonts/vf/adobe/ncntrsbk/pncrc.vf
%{_texmfdistdir}/fonts/vf/adobe/ncntrsbk/pncrc7t.vf
%{_texmfdistdir}/fonts/vf/adobe/ncntrsbk/pncrc8t.vf
%{_texmfdistdir}/fonts/vf/adobe/ncntrsbk/pncri.vf
%{_texmfdistdir}/fonts/vf/adobe/ncntrsbk/pncri7t.vf
%{_texmfdistdir}/fonts/vf/adobe/ncntrsbk/pncri8c.vf
%{_texmfdistdir}/fonts/vf/adobe/ncntrsbk/pncri8t.vf
%{_texmfdistdir}/fonts/vf/adobe/ncntrsbk/pncro.vf
%{_texmfdistdir}/fonts/vf/adobe/ncntrsbk/pncro7t.vf
%{_texmfdistdir}/fonts/vf/adobe/ncntrsbk/pncro8c.vf
%{_texmfdistdir}/fonts/vf/adobe/ncntrsbk/pncro8t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/ncntrsbk/uncb7t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/ncntrsbk/uncb8c.vf
%{_texmfdistdir}/fonts/vf/urw35vf/ncntrsbk/uncb8t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/ncntrsbk/uncbc7t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/ncntrsbk/uncbc8t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/ncntrsbk/uncbi7t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/ncntrsbk/uncbi8c.vf
%{_texmfdistdir}/fonts/vf/urw35vf/ncntrsbk/uncbi8t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/ncntrsbk/uncbo7t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/ncntrsbk/uncbo8c.vf
%{_texmfdistdir}/fonts/vf/urw35vf/ncntrsbk/uncbo8t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/ncntrsbk/uncr7t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/ncntrsbk/uncr8c.vf
%{_texmfdistdir}/fonts/vf/urw35vf/ncntrsbk/uncr8t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/ncntrsbk/uncrc7t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/ncntrsbk/uncrc8t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/ncntrsbk/uncri7t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/ncntrsbk/uncri8c.vf
%{_texmfdistdir}/fonts/vf/urw35vf/ncntrsbk/uncri8t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/ncntrsbk/uncro7t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/ncntrsbk/uncro8c.vf
%{_texmfdistdir}/fonts/vf/urw35vf/ncntrsbk/uncro8t.vf
%{_texmfdistdir}/tex/latex/ncntrsbk/8runc.fd
%{_texmfdistdir}/tex/latex/ncntrsbk/omlunc.fd
%{_texmfdistdir}/tex/latex/ncntrsbk/omsunc.fd
%{_texmfdistdir}/tex/latex/ncntrsbk/ot1unc.fd
%{_texmfdistdir}/tex/latex/ncntrsbk/t1unc.fd
%{_texmfdistdir}/tex/latex/ncntrsbk/ts1unc.fd

%files -n texlive-ncntrsbk-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-ncntrsbk
%{_datadir}/fontconfig/conf.avail/58-texlive-ncntrsbk.conf
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-ncntrsbk/encodings.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-ncntrsbk/fonts.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-ncntrsbk/fonts.scale
%{_datadir}/fonts/texlive-ncntrsbk/uncb8a.pfb
%{_datadir}/fonts/texlive-ncntrsbk/uncbi8a.pfb
%{_datadir}/fonts/texlive-ncntrsbk/uncr8a.pfb
%{_datadir}/fonts/texlive-ncntrsbk/uncri8a.pfb

%package -n texlive-nddiss
Version:        %{texlive_version}.%{texlive_noarch}.3.2017.2svn45107
Release:        0
License:        LPPL-1.0
Summary:        Notre Dame Dissertation format class
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-nddiss-doc >= %{texlive_version}
Provides:       tex(nddiss2e.cls)
Requires:       tex(amsmath.sty)
Requires:       tex(book.cls)
Requires:       tex(booktabs.sty)
Requires:       tex(color.sty)
Requires:       tex(enumerate.sty)
Requires:       tex(epsfig.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(exscale.sty)
Requires:       tex(float.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(indentfirst.sty)
Requires:       tex(latexsym.sty)
Requires:       tex(longtable.sty)
Requires:       tex(metalogo.sty)
Requires:       tex(natbib.sty)
Requires:       tex(pdflscape.sty)
Requires:       tex(pdfx.sty)
Requires:       tex(rotating.sty)
Requires:       tex(setspace.sty)
Requires:       tex(tabularx.sty)
Requires:       tex(textcase.sty)
Requires:       tex(threeparttable.sty)
Requires:       tex(threeparttablex.sty)
Requires:       tex(url.sty)
Requires:       tex(xspace.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source41:       nddiss.tar.xz
Source42:       nddiss.doc.tar.xz

%description -n texlive-nddiss
This class file conforms to the requirements of the Graduate
School of the University of Notre Dame; with it a user can
format a thesis or dissertation in LaTeX.

%package -n texlive-nddiss-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.2017.2svn45107
Release:        0
Summary:        Documentation for texlive-nddiss
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-nddiss and texlive-alldocumentation)

%description -n texlive-nddiss-doc
This package includes the documentation for texlive-nddiss

%post -n texlive-nddiss
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-nddiss
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-nddiss
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-nddiss-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/nddiss/LICENSE
%{_texmfdistdir}/doc/latex/nddiss/README.md
%{_texmfdistdir}/doc/latex/nddiss/nddiss2e.pdf
%{_texmfdistdir}/doc/latex/nddiss/process.sh
%{_texmfdistdir}/doc/latex/nddiss/template.tex

%files -n texlive-nddiss
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/nddiss/nddiss2e.bst
%{_texmfdistdir}/tex/latex/nddiss/nddiss2e.cls

%package -n texlive-ndsu-thesis
Version:        %{texlive_version}.%{texlive_noarch}.svn46639
Release:        0
License:        LPPL-1.0
Summary:        North Dakota State University disquisition class
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-ndsu-thesis-doc >= %{texlive_version}
Provides:       tex(ndsu-thesis.cls)
Requires:       tex(book.cls)
Requires:       tex(caption.sty)
Requires:       tex(comment.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(geometry.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(indentfirst.sty)
Requires:       tex(inputenc.sty)
Requires:       tex(newfloat.sty)
Requires:       tex(setspace.sty)
Requires:       tex(tikz.sty)
Requires:       tex(titlesec.sty)
Requires:       tex(titling.sty)
Requires:       tex(tocbibind.sty)
Requires:       tex(tocloft.sty)
Requires:       tex(totalcount.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source43:       ndsu-thesis.tar.xz
Source44:       ndsu-thesis.doc.tar.xz

%description -n texlive-ndsu-thesis
A class for generating disquisitions, intended to be in
compliance with North Dakota State University requirements.

%package -n texlive-ndsu-thesis-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn46639
Release:        0
Summary:        Documentation for texlive-ndsu-thesis
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-ndsu-thesis and texlive-alldocumentation)

%description -n texlive-ndsu-thesis-doc
This package includes the documentation for texlive-ndsu-thesis

%post -n texlive-ndsu-thesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ndsu-thesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ndsu-thesis
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ndsu-thesis-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ndsu-thesis/README
%{_texmfdistdir}/doc/latex/ndsu-thesis/ndsu-thesis.pdf
%{_texmfdistdir}/doc/latex/ndsu-thesis/ndsu-thesis.tex

%files -n texlive-ndsu-thesis
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ndsu-thesis/ndsu-thesis.cls

%package -n texlive-ndsu-thesis-2022
Version:        %{texlive_version}.%{texlive_noarch}.svn63881
Release:        0
License:        LPPL-1.0
Summary:        North Dakota State University disquisition class 2022
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-ndsu-thesis-2022-doc >= %{texlive_version}
Provides:       tex(ndsu-thesis-2022.cls)
Requires:       tex(adjustbox.sty)
Requires:       tex(amsfonts.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(babel.sty)
Requires:       tex(book.cls)
Requires:       tex(bookman.sty)
Requires:       tex(booktabs.sty)
Requires:       tex(caption.sty)
Requires:       tex(charter.sty)
Requires:       tex(cleveref.sty)
Requires:       tex(comment.sty)
Requires:       tex(csquotes.sty)
Requires:       tex(enumitem.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(float.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(gentium.sty)
Requires:       tex(geometry.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(indentfirst.sty)
Requires:       tex(inputenc.sty)
Requires:       tex(kantlipsum.sty)
Requires:       tex(kpfonts.sty)
Requires:       tex(libertine.sty)
Requires:       tex(lineno.sty)
Requires:       tex(listings.sty)
Requires:       tex(lmodern.sty)
Requires:       tex(longtable.sty)
Requires:       tex(mathdesign.sty)
Requires:       tex(mathptmx.sty)
Requires:       tex(mwe.sty)
Requires:       tex(newcent.sty)
Requires:       tex(newfloat.sty)
Requires:       tex(palatino.sty)
Requires:       tex(pdflscape.sty)
Requires:       tex(rotating.sty)
Requires:       tex(setspace.sty)
Requires:       tex(siunitx.sty)
Requires:       tex(soul.sty)
Requires:       tex(subfig.sty)
Requires:       tex(subfiles.sty)
Requires:       tex(tabu.sty)
Requires:       tex(tabularx.sty)
Requires:       tex(tgbonum.sty)
Requires:       tex(tgpagella.sty)
Requires:       tex(tgschola.sty)
Requires:       tex(tgtermes.sty)
Requires:       tex(threeparttable.sty)
Requires:       tex(threeparttablex.sty)
Requires:       tex(tikz.sty)
Requires:       tex(times.sty)
Requires:       tex(titlesec.sty)
Requires:       tex(titling.sty)
Requires:       tex(tocbibind.sty)
Requires:       tex(tocloft.sty)
Requires:       tex(todonotes.sty)
Requires:       tex(totalcount.sty)
Requires:       tex(url.sty)
Requires:       tex(utopia.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xspace.sty)
Requires:       tex(xtab.sty)
Requires:       tex(zlmtt.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source45:       ndsu-thesis-2022.tar.xz
Source46:       ndsu-thesis-2022.doc.tar.xz

%description -n texlive-ndsu-thesis-2022
A class for generating disquisitions (MS and PhD - thesis,
dissertation, and paper), intended to be in compliance with
North Dakota State University requirements. Updated (2022)
North Dakota State University LaTeX thesis class features
several functionalities, including not limited to, numbered and
non-numbered versions, overall justification, document point
sizes, fonts options, SI units, show frames, URL breaking, long
tables, subfigures, multi-page figures, chapter styles,
subfiles, algorithm listing, BibTeX and BibLaTeX support,
individual chapter and whole document bibliography, natbib
citations, and clever references. The supplied simple and
extended samples illustrate these features and guide students
to use the class.

%package -n texlive-ndsu-thesis-2022-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn63881
Release:        0
Summary:        Documentation for texlive-ndsu-thesis-2022
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-ndsu-thesis-2022 and texlive-alldocumentation)

%description -n texlive-ndsu-thesis-2022-doc
This package includes the documentation for texlive-ndsu-thesis-2022

%post -n texlive-ndsu-thesis-2022
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ndsu-thesis-2022
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ndsu-thesis-2022
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ndsu-thesis-2022-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ndsu-thesis-2022/NDSU-Thesis-Extended.pdf
%{_texmfdistdir}/doc/latex/ndsu-thesis-2022/NDSU-Thesis-Extended.tex
%{_texmfdistdir}/doc/latex/ndsu-thesis-2022/README
%{_texmfdistdir}/doc/latex/ndsu-thesis-2022/figures/fig-LOA.pdf
%{_texmfdistdir}/doc/latex/ndsu-thesis-2022/figures/fig-LOS.pdf
%{_texmfdistdir}/doc/latex/ndsu-thesis-2022/figures/fig-draftmargin.pdf
%{_texmfdistdir}/doc/latex/ndsu-thesis-2022/frog.jpg
%{_texmfdistdir}/doc/latex/ndsu-thesis-2022/mybib.bib
%{_texmfdistdir}/doc/latex/ndsu-thesis-2022/ndsu-example.pdf
%{_texmfdistdir}/doc/latex/ndsu-thesis-2022/ndsu-example.tex
%{_texmfdistdir}/doc/latex/ndsu-thesis-2022/ndsu-thesis-2022-documentation.pdf
%{_texmfdistdir}/doc/latex/ndsu-thesis-2022/ndsu-thesis-2022-documentation.tex

%files -n texlive-ndsu-thesis-2022
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ndsu-thesis-2022/ndsu-thesis-2022.cls

%package -n texlive-needspace
Version:        %{texlive_version}.%{texlive_noarch}.1.3dsvn29601
Release:        0
License:        LPPL-1.0
Summary:        Insert pagebreak if not enough space
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-needspace-doc >= %{texlive_version}
Provides:       tex(needspace.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source47:       needspace.tar.xz
Source48:       needspace.doc.tar.xz

%description -n texlive-needspace
Provides commands to disable pagebreaking within a given
vertical space. If there is not enough space between the
command and the bottom of the page, a new page will be started.

%package -n texlive-needspace-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3dsvn29601
Release:        0
Summary:        Documentation for texlive-needspace
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-needspace and texlive-alldocumentation)

%description -n texlive-needspace-doc
This package includes the documentation for texlive-needspace

%post -n texlive-needspace
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-needspace
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-needspace
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-needspace-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/needspace/README
%{_texmfdistdir}/doc/latex/needspace/needspace.pdf

%files -n texlive-needspace
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/needspace/needspace.sty

%package -n texlive-nestquot
Version:        %{texlive_version}.%{texlive_noarch}.svn27323
Release:        0
License:        LPPL-1.0
Summary:        Alternate quotes between double and single with nesting
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Provides:       tex(nestquot.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source49:       nestquot.tar.xz

%description -n texlive-nestquot
Provides two new commands: \nlq and \nrq for nesting left and
right quotes that properly change between double and single
quotes according to their nesting level. For example, the input
\nlq Foo \nlq bar\nrq\ bletch\nrq will be typeset as if it had
been entered as "Foo 'bar' bletch".

%post -n texlive-nestquot
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-nestquot
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-nestquot
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-nestquot
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/nestquot/nestquot.sty

%package -n texlive-neuralnetwork
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn31500
Release:        0
License:        GPL-2.0-or-later
Summary:        Graph-drawing for neural networks
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-neuralnetwork-doc >= %{texlive_version}
Provides:       tex(neuralnetwork.sty)
Requires:       tex(algorithmicx.sty)
Requires:       tex(environ.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(mathtools.sty)
Requires:       tex(tikz.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source50:       neuralnetwork.tar.xz
Source51:       neuralnetwork.doc.tar.xz

%description -n texlive-neuralnetwork
The package provides facilities for graph-drawing, with
facilities designed for neural network diagrams.

%package -n texlive-neuralnetwork-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn31500
Release:        0
Summary:        Documentation for texlive-neuralnetwork
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-neuralnetwork and texlive-alldocumentation)

%description -n texlive-neuralnetwork-doc
This package includes the documentation for texlive-neuralnetwork

%post -n texlive-neuralnetwork
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-neuralnetwork
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-neuralnetwork
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-neuralnetwork-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/neuralnetwork/examples/neural-networks-ebook.pdf
%{_texmfdistdir}/doc/latex/neuralnetwork/examples/neuralnetwork.pdf
%{_texmfdistdir}/doc/latex/neuralnetwork/examples/neuralnetwork.tex
%{_texmfdistdir}/doc/latex/neuralnetwork/examples/xor.pdf
%{_texmfdistdir}/doc/latex/neuralnetwork/examples/xor.tex

%files -n texlive-neuralnetwork
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/neuralnetwork/neuralnetwork.sty

%package -n texlive-nevelok
Version:        %{texlive_version}.%{texlive_noarch}.1.03svn39029
Release:        0
License:        LPPL-1.0
Summary:        LaTeX package for automatic definite articles for Hungarian
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-nevelok-doc >= %{texlive_version}
Provides:       tex(nevelok.sty)
Requires:       tex(xstring.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source52:       nevelok.tar.xz
Source53:       nevelok.doc.tar.xz

%description -n texlive-nevelok
LaTeX package for automatic definite articles for Hungarian

%package -n texlive-nevelok-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.03svn39029
Release:        0
Summary:        Documentation for texlive-nevelok
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-nevelok and texlive-alldocumentation)

%description -n texlive-nevelok-doc
This package includes the documentation for texlive-nevelok

%post -n texlive-nevelok
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-nevelok
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-nevelok
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-nevelok-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/nevelok/README.md
%{_texmfdistdir}/doc/latex/nevelok/nevelok.pdf

%files -n texlive-nevelok
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/nevelok/nevelok.sty

%package -n texlive-newcastle-bst
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn62856
Release:        0
License:        LPPL-1.0
Summary:        A BibTeX style to format reference lists in the Harvard at Newcastle style
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-newcastle-bst-doc >= %{texlive_version}
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source54:       newcastle-bst.tar.xz
Source55:       newcastle-bst.doc.tar.xz

%description -n texlive-newcastle-bst
This package provides a BibTeX style to format reference lists
in the Harvard at Newcastle style recommended by Newcastle
University. It should be used alongside natbib for citations.

%package -n texlive-newcastle-bst-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn62856
Release:        0
Summary:        Documentation for texlive-newcastle-bst
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-newcastle-bst and texlive-alldocumentation)

%description -n texlive-newcastle-bst-doc
This package includes the documentation for texlive-newcastle-bst

%post -n texlive-newcastle-bst
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-newcastle-bst
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-newcastle-bst
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-newcastle-bst-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/bibtex/newcastle-bst/README.md
%{_texmfdistdir}/doc/bibtex/newcastle-bst/bibliography.bib
%{_texmfdistdir}/doc/bibtex/newcastle-bst/newcastle-bst.pdf
%{_texmfdistdir}/doc/bibtex/newcastle-bst/newcastle-bst.tex

%files -n texlive-newcastle-bst
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/newcastle-bst/newcastle.bst

%package -n texlive-newcommand
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn18704
Release:        0
License:        LPPL-1.0
Summary:        Generate new LaTeX command definitions
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source56:       newcommand.doc.tar.xz
Source57:       newcommand_p2top3.dif

%description -n texlive-newcommand
Generating any other than the simple \newcommand-style
commands, in LaTeX, is tedious (in the least). This script
allows the specification of commands in a 'natural' style; the
script then generates macros to define the command.

%post -n texlive-newcommand
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-newcommand
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-newcommand
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-newcommand
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/newcommand/README
%{_texmfdistdir}/doc/latex/newcommand/newcommand.pdf
%{_texmfdistdir}/doc/latex/newcommand/newcommand.py
%{_texmfdistdir}/doc/latex/newcommand/newcommand.tex
%{_texmfdistdir}/doc/latex/newcommand/spark.py

%package -n texlive-newcomputermodern
Version:        %{texlive_version}.%{texlive_noarch}.4.4svn66327
Release:        0
License:        LPPL-1.3c
Summary:        Computer Modern fonts including matching non-latin alphabets
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-newcomputermodern-fonts >= %{texlive_version}
Suggests:       texlive-newcomputermodern-doc >= %{texlive_version}
Provides:       tex(newcomputermodern.sty)
Requires:       tex(fspdefault.sty)
Requires:       tex(fspolddefault.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source58:       newcomputermodern.tar.xz
Source59:       newcomputermodern.doc.tar.xz

%description -n texlive-newcomputermodern
This is a new assembly of Computer Modern fonts including
extensions in many directions for both Latin based languages,
non-Latin based languages and Mathematics, all compatible in
style to CM fonts. In addition to the Regular weight of
Computer Modern, it provides a Book weight for heavier
printing.

%package -n texlive-newcomputermodern-doc
Version:        %{texlive_version}.%{texlive_noarch}.4.4svn66327
Release:        0
Summary:        Documentation for texlive-newcomputermodern
License:        LPPL-1.3c
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-newcomputermodern and texlive-alldocumentation)

%description -n texlive-newcomputermodern-doc
This package includes the documentation for texlive-newcomputermodern

%package -n texlive-newcomputermodern-fonts
Version:        %{texlive_version}.%{texlive_noarch}.4.4svn66327
Release:        0
Summary:        Severed fonts for texlive-newcomputermodern
License:        LPPL-1.3c
URL:            https://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Suggests:       xorg-x11-fonts-core

%description -n texlive-newcomputermodern-fonts
The  separated fonts package for texlive-newcomputermodern

%post -n texlive-newcomputermodern
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-newcomputermodern
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-newcomputermodern
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-newcomputermodern-fonts

%files -n texlive-newcomputermodern-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/newcomputermodern/README
%{_texmfdistdir}/doc/fonts/newcomputermodern/integral.pdf
%{_texmfdistdir}/doc/fonts/newcomputermodern/integral.tex
%{_texmfdistdir}/doc/fonts/newcomputermodern/newcm-doc.pdf
%{_texmfdistdir}/doc/fonts/newcomputermodern/newcm-doc.tex
%{_texmfdistdir}/doc/fonts/newcomputermodern/newcm-unimath-symbols.ltx
%{_texmfdistdir}/doc/fonts/newcomputermodern/newcm-unimath-symbols.pdf
%{_texmfdistdir}/doc/fonts/newcomputermodern/newcomputermodern-sample.pdf
%{_texmfdistdir}/doc/fonts/newcomputermodern/newcomputermodern-sample.tex
%{_texmfdistdir}/doc/fonts/newcomputermodern/opticalmathlm-cropped.pdf
%{_texmfdistdir}/doc/fonts/newcomputermodern/opticalmathlm.pdf
%{_texmfdistdir}/doc/fonts/newcomputermodern/opticalmathlm.tex
%{_texmfdistdir}/doc/fonts/newcomputermodern/source.txz

%files -n texlive-newcomputermodern
%defattr(-,root,root,755)
%verify(link) %{_texmfdistdir}/fonts/opentype/public/newcomputermodern/NewCM08-Book.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/newcomputermodern/NewCM08-BookItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/newcomputermodern/NewCM08-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/newcomputermodern/NewCM08-Regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/newcomputermodern/NewCM10-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/newcomputermodern/NewCM10-BoldItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/newcomputermodern/NewCM10-Book.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/newcomputermodern/NewCM10-BookItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/newcomputermodern/NewCM10-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/newcomputermodern/NewCM10-Regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/newcomputermodern/NewCMMath-Book.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/newcomputermodern/NewCMMath-Regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/newcomputermodern/NewCMMono10-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/newcomputermodern/NewCMMono10-BoldOblique.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/newcomputermodern/NewCMMono10-Book.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/newcomputermodern/NewCMMono10-BookItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/newcomputermodern/NewCMMono10-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/newcomputermodern/NewCMMono10-Regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/newcomputermodern/NewCMSans08-Book.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/newcomputermodern/NewCMSans08-BookOblique.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/newcomputermodern/NewCMSans08-Oblique.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/newcomputermodern/NewCMSans08-Regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/newcomputermodern/NewCMSans10-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/newcomputermodern/NewCMSans10-BoldOblique.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/newcomputermodern/NewCMSans10-Book.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/newcomputermodern/NewCMSans10-BookOblique.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/newcomputermodern/NewCMSans10-Oblique.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/newcomputermodern/NewCMSans10-Regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/newcomputermodern/NewCMUncial08-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/newcomputermodern/NewCMUncial08-Book.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/newcomputermodern/NewCMUncial08-Regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/newcomputermodern/NewCMUncial10-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/newcomputermodern/NewCMUncial10-Book.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/newcomputermodern/NewCMUncial10-Regular.otf
%{_texmfdistdir}/tex/latex/newcomputermodern/NewCM10-Book.fontspec
%{_texmfdistdir}/tex/latex/newcomputermodern/NewCM10-Regular.fontspec
%{_texmfdistdir}/tex/latex/newcomputermodern/NewCMMono10-Book.fontspec
%{_texmfdistdir}/tex/latex/newcomputermodern/NewCMMono10-Regular.fontspec
%{_texmfdistdir}/tex/latex/newcomputermodern/NewCMSans10-Book.fontspec
%{_texmfdistdir}/tex/latex/newcomputermodern/NewCMSans10-Regular.fontspec
%{_texmfdistdir}/tex/latex/newcomputermodern/newcomputermodern.sty

%files -n texlive-newcomputermodern-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-newcomputermodern
%{_datadir}/fontconfig/conf.avail/58-texlive-newcomputermodern.conf
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-newcomputermodern/encodings.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-newcomputermodern/fonts.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-newcomputermodern/fonts.scale
%{_datadir}/fonts/texlive-newcomputermodern/NewCM08-Book.otf
%{_datadir}/fonts/texlive-newcomputermodern/NewCM08-BookItalic.otf
%{_datadir}/fonts/texlive-newcomputermodern/NewCM08-Italic.otf
%{_datadir}/fonts/texlive-newcomputermodern/NewCM08-Regular.otf
%{_datadir}/fonts/texlive-newcomputermodern/NewCM10-Bold.otf
%{_datadir}/fonts/texlive-newcomputermodern/NewCM10-BoldItalic.otf
%{_datadir}/fonts/texlive-newcomputermodern/NewCM10-Book.otf
%{_datadir}/fonts/texlive-newcomputermodern/NewCM10-BookItalic.otf
%{_datadir}/fonts/texlive-newcomputermodern/NewCM10-Italic.otf
%{_datadir}/fonts/texlive-newcomputermodern/NewCM10-Regular.otf
%{_datadir}/fonts/texlive-newcomputermodern/NewCMMath-Book.otf
%{_datadir}/fonts/texlive-newcomputermodern/NewCMMath-Regular.otf
%{_datadir}/fonts/texlive-newcomputermodern/NewCMMono10-Bold.otf
%{_datadir}/fonts/texlive-newcomputermodern/NewCMMono10-BoldOblique.otf
%{_datadir}/fonts/texlive-newcomputermodern/NewCMMono10-Book.otf
%{_datadir}/fonts/texlive-newcomputermodern/NewCMMono10-BookItalic.otf
%{_datadir}/fonts/texlive-newcomputermodern/NewCMMono10-Italic.otf
%{_datadir}/fonts/texlive-newcomputermodern/NewCMMono10-Regular.otf
%{_datadir}/fonts/texlive-newcomputermodern/NewCMSans08-Book.otf
%{_datadir}/fonts/texlive-newcomputermodern/NewCMSans08-BookOblique.otf
%{_datadir}/fonts/texlive-newcomputermodern/NewCMSans08-Oblique.otf
%{_datadir}/fonts/texlive-newcomputermodern/NewCMSans08-Regular.otf
%{_datadir}/fonts/texlive-newcomputermodern/NewCMSans10-Bold.otf
%{_datadir}/fonts/texlive-newcomputermodern/NewCMSans10-BoldOblique.otf
%{_datadir}/fonts/texlive-newcomputermodern/NewCMSans10-Book.otf
%{_datadir}/fonts/texlive-newcomputermodern/NewCMSans10-BookOblique.otf
%{_datadir}/fonts/texlive-newcomputermodern/NewCMSans10-Oblique.otf
%{_datadir}/fonts/texlive-newcomputermodern/NewCMSans10-Regular.otf
%{_datadir}/fonts/texlive-newcomputermodern/NewCMUncial08-Bold.otf
%{_datadir}/fonts/texlive-newcomputermodern/NewCMUncial08-Book.otf
%{_datadir}/fonts/texlive-newcomputermodern/NewCMUncial08-Regular.otf
%{_datadir}/fonts/texlive-newcomputermodern/NewCMUncial10-Bold.otf
%{_datadir}/fonts/texlive-newcomputermodern/NewCMUncial10-Book.otf
%{_datadir}/fonts/texlive-newcomputermodern/NewCMUncial10-Regular.otf

%package -n texlive-newenviron
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn29331
Release:        0
License:        LPPL-1.0
Summary:        Processing an environment's body
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-newenviron-doc >= %{texlive_version}
Provides:       tex(newenviron.sty)
Requires:       tex(catoptions.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source60:       newenviron.tar.xz
Source61:       newenviron.doc.tar.xz

%description -n texlive-newenviron
The package offers tools for collecting and executing an
environment's body.

%package -n texlive-newenviron-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn29331
Release:        0
Summary:        Documentation for texlive-newenviron
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-newenviron and texlive-alldocumentation)

%description -n texlive-newenviron-doc
This package includes the documentation for texlive-newenviron

%post -n texlive-newenviron
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-newenviron
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-newenviron
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-newenviron-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/newenviron/README
%{_texmfdistdir}/doc/latex/newenviron/newenviron-examples.tex

%files -n texlive-newenviron
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/newenviron/newenviron.sty

%package -n texlive-newfile
Version:        %{texlive_version}.%{texlive_noarch}.1.0csvn15878
Release:        0
License:        LPPL-1.0
Summary:        User level management of LaTeX input and output
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-newfile-doc >= %{texlive_version}
Provides:       tex(newfile.sty)
Requires:       tex(verbatim.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source62:       newfile.tar.xz
Source63:       newfile.doc.tar.xz

%description -n texlive-newfile
Commands are defined to manage the limited pool of input and
output handles provided by TeX. The streams so provided are
mapped to various of the LaTeX input and output mechanisms.
Some facilities of the verbatim package are also mapped.

%package -n texlive-newfile-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0csvn15878
Release:        0
Summary:        Documentation for texlive-newfile
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-newfile and texlive-alldocumentation)

%description -n texlive-newfile-doc
This package includes the documentation for texlive-newfile

%post -n texlive-newfile
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-newfile
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-newfile
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-newfile-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/newfile/README
%{_texmfdistdir}/doc/latex/newfile/newfile.pdf

%files -n texlive-newfile
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/newfile/newfile.sty

%package -n texlive-newfloat
Version:        %{texlive_version}.%{texlive_noarch}.1.1lsvn52906
Release:        0
License:        LPPL-1.0
Summary:        Define new floating environments
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-newfloat-doc >= %{texlive_version}
Provides:       tex(newfloat.sty)
Requires:       tex(keyval.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source64:       newfloat.tar.xz
Source65:       newfloat.doc.tar.xz

%description -n texlive-newfloat
The package offers the command \DeclareFloatingEnvironment,
which the user may use to define new floating environments
which behave like the LaTeX standard foating environments
figure and table.

%package -n texlive-newfloat-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1lsvn52906
Release:        0
Summary:        Documentation for texlive-newfloat
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-newfloat and texlive-alldocumentation)

%description -n texlive-newfloat-doc
This package includes the documentation for texlive-newfloat

%post -n texlive-newfloat
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-newfloat
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-newfloat
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-newfloat-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/newfloat/CHANGELOG
%{_texmfdistdir}/doc/latex/newfloat/README
%{_texmfdistdir}/doc/latex/newfloat/SUMMARY
%{_texmfdistdir}/doc/latex/newfloat/newfloat.pdf

%files -n texlive-newfloat
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/newfloat/newfloat.sty

%package -n texlive-newlfm
Version:        %{texlive_version}.%{texlive_noarch}.9.4svn15878
Release:        0
License:        GPL-2.0-or-later
Summary:        Write letters, facsimiles, and memos
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-newlfm-doc >= %{texlive_version}
Provides:       tex(addrset.sty)
Provides:       tex(newlfm.cls)
Provides:       tex(setdim.sty)
Requires:       tex(afterpage.sty)
Requires:       tex(calc.sty)
Requires:       tex(envlab.sty)
Requires:       tex(eso-pic.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(keyval.sty)
Requires:       tex(lastpage.sty)
Requires:       tex(letter.cls)
Requires:       tex(rotating.sty)
Requires:       tex(setspace.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source66:       newlfm.tar.xz
Source67:       newlfm.doc.tar.xz

%description -n texlive-newlfm
Integrates the letter class with fancyhdr and geometry to
automatically make letterhead stationery. Useful for writing
letters, fax, and memos. You can set up an address book using
'wrapper' macros. You put all the information for a person into
a wrapper and then put the wrapper in a document. The class
handles letterheads automatically. You place the object for the
letterhead (picture, information, etc.) in a box and all sizing
is set automatically.

%package -n texlive-newlfm-doc
Version:        %{texlive_version}.%{texlive_noarch}.9.4svn15878
Release:        0
Summary:        Documentation for texlive-newlfm
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-newlfm and texlive-alldocumentation)

%description -n texlive-newlfm-doc
This package includes the documentation for texlive-newlfm

%post -n texlive-newlfm
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-newlfm
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-newlfm
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-newlfm-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/newlfm/README
%{_texmfdistdir}/doc/latex/newlfm/chk1.tex
%{_texmfdistdir}/doc/latex/newlfm/demoa.tex
%{_texmfdistdir}/doc/latex/newlfm/draft.eps
%{_texmfdistdir}/doc/latex/newlfm/draft.pdf
%{_texmfdistdir}/doc/latex/newlfm/extracd.tex
%{_texmfdistdir}/doc/latex/newlfm/hletrinf.tex
%{_texmfdistdir}/doc/latex/newlfm/letrinfo.tex
%{_texmfdistdir}/doc/latex/newlfm/lvb.eps
%{_texmfdistdir}/doc/latex/newlfm/lvb.pdf
%{_texmfdistdir}/doc/latex/newlfm/make_clean
%{_texmfdistdir}/doc/latex/newlfm/make_unix
%{_texmfdistdir}/doc/latex/newlfm/manual.pdf
%{_texmfdistdir}/doc/latex/newlfm/newlfm.pdf
%{_texmfdistdir}/doc/latex/newlfm/newlfm.txt
%{_texmfdistdir}/doc/latex/newlfm/palm.eps
%{_texmfdistdir}/doc/latex/newlfm/palm.pdf
%{_texmfdistdir}/doc/latex/newlfm/problems.tex
%{_texmfdistdir}/doc/latex/newlfm/sfaxpage.tex
%{_texmfdistdir}/doc/latex/newlfm/smemosec.tex
%{_texmfdistdir}/doc/latex/newlfm/sprsrls.tex
%{_texmfdistdir}/doc/latex/newlfm/test1.tex
%{_texmfdistdir}/doc/latex/newlfm/test10.tex
%{_texmfdistdir}/doc/latex/newlfm/test11.tex
%{_texmfdistdir}/doc/latex/newlfm/test12.tex
%{_texmfdistdir}/doc/latex/newlfm/test1alt.tex
%{_texmfdistdir}/doc/latex/newlfm/test2.tex
%{_texmfdistdir}/doc/latex/newlfm/test2a.tex
%{_texmfdistdir}/doc/latex/newlfm/test2alt.tex
%{_texmfdistdir}/doc/latex/newlfm/test3.tex
%{_texmfdistdir}/doc/latex/newlfm/test3alt.tex
%{_texmfdistdir}/doc/latex/newlfm/test4.tex
%{_texmfdistdir}/doc/latex/newlfm/test4alt.tex
%{_texmfdistdir}/doc/latex/newlfm/test5.tex
%{_texmfdistdir}/doc/latex/newlfm/test5alt.tex
%{_texmfdistdir}/doc/latex/newlfm/test6.tex
%{_texmfdistdir}/doc/latex/newlfm/test6alt.tex
%{_texmfdistdir}/doc/latex/newlfm/test7.tex
%{_texmfdistdir}/doc/latex/newlfm/test7alt.tex
%{_texmfdistdir}/doc/latex/newlfm/test8.tex
%{_texmfdistdir}/doc/latex/newlfm/test8alt.tex
%{_texmfdistdir}/doc/latex/newlfm/test9.tex
%{_texmfdistdir}/doc/latex/newlfm/testms.pdf
%{_texmfdistdir}/doc/latex/newlfm/wine.eps
%{_texmfdistdir}/doc/latex/newlfm/wine.pdf

%files -n texlive-newlfm
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/newlfm/addrset.sty
%{_texmfdistdir}/tex/latex/newlfm/newlfm.cls
%{_texmfdistdir}/tex/latex/newlfm/setdim.sty

%package -n texlive-newpax
Version:        %{texlive_version}.%{texlive_noarch}.0.0.53svn64415
Release:        0
License:        LPPL-1.0
Summary:        Experimental package to extract and reinsert PDF annotations
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-newpax-doc >= %{texlive_version}
Provides:       tex(newpax.sty)
Requires:       tex(auxhook.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(kvsetkeys.sty)
Requires:       tex(ltxcmds.sty)
Requires:       tex(pdfmanagement-testphase.sty)
Requires:       tex(xfp.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source68:       newpax.tar.xz
Source69:       newpax.doc.tar.xz

%description -n texlive-newpax
The package is based on the pax package from Heiko Oberdiek. It
offers a lua-based alternative to the java based pax.jar to
extract the annotations from a PDF. The resulting file can then
be used together with pax.sty. It also offers an extended style
which works with all three major engines.

%package -n texlive-newpax-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.53svn64415
Release:        0
Summary:        Documentation for texlive-newpax
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-newpax and texlive-alldocumentation)

%description -n texlive-newpax-doc
This package includes the documentation for texlive-newpax

%post -n texlive-newpax
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-newpax
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-newpax
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-newpax-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/newpax/README.md
%{_texmfdistdir}/doc/latex/newpax/doc-extract-newpax.tex
%{_texmfdistdir}/doc/latex/newpax/doc-extract-pax.tex
%{_texmfdistdir}/doc/latex/newpax/doc-input1.pdf
%{_texmfdistdir}/doc/latex/newpax/doc-input1.tex
%{_texmfdistdir}/doc/latex/newpax/doc-input2.pdf
%{_texmfdistdir}/doc/latex/newpax/doc-input2.tex
%{_texmfdistdir}/doc/latex/newpax/doc-use-newpax.pdf
%{_texmfdistdir}/doc/latex/newpax/doc-use-newpax.tex
%{_texmfdistdir}/doc/latex/newpax/doc-use-pax.pdf
%{_texmfdistdir}/doc/latex/newpax/doc-use-pax.tex
%{_texmfdistdir}/doc/latex/newpax/newpax.pdf
%{_texmfdistdir}/doc/latex/newpax/newpax.tex

%files -n texlive-newpax
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/newpax/newpax.lua
%{_texmfdistdir}/tex/latex/newpax/newpax.sty

%package -n texlive-newpx
Version:        %{texlive_version}.%{texlive_noarch}.1.505svn61806
Release:        0
License:        LPPL-1.0
Summary:        Alternative uses of the PX fonts, with improved metrics
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(updmap.cfg)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-newpx-fonts >= %{texlive_version}
Suggests:       texlive-newpx-doc >= %{texlive_version}
Provides:       tex(NewPXBMI.tfm)
Provides:       tex(NewPXBMI_gnu.tfm)
Provides:       tex(NewPXMI.tfm)
Provides:       tex(NewPXMI_gnu.tfm)
Provides:       tex(lmsnpxsy.fd)
Provides:       tex(lmxnpxexx.fd)
Provides:       tex(ly1npxtt.fd)
Provides:       tex(ly1zpldnom.fd)
Provides:       tex(ly1zplinf.fd)
Provides:       tex(ly1zpllf.fd)
Provides:       tex(ly1zplosf.fd)
Provides:       tex(ly1zplsubs.fd)
Provides:       tex(ly1zplsups.fd)
Provides:       tex(ly1zplth-lf.fd)
Provides:       tex(ly1zplth-osf.fd)
Provides:       tex(ly1zplth-tlf.fd)
Provides:       tex(ly1zplth-tosf.fd)
Provides:       tex(ly1zpltlf.fd)
Provides:       tex(ly1zpltosf.fd)
Provides:       tex(newpx-subs.tex)
Provides:       tex(newpx.map)
Provides:       tex(newpxmath.sty)
Provides:       tex(newpxtext.sty)
Provides:       tex(npxdnom_LY1.enc)
Provides:       tex(npxdnom_OT1.enc)
Provides:       tex(npxdnom_T1.enc)
Provides:       tex(npxnumr_LY1.enc)
Provides:       tex(npxnumr_OT1.enc)
Provides:       tex(npxnumr_T1.enc)
Provides:       tex(npxsubs_LY1.enc)
Provides:       tex(npxsubs_OT1.enc)
Provides:       tex(npxsubs_T1.enc)
Provides:       tex(npxsups-Bold-ly1.tfm)
Provides:       tex(npxsups-Bold-ot1.tfm)
Provides:       tex(npxsups-Bold-t1.tfm)
Provides:       tex(npxsups-BoldItalic-ly1.tfm)
Provides:       tex(npxsups-BoldItalic-ot1.tfm)
Provides:       tex(npxsups-BoldItalic-t1.tfm)
Provides:       tex(npxsups-Italic-ly1.tfm)
Provides:       tex(npxsups-Italic-ot1.tfm)
Provides:       tex(npxsups-Italic-t1.tfm)
Provides:       tex(npxsups-Regular-ly1.tfm)
Provides:       tex(npxsups-Regular-ot1.tfm)
Provides:       tex(npxsups-Regular-t1.tfm)
Provides:       tex(npxsups_LY1.enc)
Provides:       tex(npxsups_OT1.enc)
Provides:       tex(npxsups_T1.enc)
Provides:       tex(omlnpxmi.fd)
Provides:       tex(ot1npxtt.fd)
Provides:       tex(ot1zpldnom.fd)
Provides:       tex(ot1zplinf.fd)
Provides:       tex(ot1zpllf.fd)
Provides:       tex(ot1zplosf.fd)
Provides:       tex(ot1zplsubs.fd)
Provides:       tex(ot1zplsups.fd)
Provides:       tex(ot1zplth-lf.fd)
Provides:       tex(ot1zplth-osf.fd)
Provides:       tex(ot1zplth-tlf.fd)
Provides:       tex(ot1zplth-tosf.fd)
Provides:       tex(ot1zpltlf.fd)
Provides:       tex(ot1zpltosf.fd)
Provides:       tex(pxbmiaX.tfm)
Provides:       tex(pxbsys.tfm)
Provides:       tex(pxmiaX.tfm)
Provides:       tex(pxsys.tfm)
Provides:       tex(t1npxtt.fd)
Provides:       tex(t1zpldnom.fd)
Provides:       tex(t1zplinf.fd)
Provides:       tex(t1zpllf.fd)
Provides:       tex(t1zplnumr.fd)
Provides:       tex(t1zplosf.fd)
Provides:       tex(t1zplsubs.fd)
Provides:       tex(t1zplsups.fd)
Provides:       tex(t1zplth-lf.fd)
Provides:       tex(t1zplth-osf.fd)
Provides:       tex(t1zplth-tlf.fd)
Provides:       tex(t1zplth-tosf.fd)
Provides:       tex(t1zpltlf.fd)
Provides:       tex(t1zpltosf.fd)
Provides:       tex(tgpdiff.enc)
Provides:       tex(ts1npxtt.fd)
Provides:       tex(ts1zpllf.fd)
Provides:       tex(ts1zplosf.fd)
Provides:       tex(ts1zpltlf.fd)
Provides:       tex(ts1zpltosf.fd)
Provides:       tex(unpxexa.fd)
Provides:       tex(unpxmia.fd)
Provides:       tex(unpxss.fd)
Provides:       tex(unpxsyc.fd)
Provides:       tex(unpxsym.fd)
Provides:       tex(unpxtt.fd)
Provides:       tex(zpl-Bold-lf-ly1.tfm)
Provides:       tex(zpl-Bold-lf-ot1.tfm)
Provides:       tex(zpl-Bold-lf-sc-ly1.tfm)
Provides:       tex(zpl-Bold-lf-sc-ot1.tfm)
Provides:       tex(zpl-Bold-lf-sc-t1.tfm)
Provides:       tex(zpl-Bold-lf-scl-ly1.tfm)
Provides:       tex(zpl-Bold-lf-scl-ot1.tfm)
Provides:       tex(zpl-Bold-lf-scl-t1.tfm)
Provides:       tex(zpl-Bold-lf-t1.tfm)
Provides:       tex(zpl-Bold-osf-ly1.tfm)
Provides:       tex(zpl-Bold-osf-ot1.tfm)
Provides:       tex(zpl-Bold-osf-sc-ly1.tfm)
Provides:       tex(zpl-Bold-osf-sc-ot1.tfm)
Provides:       tex(zpl-Bold-osf-sc-t1.tfm)
Provides:       tex(zpl-Bold-osf-scl-ly1.tfm)
Provides:       tex(zpl-Bold-osf-scl-ot1.tfm)
Provides:       tex(zpl-Bold-osf-scl-t1.tfm)
Provides:       tex(zpl-Bold-osf-t1.tfm)
Provides:       tex(zpl-Bold-tlf-ly1.tfm)
Provides:       tex(zpl-Bold-tlf-ot1.tfm)
Provides:       tex(zpl-Bold-tlf-sc-ly1.tfm)
Provides:       tex(zpl-Bold-tlf-sc-ot1.tfm)
Provides:       tex(zpl-Bold-tlf-sc-t1.tfm)
Provides:       tex(zpl-Bold-tlf-scl-ly1.tfm)
Provides:       tex(zpl-Bold-tlf-scl-ot1.tfm)
Provides:       tex(zpl-Bold-tlf-scl-t1.tfm)
Provides:       tex(zpl-Bold-tlf-t1.tfm)
Provides:       tex(zpl-Bold-tosf-ly1.tfm)
Provides:       tex(zpl-Bold-tosf-ot1.tfm)
Provides:       tex(zpl-Bold-tosf-sc-ly1.tfm)
Provides:       tex(zpl-Bold-tosf-sc-ot1.tfm)
Provides:       tex(zpl-Bold-tosf-sc-t1.tfm)
Provides:       tex(zpl-Bold-tosf-scl-ly1.tfm)
Provides:       tex(zpl-Bold-tosf-scl-ot1.tfm)
Provides:       tex(zpl-Bold-tosf-scl-t1.tfm)
Provides:       tex(zpl-Bold-tosf-t1.tfm)
Provides:       tex(zpl-BoldItalic-lf-ly1.tfm)
Provides:       tex(zpl-BoldItalic-lf-ot1.tfm)
Provides:       tex(zpl-BoldItalic-lf-sc-ly1.tfm)
Provides:       tex(zpl-BoldItalic-lf-sc-ot1.tfm)
Provides:       tex(zpl-BoldItalic-lf-sc-t1.tfm)
Provides:       tex(zpl-BoldItalic-lf-scl-ly1.tfm)
Provides:       tex(zpl-BoldItalic-lf-scl-ot1.tfm)
Provides:       tex(zpl-BoldItalic-lf-scl-t1.tfm)
Provides:       tex(zpl-BoldItalic-lf-t1.tfm)
Provides:       tex(zpl-BoldItalic-osf-ly1.tfm)
Provides:       tex(zpl-BoldItalic-osf-ot1.tfm)
Provides:       tex(zpl-BoldItalic-osf-sc-ly1.tfm)
Provides:       tex(zpl-BoldItalic-osf-sc-ot1.tfm)
Provides:       tex(zpl-BoldItalic-osf-sc-t1.tfm)
Provides:       tex(zpl-BoldItalic-osf-scl-ly1.tfm)
Provides:       tex(zpl-BoldItalic-osf-scl-ot1.tfm)
Provides:       tex(zpl-BoldItalic-osf-scl-t1.tfm)
Provides:       tex(zpl-BoldItalic-osf-t1.tfm)
Provides:       tex(zpl-BoldItalic-tlf-ly1.tfm)
Provides:       tex(zpl-BoldItalic-tlf-ot1.tfm)
Provides:       tex(zpl-BoldItalic-tlf-sc-ly1.tfm)
Provides:       tex(zpl-BoldItalic-tlf-sc-ot1.tfm)
Provides:       tex(zpl-BoldItalic-tlf-sc-t1.tfm)
Provides:       tex(zpl-BoldItalic-tlf-scl-ly1.tfm)
Provides:       tex(zpl-BoldItalic-tlf-scl-ot1.tfm)
Provides:       tex(zpl-BoldItalic-tlf-scl-t1.tfm)
Provides:       tex(zpl-BoldItalic-tlf-t1.tfm)
Provides:       tex(zpl-BoldItalic-tosf-ly1.tfm)
Provides:       tex(zpl-BoldItalic-tosf-ot1.tfm)
Provides:       tex(zpl-BoldItalic-tosf-sc-ly1.tfm)
Provides:       tex(zpl-BoldItalic-tosf-sc-ot1.tfm)
Provides:       tex(zpl-BoldItalic-tosf-sc-t1.tfm)
Provides:       tex(zpl-BoldItalic-tosf-scl-ly1.tfm)
Provides:       tex(zpl-BoldItalic-tosf-scl-ot1.tfm)
Provides:       tex(zpl-BoldItalic-tosf-scl-t1.tfm)
Provides:       tex(zpl-BoldItalic-tosf-t1.tfm)
Provides:       tex(zpl-BoldSlanted-lf-ly1.tfm)
Provides:       tex(zpl-BoldSlanted-lf-ot1.tfm)
Provides:       tex(zpl-BoldSlanted-lf-sc-ly1.tfm)
Provides:       tex(zpl-BoldSlanted-lf-sc-ot1.tfm)
Provides:       tex(zpl-BoldSlanted-lf-sc-t1.tfm)
Provides:       tex(zpl-BoldSlanted-lf-scl-ly1.tfm)
Provides:       tex(zpl-BoldSlanted-lf-scl-ot1.tfm)
Provides:       tex(zpl-BoldSlanted-lf-scl-t1.tfm)
Provides:       tex(zpl-BoldSlanted-lf-t1.tfm)
Provides:       tex(zpl-BoldSlanted-osf-ly1.tfm)
Provides:       tex(zpl-BoldSlanted-osf-ot1.tfm)
Provides:       tex(zpl-BoldSlanted-osf-sc-ly1.tfm)
Provides:       tex(zpl-BoldSlanted-osf-sc-ot1.tfm)
Provides:       tex(zpl-BoldSlanted-osf-sc-t1.tfm)
Provides:       tex(zpl-BoldSlanted-osf-scl-ly1.tfm)
Provides:       tex(zpl-BoldSlanted-osf-scl-ot1.tfm)
Provides:       tex(zpl-BoldSlanted-osf-scl-t1.tfm)
Provides:       tex(zpl-BoldSlanted-osf-t1.tfm)
Provides:       tex(zpl-BoldSlanted-tlf-ly1.tfm)
Provides:       tex(zpl-BoldSlanted-tlf-ot1.tfm)
Provides:       tex(zpl-BoldSlanted-tlf-sc-ly1.tfm)
Provides:       tex(zpl-BoldSlanted-tlf-sc-ot1.tfm)
Provides:       tex(zpl-BoldSlanted-tlf-sc-t1.tfm)
Provides:       tex(zpl-BoldSlanted-tlf-scl-ly1.tfm)
Provides:       tex(zpl-BoldSlanted-tlf-scl-ot1.tfm)
Provides:       tex(zpl-BoldSlanted-tlf-scl-t1.tfm)
Provides:       tex(zpl-BoldSlanted-tlf-t1.tfm)
Provides:       tex(zpl-BoldSlanted-tosf-ly1.tfm)
Provides:       tex(zpl-BoldSlanted-tosf-ot1.tfm)
Provides:       tex(zpl-BoldSlanted-tosf-sc-ly1.tfm)
Provides:       tex(zpl-BoldSlanted-tosf-sc-ot1.tfm)
Provides:       tex(zpl-BoldSlanted-tosf-sc-t1.tfm)
Provides:       tex(zpl-BoldSlanted-tosf-scl-ly1.tfm)
Provides:       tex(zpl-BoldSlanted-tosf-scl-ot1.tfm)
Provides:       tex(zpl-BoldSlanted-tosf-scl-t1.tfm)
Provides:       tex(zpl-BoldSlanted-tosf-t1.tfm)
Provides:       tex(zpl-Italic-lf-ly1.tfm)
Provides:       tex(zpl-Italic-lf-ot1.tfm)
Provides:       tex(zpl-Italic-lf-sc-ly1.tfm)
Provides:       tex(zpl-Italic-lf-sc-ot1.tfm)
Provides:       tex(zpl-Italic-lf-sc-t1.tfm)
Provides:       tex(zpl-Italic-lf-scl-ly1.tfm)
Provides:       tex(zpl-Italic-lf-scl-ot1.tfm)
Provides:       tex(zpl-Italic-lf-scl-t1.tfm)
Provides:       tex(zpl-Italic-lf-t1.tfm)
Provides:       tex(zpl-Italic-osf-ly1.tfm)
Provides:       tex(zpl-Italic-osf-ot1.tfm)
Provides:       tex(zpl-Italic-osf-sc-ly1.tfm)
Provides:       tex(zpl-Italic-osf-sc-ot1.tfm)
Provides:       tex(zpl-Italic-osf-sc-t1.tfm)
Provides:       tex(zpl-Italic-osf-scl-ly1.tfm)
Provides:       tex(zpl-Italic-osf-scl-ot1.tfm)
Provides:       tex(zpl-Italic-osf-scl-t1.tfm)
Provides:       tex(zpl-Italic-osf-t1.tfm)
Provides:       tex(zpl-Italic-tlf-ly1.tfm)
Provides:       tex(zpl-Italic-tlf-ot1.tfm)
Provides:       tex(zpl-Italic-tlf-sc-ly1.tfm)
Provides:       tex(zpl-Italic-tlf-sc-ot1.tfm)
Provides:       tex(zpl-Italic-tlf-sc-t1.tfm)
Provides:       tex(zpl-Italic-tlf-scl-ly1.tfm)
Provides:       tex(zpl-Italic-tlf-scl-ot1.tfm)
Provides:       tex(zpl-Italic-tlf-scl-t1.tfm)
Provides:       tex(zpl-Italic-tlf-t1.tfm)
Provides:       tex(zpl-Italic-tosf-ly1.tfm)
Provides:       tex(zpl-Italic-tosf-ot1.tfm)
Provides:       tex(zpl-Italic-tosf-sc-ly1.tfm)
Provides:       tex(zpl-Italic-tosf-sc-ot1.tfm)
Provides:       tex(zpl-Italic-tosf-sc-t1.tfm)
Provides:       tex(zpl-Italic-tosf-scl-ly1.tfm)
Provides:       tex(zpl-Italic-tosf-scl-ot1.tfm)
Provides:       tex(zpl-Italic-tosf-scl-t1.tfm)
Provides:       tex(zpl-Italic-tosf-t1.tfm)
Provides:       tex(zpl-Regular-lf-ly1.tfm)
Provides:       tex(zpl-Regular-lf-ot1.tfm)
Provides:       tex(zpl-Regular-lf-ot1r.tfm)
Provides:       tex(zpl-Regular-lf-sc-ly1.tfm)
Provides:       tex(zpl-Regular-lf-sc-ot1.tfm)
Provides:       tex(zpl-Regular-lf-sc-t1.tfm)
Provides:       tex(zpl-Regular-lf-scl-ly1.tfm)
Provides:       tex(zpl-Regular-lf-scl-ot1.tfm)
Provides:       tex(zpl-Regular-lf-scl-t1.tfm)
Provides:       tex(zpl-Regular-lf-t1.tfm)
Provides:       tex(zpl-Regular-osf-ly1.tfm)
Provides:       tex(zpl-Regular-osf-ot1.tfm)
Provides:       tex(zpl-Regular-osf-ot1r.tfm)
Provides:       tex(zpl-Regular-osf-sc-ly1.tfm)
Provides:       tex(zpl-Regular-osf-sc-ot1.tfm)
Provides:       tex(zpl-Regular-osf-sc-t1.tfm)
Provides:       tex(zpl-Regular-osf-scl-ly1.tfm)
Provides:       tex(zpl-Regular-osf-scl-ot1.tfm)
Provides:       tex(zpl-Regular-osf-scl-t1.tfm)
Provides:       tex(zpl-Regular-osf-t1.tfm)
Provides:       tex(zpl-Regular-tlf-ly1.tfm)
Provides:       tex(zpl-Regular-tlf-ot1.tfm)
Provides:       tex(zpl-Regular-tlf-ot1r.tfm)
Provides:       tex(zpl-Regular-tlf-sc-ly1.tfm)
Provides:       tex(zpl-Regular-tlf-sc-ot1.tfm)
Provides:       tex(zpl-Regular-tlf-sc-t1.tfm)
Provides:       tex(zpl-Regular-tlf-scl-ly1.tfm)
Provides:       tex(zpl-Regular-tlf-scl-ot1.tfm)
Provides:       tex(zpl-Regular-tlf-scl-t1.tfm)
Provides:       tex(zpl-Regular-tlf-t1.tfm)
Provides:       tex(zpl-Regular-tosf-ly1.tfm)
Provides:       tex(zpl-Regular-tosf-ot1.tfm)
Provides:       tex(zpl-Regular-tosf-ot1r.tfm)
Provides:       tex(zpl-Regular-tosf-sc-ly1.tfm)
Provides:       tex(zpl-Regular-tosf-sc-ot1.tfm)
Provides:       tex(zpl-Regular-tosf-sc-t1.tfm)
Provides:       tex(zpl-Regular-tosf-scl-ly1.tfm)
Provides:       tex(zpl-Regular-tosf-scl-ot1.tfm)
Provides:       tex(zpl-Regular-tosf-scl-t1.tfm)
Provides:       tex(zpl-Regular-tosf-t1.tfm)
Provides:       tex(zpl-Slanted-lf-ly1.tfm)
Provides:       tex(zpl-Slanted-lf-ot1.tfm)
Provides:       tex(zpl-Slanted-lf-sc-ly1.tfm)
Provides:       tex(zpl-Slanted-lf-sc-ot1.tfm)
Provides:       tex(zpl-Slanted-lf-sc-t1.tfm)
Provides:       tex(zpl-Slanted-lf-scl-ly1.tfm)
Provides:       tex(zpl-Slanted-lf-scl-ot1.tfm)
Provides:       tex(zpl-Slanted-lf-scl-t1.tfm)
Provides:       tex(zpl-Slanted-lf-t1.tfm)
Provides:       tex(zpl-Slanted-osf-ly1.tfm)
Provides:       tex(zpl-Slanted-osf-ot1.tfm)
Provides:       tex(zpl-Slanted-osf-sc-ly1.tfm)
Provides:       tex(zpl-Slanted-osf-sc-ot1.tfm)
Provides:       tex(zpl-Slanted-osf-sc-t1.tfm)
Provides:       tex(zpl-Slanted-osf-scl-ly1.tfm)
Provides:       tex(zpl-Slanted-osf-scl-ot1.tfm)
Provides:       tex(zpl-Slanted-osf-scl-t1.tfm)
Provides:       tex(zpl-Slanted-osf-t1.tfm)
Provides:       tex(zpl-Slanted-tlf-ly1.tfm)
Provides:       tex(zpl-Slanted-tlf-ot1.tfm)
Provides:       tex(zpl-Slanted-tlf-sc-ly1.tfm)
Provides:       tex(zpl-Slanted-tlf-sc-ot1.tfm)
Provides:       tex(zpl-Slanted-tlf-sc-t1.tfm)
Provides:       tex(zpl-Slanted-tlf-scl-ly1.tfm)
Provides:       tex(zpl-Slanted-tlf-scl-ot1.tfm)
Provides:       tex(zpl-Slanted-tlf-scl-t1.tfm)
Provides:       tex(zpl-Slanted-tlf-t1.tfm)
Provides:       tex(zpl-Slanted-tosf-ly1.tfm)
Provides:       tex(zpl-Slanted-tosf-ot1.tfm)
Provides:       tex(zpl-Slanted-tosf-sc-ly1.tfm)
Provides:       tex(zpl-Slanted-tosf-sc-ot1.tfm)
Provides:       tex(zpl-Slanted-tosf-sc-t1.tfm)
Provides:       tex(zpl-Slanted-tosf-scl-ly1.tfm)
Provides:       tex(zpl-Slanted-tosf-scl-ot1.tfm)
Provides:       tex(zpl-Slanted-tosf-scl-t1.tfm)
Provides:       tex(zpl-Slanted-tosf-t1.tfm)
Provides:       tex(zplLF-Bold-ts1.tfm)
Provides:       tex(zplLF-BoldItalic-ts1.tfm)
Provides:       tex(zplLF-BoldSlanted-ts1.tfm)
Provides:       tex(zplLF-Italic-ts1.tfm)
Provides:       tex(zplLF-Regular-ts1.tfm)
Provides:       tex(zplLF-Slanted-ts1.tfm)
Provides:       tex(zplOsF-Bold-ts1.tfm)
Provides:       tex(zplOsF-BoldItalic-ts1.tfm)
Provides:       tex(zplOsF-BoldSlanted-ts1.tfm)
Provides:       tex(zplOsF-Italic-ts1.tfm)
Provides:       tex(zplOsF-Regular-ts1.tfm)
Provides:       tex(zplOsF-Slanted-ts1.tfm)
Provides:       tex(zplTLF-Bold-ts1.tfm)
Provides:       tex(zplTLF-BoldItalic-ts1.tfm)
Provides:       tex(zplTLF-BoldSlanted-ts1.tfm)
Provides:       tex(zplTLF-Italic-ts1.tfm)
Provides:       tex(zplTLF-Regular-ts1.tfm)
Provides:       tex(zplTLF-Slanted-ts1.tfm)
Provides:       tex(zplTOsF-Bold-ts1.tfm)
Provides:       tex(zplTOsF-BoldItalic-ts1.tfm)
Provides:       tex(zplTOsF-BoldSlanted-ts1.tfm)
Provides:       tex(zplTOsF-Italic-ts1.tfm)
Provides:       tex(zplTOsF-Regular-ts1.tfm)
Provides:       tex(zplTOsF-Slanted-ts1.tfm)
Provides:       tex(zpl_OsF.enc)
Provides:       tex(zpl_TOsF.enc)
Provides:       tex(zplb-x.tfm)
Provides:       tex(zplbexa.tfm)
Provides:       tex(zplbexa.vf)
Provides:       tex(zplbexx.tfm)
Provides:       tex(zplbexx.vf)
Provides:       tex(zplbmi.tfm)
Provides:       tex(zplbmi.vf)
Provides:       tex(zplbmi0.tfm)
Provides:       tex(zplbmi0.vf)
Provides:       tex(zplbmi1.tfm)
Provides:       tex(zplbmi1.vf)
Provides:       tex(zplbmia.tfm)
Provides:       tex(zplbmia.vf)
Provides:       tex(zplbsy.tfm)
Provides:       tex(zplbsy.vf)
Provides:       tex(zplbsyc.tfm)
Provides:       tex(zplbsyc.vf)
Provides:       tex(zplbsym.tfm)
Provides:       tex(zplbsym.vf)
Provides:       tex(zpldnom-Bold-ly1.tfm)
Provides:       tex(zpldnom-Bold-ot1.tfm)
Provides:       tex(zpldnom-Bold-t1.tfm)
Provides:       tex(zpldnom-BoldItalic-ly1.tfm)
Provides:       tex(zpldnom-BoldItalic-ot1.tfm)
Provides:       tex(zpldnom-BoldItalic-t1.tfm)
Provides:       tex(zpldnom-BoldSlanted-ly1.tfm)
Provides:       tex(zpldnom-BoldSlanted-ot1.tfm)
Provides:       tex(zpldnom-BoldSlanted-t1.tfm)
Provides:       tex(zpldnom-Italic-ly1.tfm)
Provides:       tex(zpldnom-Italic-ot1.tfm)
Provides:       tex(zpldnom-Italic-t1.tfm)
Provides:       tex(zpldnom-Regular-ly1.tfm)
Provides:       tex(zpldnom-Regular-ot1.tfm)
Provides:       tex(zpldnom-Regular-t1.tfm)
Provides:       tex(zpldnom-Slanted-ly1.tfm)
Provides:       tex(zpldnom-Slanted-ot1.tfm)
Provides:       tex(zpldnom-Slanted-t1.tfm)
Provides:       tex(zplexa.tfm)
Provides:       tex(zplexa.vf)
Provides:       tex(zplexx.tfm)
Provides:       tex(zplexx.vf)
Provides:       tex(zplmi.tfm)
Provides:       tex(zplmi.vf)
Provides:       tex(zplmi1.tfm)
Provides:       tex(zplmi1.vf)
Provides:       tex(zplmia.tfm)
Provides:       tex(zplmia.vf)
Provides:       tex(zplnumr-Bold-ly1.tfm)
Provides:       tex(zplnumr-Bold-ot1.tfm)
Provides:       tex(zplnumr-Bold-t1.tfm)
Provides:       tex(zplnumr-BoldItalic-ly1.tfm)
Provides:       tex(zplnumr-BoldItalic-ot1.tfm)
Provides:       tex(zplnumr-BoldItalic-t1.tfm)
Provides:       tex(zplnumr-BoldSlanted-ly1.tfm)
Provides:       tex(zplnumr-BoldSlanted-ot1.tfm)
Provides:       tex(zplnumr-BoldSlanted-t1.tfm)
Provides:       tex(zplnumr-Italic-ly1.tfm)
Provides:       tex(zplnumr-Italic-ot1.tfm)
Provides:       tex(zplnumr-Italic-t1.tfm)
Provides:       tex(zplnumr-Regular-ly1.tfm)
Provides:       tex(zplnumr-Regular-ot1.tfm)
Provides:       tex(zplnumr-Regular-t1.tfm)
Provides:       tex(zplnumr-Slanted-ly1.tfm)
Provides:       tex(zplnumr-Slanted-ot1.tfm)
Provides:       tex(zplnumr-Slanted-t1.tfm)
Provides:       tex(zplr-x.tfm)
Provides:       tex(zplsubs-Bold-ly1.tfm)
Provides:       tex(zplsubs-Bold-ot1.tfm)
Provides:       tex(zplsubs-Bold-t1.tfm)
Provides:       tex(zplsubs-BoldItalic-ly1.tfm)
Provides:       tex(zplsubs-BoldItalic-ot1.tfm)
Provides:       tex(zplsubs-BoldItalic-t1.tfm)
Provides:       tex(zplsubs-BoldSlanted-ly1.tfm)
Provides:       tex(zplsubs-BoldSlanted-ot1.tfm)
Provides:       tex(zplsubs-BoldSlanted-t1.tfm)
Provides:       tex(zplsubs-Italic-ly1.tfm)
Provides:       tex(zplsubs-Italic-ot1.tfm)
Provides:       tex(zplsubs-Italic-t1.tfm)
Provides:       tex(zplsubs-Regular-ly1.tfm)
Provides:       tex(zplsubs-Regular-ot1.tfm)
Provides:       tex(zplsubs-Regular-t1.tfm)
Provides:       tex(zplsubs-Slanted-ly1.tfm)
Provides:       tex(zplsubs-Slanted-ot1.tfm)
Provides:       tex(zplsubs-Slanted-t1.tfm)
Provides:       tex(zplsups-Bold-ly1.tfm)
Provides:       tex(zplsups-Bold-ot1.tfm)
Provides:       tex(zplsups-Bold-t1.tfm)
Provides:       tex(zplsups-BoldItalic-ly1.tfm)
Provides:       tex(zplsups-BoldItalic-ot1.tfm)
Provides:       tex(zplsups-BoldItalic-t1.tfm)
Provides:       tex(zplsups-Italic-ly1.tfm)
Provides:       tex(zplsups-Italic-ot1.tfm)
Provides:       tex(zplsups-Italic-t1.tfm)
Provides:       tex(zplsups-Regular-ly1.tfm)
Provides:       tex(zplsups-Regular-ot1.tfm)
Provides:       tex(zplsups-Regular-t1.tfm)
Provides:       tex(zplsy.tfm)
Provides:       tex(zplsy.vf)
Provides:       tex(zplsyc.tfm)
Provides:       tex(zplsyc.vf)
Provides:       tex(zplsym.tfm)
Provides:       tex(zplsym.vf)
Provides:       tex(zplth-Italic-osf-ly1.tfm)
Provides:       tex(zplth-Italic-osf-ot1.tfm)
Provides:       tex(zplth-Italic-osf-t1.tfm)
Provides:       tex(zplth-Italic-tlf-ly1.tfm)
Provides:       tex(zplth-Italic-tlf-ot1.tfm)
Provides:       tex(zplth-Italic-tlf-t1.tfm)
Provides:       tex(ztm-Bold-lf-ly1.tfm)
Provides:       tex(ztm-Bold-lf-ot1.tfm)
Provides:       tex(ztm-Bold-lf-sc-ly1.tfm)
Provides:       tex(ztm-Bold-lf-sc-ot1.tfm)
Provides:       tex(ztm-Bold-lf-sc-t1.tfm)
Provides:       tex(ztm-Bold-lf-t1.tfm)
Provides:       tex(ztm-Bold-osf-ly1.tfm)
Provides:       tex(ztm-Bold-osf-ot1.tfm)
Provides:       tex(ztm-Bold-osf-sc-ly1.tfm)
Provides:       tex(ztm-Bold-osf-sc-ot1.tfm)
Provides:       tex(ztm-Bold-osf-sc-t1.tfm)
Provides:       tex(ztm-Bold-osf-t1.tfm)
Provides:       tex(ztm-Bold-tlf-ly1.tfm)
Provides:       tex(ztm-Bold-tlf-ot1.tfm)
Provides:       tex(ztm-Bold-tlf-sc-ly1.tfm)
Provides:       tex(ztm-Bold-tlf-sc-ot1.tfm)
Provides:       tex(ztm-Bold-tlf-sc-t1.tfm)
Provides:       tex(ztm-Bold-tlf-t1.tfm)
Provides:       tex(ztm-Bold-tosf-ly1.tfm)
Provides:       tex(ztm-Bold-tosf-ot1.tfm)
Provides:       tex(ztm-Bold-tosf-sc-ly1.tfm)
Provides:       tex(ztm-Bold-tosf-sc-ot1.tfm)
Provides:       tex(ztm-Bold-tosf-sc-t1.tfm)
Provides:       tex(ztm-Bold-tosf-t1.tfm)
Provides:       tex(ztm-BoldItalic-lf-ly1.tfm)
Provides:       tex(ztm-BoldItalic-lf-ot1.tfm)
Provides:       tex(ztm-BoldItalic-lf-sc-ly1.tfm)
Provides:       tex(ztm-BoldItalic-lf-sc-ot1.tfm)
Provides:       tex(ztm-BoldItalic-lf-sc-t1.tfm)
Provides:       tex(ztm-BoldItalic-lf-t1.tfm)
Provides:       tex(ztm-BoldItalic-osf-ly1.tfm)
Provides:       tex(ztm-BoldItalic-osf-ot1.tfm)
Provides:       tex(ztm-BoldItalic-osf-sc-ly1.tfm)
Provides:       tex(ztm-BoldItalic-osf-sc-ot1.tfm)
Provides:       tex(ztm-BoldItalic-osf-sc-t1.tfm)
Provides:       tex(ztm-BoldItalic-osf-t1.tfm)
Provides:       tex(ztm-BoldItalic-tlf-ly1.tfm)
Provides:       tex(ztm-BoldItalic-tlf-ot1.tfm)
Provides:       tex(ztm-BoldItalic-tlf-sc-ly1.tfm)
Provides:       tex(ztm-BoldItalic-tlf-sc-ot1.tfm)
Provides:       tex(ztm-BoldItalic-tlf-sc-t1.tfm)
Provides:       tex(ztm-BoldItalic-tlf-t1.tfm)
Provides:       tex(ztm-BoldItalic-tosf-ly1.tfm)
Provides:       tex(ztm-BoldItalic-tosf-ot1.tfm)
Provides:       tex(ztm-BoldItalic-tosf-sc-ly1.tfm)
Provides:       tex(ztm-BoldItalic-tosf-sc-ot1.tfm)
Provides:       tex(ztm-BoldItalic-tosf-sc-t1.tfm)
Provides:       tex(ztm-BoldItalic-tosf-t1.tfm)
Provides:       tex(ztm-Italic-lf-ly1.tfm)
Provides:       tex(ztm-Italic-lf-ot1.tfm)
Provides:       tex(ztm-Italic-lf-sc-ly1.tfm)
Provides:       tex(ztm-Italic-lf-sc-ot1.tfm)
Provides:       tex(ztm-Italic-lf-sc-t1.tfm)
Provides:       tex(ztm-Italic-lf-t1.tfm)
Provides:       tex(ztm-Italic-osf-ly1.tfm)
Provides:       tex(ztm-Italic-osf-ot1.tfm)
Provides:       tex(ztm-Italic-osf-sc-ly1.tfm)
Provides:       tex(ztm-Italic-osf-sc-ot1.tfm)
Provides:       tex(ztm-Italic-osf-sc-t1.tfm)
Provides:       tex(ztm-Italic-osf-t1.tfm)
Provides:       tex(ztm-Italic-tlf-ly1.tfm)
Provides:       tex(ztm-Italic-tlf-ot1.tfm)
Provides:       tex(ztm-Italic-tlf-sc-ly1.tfm)
Provides:       tex(ztm-Italic-tlf-sc-ot1.tfm)
Provides:       tex(ztm-Italic-tlf-sc-t1.tfm)
Provides:       tex(ztm-Italic-tlf-t1.tfm)
Provides:       tex(ztm-Italic-tosf-ly1.tfm)
Provides:       tex(ztm-Italic-tosf-ot1.tfm)
Provides:       tex(ztm-Italic-tosf-sc-ly1.tfm)
Provides:       tex(ztm-Italic-tosf-sc-ot1.tfm)
Provides:       tex(ztm-Italic-tosf-sc-t1.tfm)
Provides:       tex(ztm-Italic-tosf-t1.tfm)
Provides:       tex(ztm-Regular-lf-ly1.tfm)
Provides:       tex(ztm-Regular-lf-ot1r.tfm)
Provides:       tex(ztm-Regular-lf-sc-ly1.tfm)
Provides:       tex(ztm-Regular-lf-sc-ot1.tfm)
Provides:       tex(ztm-Regular-lf-sc-t1.tfm)
Provides:       tex(ztm-Regular-lf-t1.tfm)
Provides:       tex(ztm-Regular-osf-ly1.tfm)
Provides:       tex(ztm-Regular-osf-ot1r.tfm)
Provides:       tex(ztm-Regular-osf-sc-ly1.tfm)
Provides:       tex(ztm-Regular-osf-sc-ot1.tfm)
Provides:       tex(ztm-Regular-osf-sc-t1.tfm)
Provides:       tex(ztm-Regular-osf-t1.tfm)
Provides:       tex(ztm-Regular-tlf-ly1.tfm)
Provides:       tex(ztm-Regular-tlf-ot1r.tfm)
Provides:       tex(ztm-Regular-tlf-sc-ly1.tfm)
Provides:       tex(ztm-Regular-tlf-sc-ot1.tfm)
Provides:       tex(ztm-Regular-tlf-sc-t1.tfm)
Provides:       tex(ztm-Regular-tlf-t1.tfm)
Provides:       tex(ztm-Regular-tosf-ly1.tfm)
Provides:       tex(ztm-Regular-tosf-ot1r.tfm)
Provides:       tex(ztm-Regular-tosf-sc-ly1.tfm)
Provides:       tex(ztm-Regular-tosf-sc-ot1.tfm)
Provides:       tex(ztm-Regular-tosf-sc-t1.tfm)
Provides:       tex(ztm-Regular-tosf-t1.tfm)
Requires:       tex(amsmath.sty)
Requires:       tex(centernot.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(fontaxes.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(mweights.sty)
Requires:       tex(ntxbexa.tfm)
Requires:       tex(ntxbexx.tfm)
Requires:       tex(ntxbsyc.tfm)
Requires:       tex(ntxbsym.tfm)
Requires:       tex(ntxexa.tfm)
Requires:       tex(ntxexx.tfm)
Requires:       tex(ntxsyc.tfm)
Requires:       tex(ntxsym.tfm)
Requires:       tex(pxbmi.tfm)
Requires:       tex(pxbmi1.tfm)
Requires:       tex(realscripts.sty)
Requires:       tex(scalefnt.sty)
Requires:       tex(stxscr.tfm)
Requires:       tex(textcomp.sty)
Requires:       tex(txbex-bar.tfm)
Requires:       tex(txbmiaSTbb.tfm)
Requires:       tex(txex-bar.tfm)
Requires:       tex(txmiaSTbb.tfm)
Requires:       tex(xkeyval.sty)
Requires:       tex(xstring.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source70:       newpx.tar.xz
Source71:       newpx.doc.tar.xz

%description -n texlive-newpx
This package, initially based on pxfonts, provides many fixes
and enhancements to that package, and splits it in two parts
(newpxtext and newpxmath) which may be run independently of one
another. It provides scaling, improved metrics, and other
options. For proper operation, the packages require that the
packages newtxmath, pxfonts, and TeXGyrePagella be installed
and their map files enabled.

%package -n texlive-newpx-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.505svn61806
Release:        0
Summary:        Documentation for texlive-newpx
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-newpx and texlive-alldocumentation)

%description -n texlive-newpx-doc
This package includes the documentation for texlive-newpx

%package -n texlive-newpx-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.505svn61806
Release:        0
Summary:        Severed fonts for texlive-newpx
License:        LPPL-1.0
URL:            https://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Suggests:       xorg-x11-fonts-core

%description -n texlive-newpx-fonts
The  separated fonts package for texlive-newpx

%post -n texlive-newpx
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap newpx.map' >> /var/run/texlive/run-updmap

%postun -n texlive-newpx
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap newpx.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-newpx
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-newpx-fonts

%files -n texlive-newpx-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/newpx/ChangesInV1.4.txt
%{_texmfdistdir}/doc/fonts/newpx/MANIFEST-newpx.txt
%{_texmfdistdir}/doc/fonts/newpx/README
%{_texmfdistdir}/doc/fonts/newpx/newpxdoc.pdf
%{_texmfdistdir}/doc/fonts/newpx/newpxdoc.tex
%{_texmfdistdir}/doc/fonts/newpx/newpxeg-crop.pdf
%{_texmfdistdir}/doc/fonts/newpx/pxfontseg-crop.pdf

%files -n texlive-newpx
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/public/newpx/NewPXBMI.afm
%{_texmfdistdir}/fonts/afm/public/newpx/NewPXBMI_gnu.afm
%{_texmfdistdir}/fonts/afm/public/newpx/NewPXMI.afm
%{_texmfdistdir}/fonts/afm/public/newpx/NewPXMI_gnu.afm
%{_texmfdistdir}/fonts/afm/public/newpx/npxsups-Bold.afm
%{_texmfdistdir}/fonts/afm/public/newpx/npxsups-BoldItalic.afm
%{_texmfdistdir}/fonts/afm/public/newpx/npxsups-Italic.afm
%{_texmfdistdir}/fonts/afm/public/newpx/npxsups-Regular.afm
%{_texmfdistdir}/fonts/afm/public/newpx/pxbmiaX.afm
%{_texmfdistdir}/fonts/afm/public/newpx/pxbsyb.afm
%{_texmfdistdir}/fonts/afm/public/newpx/pxbsys.afm
%{_texmfdistdir}/fonts/afm/public/newpx/pxmiaX.afm
%{_texmfdistdir}/fonts/afm/public/newpx/pxsys.afm
%{_texmfdistdir}/fonts/afm/public/newpx/zplb.afm
%{_texmfdistdir}/fonts/afm/public/newpx/zplbi.afm
%{_texmfdistdir}/fonts/afm/public/newpx/zplbsl.afm
%{_texmfdistdir}/fonts/afm/public/newpx/zplr.afm
%{_texmfdistdir}/fonts/afm/public/newpx/zplri.afm
%{_texmfdistdir}/fonts/afm/public/newpx/zplrsl.afm
%{_texmfdistdir}/fonts/enc/dvips/newpx/npxdnom_LY1.enc
%{_texmfdistdir}/fonts/enc/dvips/newpx/npxdnom_OT1.enc
%{_texmfdistdir}/fonts/enc/dvips/newpx/npxdnom_T1.enc
%{_texmfdistdir}/fonts/enc/dvips/newpx/npxnumr_LY1.enc
%{_texmfdistdir}/fonts/enc/dvips/newpx/npxnumr_OT1.enc
%{_texmfdistdir}/fonts/enc/dvips/newpx/npxnumr_T1.enc
%{_texmfdistdir}/fonts/enc/dvips/newpx/npxsubs_LY1.enc
%{_texmfdistdir}/fonts/enc/dvips/newpx/npxsubs_OT1.enc
%{_texmfdistdir}/fonts/enc/dvips/newpx/npxsubs_T1.enc
%{_texmfdistdir}/fonts/enc/dvips/newpx/npxsups_LY1.enc
%{_texmfdistdir}/fonts/enc/dvips/newpx/npxsups_OT1.enc
%{_texmfdistdir}/fonts/enc/dvips/newpx/npxsups_T1.enc
%{_texmfdistdir}/fonts/enc/dvips/newpx/tgpdiff.enc
%{_texmfdistdir}/fonts/enc/dvips/newpx/zpl_OsF.enc
%{_texmfdistdir}/fonts/enc/dvips/newpx/zpl_TOsF.enc
%{_texmfdistdir}/fonts/map/dvips/newpx/newpx.map
%verify(link) %{_texmfdistdir}/fonts/opentype/public/newpx/TeXGyrePagellaX-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/newpx/TeXGyrePagellaX-BoldItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/newpx/TeXGyrePagellaX-BoldSlanted.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/newpx/TeXGyrePagellaX-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/newpx/TeXGyrePagellaX-Regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/newpx/TeXGyrePagellaX-Slanted.otf
%{_texmfdistdir}/fonts/tfm/public/newpx/NewPXBMI.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/NewPXBMI_gnu.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/NewPXMI.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/NewPXMI_gnu.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/npxsups-Bold-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/npxsups-Bold-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/npxsups-Bold-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/npxsups-BoldItalic-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/npxsups-BoldItalic-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/npxsups-BoldItalic-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/npxsups-Italic-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/npxsups-Italic-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/npxsups-Italic-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/npxsups-Regular-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/npxsups-Regular-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/npxsups-Regular-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/pxbmiaX.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/pxbsys.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/pxmiaX.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/pxsys.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Bold-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Bold-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Bold-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Bold-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Bold-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Bold-lf-scl-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Bold-lf-scl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Bold-lf-scl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Bold-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Bold-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Bold-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Bold-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Bold-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Bold-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Bold-osf-scl-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Bold-osf-scl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Bold-osf-scl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Bold-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Bold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Bold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Bold-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Bold-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Bold-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Bold-tlf-scl-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Bold-tlf-scl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Bold-tlf-scl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Bold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Bold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Bold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Bold-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Bold-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Bold-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Bold-tosf-scl-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Bold-tosf-scl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Bold-tosf-scl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Bold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldItalic-lf-scl-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldItalic-lf-scl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldItalic-lf-scl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldItalic-osf-scl-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldItalic-osf-scl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldItalic-osf-scl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldItalic-tlf-scl-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldItalic-tlf-scl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldItalic-tlf-scl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldItalic-tosf-scl-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldItalic-tosf-scl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldItalic-tosf-scl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldSlanted-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldSlanted-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldSlanted-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldSlanted-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldSlanted-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldSlanted-lf-scl-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldSlanted-lf-scl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldSlanted-lf-scl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldSlanted-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldSlanted-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldSlanted-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldSlanted-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldSlanted-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldSlanted-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldSlanted-osf-scl-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldSlanted-osf-scl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldSlanted-osf-scl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldSlanted-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldSlanted-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldSlanted-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldSlanted-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldSlanted-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldSlanted-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldSlanted-tlf-scl-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldSlanted-tlf-scl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldSlanted-tlf-scl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldSlanted-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldSlanted-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldSlanted-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldSlanted-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldSlanted-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldSlanted-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldSlanted-tosf-scl-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldSlanted-tosf-scl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldSlanted-tosf-scl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldSlanted-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Italic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Italic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Italic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Italic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Italic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Italic-lf-scl-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Italic-lf-scl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Italic-lf-scl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Italic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Italic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Italic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Italic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Italic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Italic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Italic-osf-scl-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Italic-osf-scl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Italic-osf-scl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Italic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Italic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Italic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Italic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Italic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Italic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Italic-tlf-scl-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Italic-tlf-scl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Italic-tlf-scl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Italic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Italic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Italic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Italic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Italic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Italic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Italic-tosf-scl-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Italic-tosf-scl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Italic-tosf-scl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Italic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Regular-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Regular-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Regular-lf-ot1r.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Regular-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Regular-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Regular-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Regular-lf-scl-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Regular-lf-scl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Regular-lf-scl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Regular-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Regular-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Regular-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Regular-osf-ot1r.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Regular-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Regular-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Regular-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Regular-osf-scl-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Regular-osf-scl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Regular-osf-scl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Regular-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Regular-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Regular-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Regular-tlf-ot1r.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Regular-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Regular-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Regular-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Regular-tlf-scl-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Regular-tlf-scl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Regular-tlf-scl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Regular-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Regular-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Regular-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Regular-tosf-ot1r.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Regular-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Regular-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Regular-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Regular-tosf-scl-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Regular-tosf-scl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Regular-tosf-scl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Regular-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Slanted-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Slanted-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Slanted-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Slanted-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Slanted-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Slanted-lf-scl-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Slanted-lf-scl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Slanted-lf-scl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Slanted-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Slanted-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Slanted-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Slanted-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Slanted-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Slanted-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Slanted-osf-scl-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Slanted-osf-scl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Slanted-osf-scl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Slanted-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Slanted-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Slanted-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Slanted-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Slanted-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Slanted-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Slanted-tlf-scl-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Slanted-tlf-scl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Slanted-tlf-scl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Slanted-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Slanted-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Slanted-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Slanted-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Slanted-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Slanted-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Slanted-tosf-scl-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Slanted-tosf-scl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Slanted-tosf-scl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Slanted-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplLF-Bold-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplLF-BoldItalic-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplLF-BoldSlanted-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplLF-Italic-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplLF-Regular-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplLF-Slanted-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplOsF-Bold-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplOsF-BoldItalic-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplOsF-BoldSlanted-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplOsF-Italic-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplOsF-Regular-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplOsF-Slanted-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplTLF-Bold-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplTLF-BoldItalic-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplTLF-BoldSlanted-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplTLF-Italic-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplTLF-Regular-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplTLF-Slanted-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplTOsF-Bold-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplTOsF-BoldItalic-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplTOsF-BoldSlanted-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplTOsF-Italic-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplTOsF-Regular-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplTOsF-Slanted-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplb-x.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplbexa.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplbexx.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplbmi.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplbmi0.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplbmi1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplbmia.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplbsy.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplbsyc.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplbsym.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpldnom-Bold-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpldnom-Bold-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpldnom-Bold-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpldnom-BoldItalic-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpldnom-BoldItalic-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpldnom-BoldItalic-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpldnom-BoldSlanted-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpldnom-BoldSlanted-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpldnom-BoldSlanted-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpldnom-Italic-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpldnom-Italic-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpldnom-Italic-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpldnom-Regular-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpldnom-Regular-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpldnom-Regular-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpldnom-Slanted-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpldnom-Slanted-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpldnom-Slanted-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplexa.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplexx.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplmi.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplmi1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplmia.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplnumr-Bold-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplnumr-Bold-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplnumr-Bold-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplnumr-BoldItalic-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplnumr-BoldItalic-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplnumr-BoldItalic-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplnumr-BoldSlanted-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplnumr-BoldSlanted-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplnumr-BoldSlanted-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplnumr-Italic-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplnumr-Italic-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplnumr-Italic-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplnumr-Regular-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplnumr-Regular-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplnumr-Regular-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplnumr-Slanted-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplnumr-Slanted-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplnumr-Slanted-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplr-x.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplsubs-Bold-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplsubs-Bold-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplsubs-Bold-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplsubs-BoldItalic-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplsubs-BoldItalic-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplsubs-BoldItalic-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplsubs-BoldSlanted-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplsubs-BoldSlanted-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplsubs-BoldSlanted-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplsubs-Italic-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplsubs-Italic-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplsubs-Italic-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplsubs-Regular-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplsubs-Regular-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplsubs-Regular-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplsubs-Slanted-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplsubs-Slanted-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplsubs-Slanted-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplsups-Bold-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplsups-Bold-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplsups-Bold-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplsups-BoldItalic-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplsups-BoldItalic-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplsups-BoldItalic-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplsups-Italic-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplsups-Italic-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplsups-Italic-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplsups-Regular-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplsups-Regular-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplsups-Regular-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplsy.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplsyc.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplsym.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplth-Italic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplth-Italic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplth-Italic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplth-Italic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplth-Italic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplth-Italic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-Bold-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-Bold-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-Bold-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-Bold-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-Bold-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-Bold-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-Bold-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-Bold-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-Bold-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-Bold-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-Bold-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-Bold-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-Bold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-Bold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-Bold-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-Bold-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-Bold-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-Bold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-Bold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-Bold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-Bold-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-Bold-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-Bold-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-Bold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-BoldItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-BoldItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-BoldItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-BoldItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-BoldItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-BoldItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-BoldItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-BoldItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-BoldItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-BoldItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-BoldItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-BoldItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-BoldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-BoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-BoldItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-BoldItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-BoldItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-BoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-BoldItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-BoldItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-BoldItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-BoldItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-BoldItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-BoldItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-Italic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-Italic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-Italic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-Italic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-Italic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-Italic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-Italic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-Italic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-Italic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-Italic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-Italic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-Italic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-Italic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-Italic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-Italic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-Italic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-Italic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-Italic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-Italic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-Italic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-Italic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-Italic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-Italic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-Italic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-Regular-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-Regular-lf-ot1r.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-Regular-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-Regular-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-Regular-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-Regular-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-Regular-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-Regular-osf-ot1r.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-Regular-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-Regular-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-Regular-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-Regular-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-Regular-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-Regular-tlf-ot1r.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-Regular-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-Regular-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-Regular-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-Regular-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-Regular-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-Regular-tosf-ot1r.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-Regular-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-Regular-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-Regular-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/ztm-Regular-tosf-t1.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/newpx/NewPXBMI.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newpx/NewPXBMI_gnu.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newpx/NewPXMI.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newpx/NewPXMI_gnu.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newpx/npxsups-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newpx/npxsups-BoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newpx/npxsups-Italic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newpx/npxsups-Regular.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newpx/pxbmiaX.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newpx/pxbsys.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newpx/pxmiaX.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newpx/pxsys.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newpx/zplb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newpx/zplbi.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newpx/zplbsl.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newpx/zplr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newpx/zplri.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newpx/zplrsl.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newpx/zplx-bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newpx/zplx-regular.pfb
%{_texmfdistdir}/fonts/vf/public/newpx/zplbexa.vf
%{_texmfdistdir}/fonts/vf/public/newpx/zplbexx.vf
%{_texmfdistdir}/fonts/vf/public/newpx/zplbmi.vf
%{_texmfdistdir}/fonts/vf/public/newpx/zplbmi0.vf
%{_texmfdistdir}/fonts/vf/public/newpx/zplbmi1.vf
%{_texmfdistdir}/fonts/vf/public/newpx/zplbmia.vf
%{_texmfdistdir}/fonts/vf/public/newpx/zplbsy.vf
%{_texmfdistdir}/fonts/vf/public/newpx/zplbsyc.vf
%{_texmfdistdir}/fonts/vf/public/newpx/zplbsym.vf
%{_texmfdistdir}/fonts/vf/public/newpx/zplexa.vf
%{_texmfdistdir}/fonts/vf/public/newpx/zplexx.vf
%{_texmfdistdir}/fonts/vf/public/newpx/zplmi.vf
%{_texmfdistdir}/fonts/vf/public/newpx/zplmi1.vf
%{_texmfdistdir}/fonts/vf/public/newpx/zplmia.vf
%{_texmfdistdir}/fonts/vf/public/newpx/zplsy.vf
%{_texmfdistdir}/fonts/vf/public/newpx/zplsyc.vf
%{_texmfdistdir}/fonts/vf/public/newpx/zplsym.vf
%{_texmfdistdir}/tex/latex/newpx/TeXGyrePagellaX.fontspec
%{_texmfdistdir}/tex/latex/newpx/lmsnpxsy.fd
%{_texmfdistdir}/tex/latex/newpx/lmxnpxexx.fd
%{_texmfdistdir}/tex/latex/newpx/ly1npxtt.fd
%{_texmfdistdir}/tex/latex/newpx/ly1zpldnom.fd
%{_texmfdistdir}/tex/latex/newpx/ly1zplinf.fd
%{_texmfdistdir}/tex/latex/newpx/ly1zpllf.fd
%{_texmfdistdir}/tex/latex/newpx/ly1zplosf.fd
%{_texmfdistdir}/tex/latex/newpx/ly1zplsubs.fd
%{_texmfdistdir}/tex/latex/newpx/ly1zplsups.fd
%{_texmfdistdir}/tex/latex/newpx/ly1zplth-lf.fd
%{_texmfdistdir}/tex/latex/newpx/ly1zplth-osf.fd
%{_texmfdistdir}/tex/latex/newpx/ly1zplth-tlf.fd
%{_texmfdistdir}/tex/latex/newpx/ly1zplth-tosf.fd
%{_texmfdistdir}/tex/latex/newpx/ly1zpltlf.fd
%{_texmfdistdir}/tex/latex/newpx/ly1zpltosf.fd
%{_texmfdistdir}/tex/latex/newpx/newpx-subs.tex
%{_texmfdistdir}/tex/latex/newpx/newpxmath.sty
%{_texmfdistdir}/tex/latex/newpx/newpxtext.sty
%{_texmfdistdir}/tex/latex/newpx/omlnpxmi.fd
%{_texmfdistdir}/tex/latex/newpx/ot1npxtt.fd
%{_texmfdistdir}/tex/latex/newpx/ot1zpldnom.fd
%{_texmfdistdir}/tex/latex/newpx/ot1zplinf.fd
%{_texmfdistdir}/tex/latex/newpx/ot1zpllf.fd
%{_texmfdistdir}/tex/latex/newpx/ot1zplosf.fd
%{_texmfdistdir}/tex/latex/newpx/ot1zplsubs.fd
%{_texmfdistdir}/tex/latex/newpx/ot1zplsups.fd
%{_texmfdistdir}/tex/latex/newpx/ot1zplth-lf.fd
%{_texmfdistdir}/tex/latex/newpx/ot1zplth-osf.fd
%{_texmfdistdir}/tex/latex/newpx/ot1zplth-tlf.fd
%{_texmfdistdir}/tex/latex/newpx/ot1zplth-tosf.fd
%{_texmfdistdir}/tex/latex/newpx/ot1zpltlf.fd
%{_texmfdistdir}/tex/latex/newpx/ot1zpltosf.fd
%{_texmfdistdir}/tex/latex/newpx/t1npxtt.fd
%{_texmfdistdir}/tex/latex/newpx/t1zpldnom.fd
%{_texmfdistdir}/tex/latex/newpx/t1zplinf.fd
%{_texmfdistdir}/tex/latex/newpx/t1zpllf.fd
%{_texmfdistdir}/tex/latex/newpx/t1zplnumr.fd
%{_texmfdistdir}/tex/latex/newpx/t1zplosf.fd
%{_texmfdistdir}/tex/latex/newpx/t1zplsubs.fd
%{_texmfdistdir}/tex/latex/newpx/t1zplsups.fd
%{_texmfdistdir}/tex/latex/newpx/t1zplth-lf.fd
%{_texmfdistdir}/tex/latex/newpx/t1zplth-osf.fd
%{_texmfdistdir}/tex/latex/newpx/t1zplth-tlf.fd
%{_texmfdistdir}/tex/latex/newpx/t1zplth-tosf.fd
%{_texmfdistdir}/tex/latex/newpx/t1zpltlf.fd
%{_texmfdistdir}/tex/latex/newpx/t1zpltosf.fd
%{_texmfdistdir}/tex/latex/newpx/ts1npxtt.fd
%{_texmfdistdir}/tex/latex/newpx/ts1zpllf.fd
%{_texmfdistdir}/tex/latex/newpx/ts1zplosf.fd
%{_texmfdistdir}/tex/latex/newpx/ts1zpltlf.fd
%{_texmfdistdir}/tex/latex/newpx/ts1zpltosf.fd
%{_texmfdistdir}/tex/latex/newpx/unpxexa.fd
%{_texmfdistdir}/tex/latex/newpx/unpxmia.fd
%{_texmfdistdir}/tex/latex/newpx/unpxss.fd
%{_texmfdistdir}/tex/latex/newpx/unpxsyc.fd
%{_texmfdistdir}/tex/latex/newpx/unpxsym.fd
%{_texmfdistdir}/tex/latex/newpx/unpxtt.fd

%files -n texlive-newpx-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-newpx
%{_datadir}/fontconfig/conf.avail/58-texlive-newpx.conf
%{_datadir}/fontconfig/conf.avail/55-texlive-newpx.conf
%config %{_sysconfdir}/fonts/conf.d/55-texlive-newpx.conf
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-newpx/encodings.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-newpx/fonts.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-newpx/fonts.scale
%{_datadir}/fonts/texlive-newpx/TeXGyrePagellaX-Bold.otf
%{_datadir}/fonts/texlive-newpx/TeXGyrePagellaX-BoldItalic.otf
%{_datadir}/fonts/texlive-newpx/TeXGyrePagellaX-BoldSlanted.otf
%{_datadir}/fonts/texlive-newpx/TeXGyrePagellaX-Italic.otf
%{_datadir}/fonts/texlive-newpx/TeXGyrePagellaX-Regular.otf
%{_datadir}/fonts/texlive-newpx/TeXGyrePagellaX-Slanted.otf
%{_datadir}/fonts/texlive-newpx/NewPXBMI.pfb
%{_datadir}/fonts/texlive-newpx/NewPXBMI_gnu.pfb
%{_datadir}/fonts/texlive-newpx/NewPXMI.pfb
%{_datadir}/fonts/texlive-newpx/NewPXMI_gnu.pfb
%{_datadir}/fonts/texlive-newpx/npxsups-Bold.pfb
%{_datadir}/fonts/texlive-newpx/npxsups-BoldItalic.pfb
%{_datadir}/fonts/texlive-newpx/npxsups-Italic.pfb
%{_datadir}/fonts/texlive-newpx/npxsups-Regular.pfb
%{_datadir}/fonts/texlive-newpx/pxbmiaX.pfb
%{_datadir}/fonts/texlive-newpx/pxbsys.pfb
%{_datadir}/fonts/texlive-newpx/pxmiaX.pfb
%{_datadir}/fonts/texlive-newpx/pxsys.pfb
%{_datadir}/fonts/texlive-newpx/zplb.pfb
%{_datadir}/fonts/texlive-newpx/zplbi.pfb
%{_datadir}/fonts/texlive-newpx/zplbsl.pfb
%{_datadir}/fonts/texlive-newpx/zplr.pfb
%{_datadir}/fonts/texlive-newpx/zplri.pfb
%{_datadir}/fonts/texlive-newpx/zplrsl.pfb
%{_datadir}/fonts/texlive-newpx/zplx-bold.pfb
%{_datadir}/fonts/texlive-newpx/zplx-regular.pfb

%package -n texlive-newsletr
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        0
License:        LPPL-1.0
Summary:        Macros for making newsletters with Plain TeX
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-newsletr-doc >= %{texlive_version}
Provides:       tex(newsletr.tex)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source72:       newsletr.tar.xz
Source73:       newsletr.doc.tar.xz

%description -n texlive-newsletr
The newsletr package

%package -n texlive-newsletr-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        0
Summary:        Documentation for texlive-newsletr
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-newsletr and texlive-alldocumentation)

%description -n texlive-newsletr-doc
This package includes the documentation for texlive-newsletr

%post -n texlive-newsletr
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-newsletr
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-newsletr
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-newsletr-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/plain/newsletr/italic.tex
%{_texmfdistdir}/doc/plain/newsletr/lodriver.tex
%{_texmfdistdir}/doc/plain/newsletr/losample.tex
%{_texmfdistdir}/doc/plain/newsletr/newsletr.txt
%{_texmfdistdir}/doc/plain/newsletr/newssamp.pdf
%{_texmfdistdir}/doc/plain/newsletr/newssamp.tex
%{_texmfdistdir}/doc/plain/newsletr/quote.tex
%{_texmfdistdir}/doc/plain/newsletr/read.me
%{_texmfdistdir}/doc/plain/newsletr/sample.pdf

%files -n texlive-newsletr
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/plain/newsletr/newsletr.tex

%package -n texlive-newspaper
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        0
License:        LPPL-1.0
Summary:        Typeset newsletters to resemble newspapers
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-newspaper-doc >= %{texlive_version}
Provides:       tex(newspaper.sty)
Requires:       tex(yfonts.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source74:       newspaper.tar.xz
Source75:       newspaper.doc.tar.xz

%description -n texlive-newspaper
The newspaper package redefines the page style and \maketitle
command to produce a typeset page similar to that of a
newspaper. It also provides several commands that (when used
with other packages) simplify the writing of articles in a
newspaper-style column format.

%package -n texlive-newspaper-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        0
Summary:        Documentation for texlive-newspaper
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-newspaper and texlive-alldocumentation)

%description -n texlive-newspaper-doc
This package includes the documentation for texlive-newspaper

%post -n texlive-newspaper
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-newspaper
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-newspaper
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-newspaper-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/newspaper/Figure1.pdf
%{_texmfdistdir}/doc/latex/newspaper/Figure2.pdf
%{_texmfdistdir}/doc/latex/newspaper/README
%{_texmfdistdir}/doc/latex/newspaper/atom.jpg
%{_texmfdistdir}/doc/latex/newspaper/newspaper.pdf
%{_texmfdistdir}/doc/latex/newspaper/newspaperExample.tex

%files -n texlive-newspaper
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/newspaper/newspaper.sty

%package -n texlive-newtx
Version:        %{texlive_version}.%{texlive_noarch}.1.71svn62369
Release:        0
License:        LPPL-1.0
Summary:        Alternative uses of the TX fonts, with improved metrics
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-kastrup >= %{texlive_version}
#!BuildIgnore: texlive-kastrup
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(updmap.cfg)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-newtx-fonts >= %{texlive_version}
Suggests:       texlive-newtx-doc >= %{texlive_version}
Provides:       tex(Libertine-nu.tfm)
Provides:       tex(LibertineI-5nu.tfm)
Provides:       tex(LibertineI-7nu.tfm)
Provides:       tex(LibertineI-nu.tfm)
Provides:       tex(LibertineMathBMI.tfm)
Provides:       tex(LibertineMathBMI5.tfm)
Provides:       tex(LibertineMathBMI7.tfm)
Provides:       tex(LibertineMathBRM.tfm)
Provides:       tex(LibertineMathMI.tfm)
Provides:       tex(LibertineMathMI5.tfm)
Provides:       tex(LibertineMathMI7.tfm)
Provides:       tex(LibertineMathRM.tfm)
Provides:       tex(LibertineTheta-Regular.tfm)
Provides:       tex(LibertineZ-nu.tfm)
Provides:       tex(LibertineZI-5nu.tfm)
Provides:       tex(LibertineZI-7nu.tfm)
Provides:       tex(LibertineZI-nu.tfm)
Provides:       tex(MinLibBol-ly1.tfm)
Provides:       tex(MinLibBol-ot1.tfm)
Provides:       tex(MinLibBol-t1.tfm)
Provides:       tex(MinLibBolIta-ly1.tfm)
Provides:       tex(MinLibBolIta-ot1.tfm)
Provides:       tex(MinLibBolIta-t1.tfm)
Provides:       tex(MinLibIta-ly1.tfm)
Provides:       tex(MinLibIta-ot1.tfm)
Provides:       tex(MinLibIta-t1.tfm)
Provides:       tex(MinLibReg-ly1.tfm)
Provides:       tex(MinLibReg-ot1.tfm)
Provides:       tex(MinLibReg-t1.tfm)
Provides:       tex(NewTXBMI.tfm)
Provides:       tex(NewTXBMI5.tfm)
Provides:       tex(NewTXBMI7.tfm)
Provides:       tex(NewTXMI.tfm)
Provides:       tex(NewTXMI5.tfm)
Provides:       tex(NewTXMI7.tfm)
Provides:       tex(alt-mn-greek.enc)
Provides:       tex(ebgBMI.tfm)
Provides:       tex(ebgBRM.tfm)
Provides:       tex(ebgMI.tfm)
Provides:       tex(ebgMRM.tfm)
Provides:       tex(ebgbmia.tfm)
Provides:       tex(ebgbmia.vf)
Provides:       tex(ebgmi0.vf)
Provides:       tex(ebgmia.tfm)
Provides:       tex(ebgmia.vf)
Provides:       tex(fxlri-5alt.tfm)
Provides:       tex(fxlri-5letters.tfm)
Provides:       tex(fxlri-7alt.tfm)
Provides:       tex(fxlri-7letters.tfm)
Provides:       tex(fxlzi-5alt.tfm)
Provides:       tex(fxlzi-5letters.tfm)
Provides:       tex(fxlzi-7alt.tfm)
Provides:       tex(fxlzi-7letters.tfm)
Provides:       tex(fxlzi-jv.tfm)
Provides:       tex(fxlzi-jv5.tfm)
Provides:       tex(fxlzi-jv7.tfm)
Provides:       tex(libcaps.enc)
Provides:       tex(libertinealt.enc)
Provides:       tex(lmsntxsy.fd)
Provides:       tex(lmxntxexx.fd)
Provides:       tex(ly1minebgaramond.fd)
Provides:       tex(ly1minlibertine.fd)
Provides:       tex(ly1minntx.fd)
Provides:       tex(ly1ntxdnom.fd)
Provides:       tex(ly1ntxinf.fd)
Provides:       tex(ly1ntxlf.fd)
Provides:       tex(ly1ntxosf.fd)
Provides:       tex(ly1ntxsups.fd)
Provides:       tex(ly1ntxth-lf.fd)
Provides:       tex(ly1ntxth-osf.fd)
Provides:       tex(ly1ntxth-tlf.fd)
Provides:       tex(ly1ntxth-tosf.fd)
Provides:       tex(ly1ntxtlf.fd)
Provides:       tex(ly1ntxtosf.fd)
Provides:       tex(ly1ntxtt.fd)
Provides:       tex(ly1xsl-lf.tfm)
Provides:       tex(ly1xsl-lf.vf)
Provides:       tex(ly1xsl-osf.tfm)
Provides:       tex(ly1xsl-osf.vf)
Provides:       tex(ly1xsl-tosf.tfm)
Provides:       tex(ly1xsl-tosf.vf)
Provides:       tex(newtx-ebgaramond-subs.tex)
Provides:       tex(newtx-libertine-subs.tex)
Provides:       tex(newtx-subs.tex)
Provides:       tex(newtx.map)
Provides:       tex(newtx.sty)
Provides:       tex(newtxmath.sty)
Provides:       tex(newtxtext.sty)
Provides:       tex(ntx-Bold-lf-ly1.tfm)
Provides:       tex(ntx-Bold-lf-ot1.tfm)
Provides:       tex(ntx-Bold-lf-ot1.vf)
Provides:       tex(ntx-Bold-lf-ot1r.tfm)
Provides:       tex(ntx-Bold-lf-sc-ly1.tfm)
Provides:       tex(ntx-Bold-lf-sc-ot1.tfm)
Provides:       tex(ntx-Bold-lf-sc-t1.tfm)
Provides:       tex(ntx-Bold-lf-scl-ly1.tfm)
Provides:       tex(ntx-Bold-lf-scl-ot1.tfm)
Provides:       tex(ntx-Bold-lf-scl-t1.tfm)
Provides:       tex(ntx-Bold-lf-t1.tfm)
Provides:       tex(ntx-Bold-osf-ly1.tfm)
Provides:       tex(ntx-Bold-osf-ot1.tfm)
Provides:       tex(ntx-Bold-osf-ot1.vf)
Provides:       tex(ntx-Bold-osf-ot1r.tfm)
Provides:       tex(ntx-Bold-osf-sc-ly1.tfm)
Provides:       tex(ntx-Bold-osf-sc-ot1.tfm)
Provides:       tex(ntx-Bold-osf-sc-t1.tfm)
Provides:       tex(ntx-Bold-osf-scl-ly1.tfm)
Provides:       tex(ntx-Bold-osf-scl-ot1.tfm)
Provides:       tex(ntx-Bold-osf-scl-t1.tfm)
Provides:       tex(ntx-Bold-osf-t1.tfm)
Provides:       tex(ntx-Bold-tlf-ly1.tfm)
Provides:       tex(ntx-Bold-tlf-ot1.tfm)
Provides:       tex(ntx-Bold-tlf-ot1.vf)
Provides:       tex(ntx-Bold-tlf-ot1r.tfm)
Provides:       tex(ntx-Bold-tlf-sc-ly1.tfm)
Provides:       tex(ntx-Bold-tlf-sc-ot1.tfm)
Provides:       tex(ntx-Bold-tlf-sc-t1.tfm)
Provides:       tex(ntx-Bold-tlf-scl-ly1.tfm)
Provides:       tex(ntx-Bold-tlf-scl-ot1.tfm)
Provides:       tex(ntx-Bold-tlf-scl-t1.tfm)
Provides:       tex(ntx-Bold-tlf-t1.tfm)
Provides:       tex(ntx-Bold-tosf-ly1.tfm)
Provides:       tex(ntx-Bold-tosf-ot1.tfm)
Provides:       tex(ntx-Bold-tosf-ot1.vf)
Provides:       tex(ntx-Bold-tosf-ot1r.tfm)
Provides:       tex(ntx-Bold-tosf-sc-ly1.tfm)
Provides:       tex(ntx-Bold-tosf-sc-ot1.tfm)
Provides:       tex(ntx-Bold-tosf-sc-t1.tfm)
Provides:       tex(ntx-Bold-tosf-scl-ly1.tfm)
Provides:       tex(ntx-Bold-tosf-scl-ot1.tfm)
Provides:       tex(ntx-Bold-tosf-scl-t1.tfm)
Provides:       tex(ntx-Bold-tosf-t1.tfm)
Provides:       tex(ntx-BoldItalic-lf-ly1.tfm)
Provides:       tex(ntx-BoldItalic-lf-ot1.tfm)
Provides:       tex(ntx-BoldItalic-lf-ot1.vf)
Provides:       tex(ntx-BoldItalic-lf-ot1r.tfm)
Provides:       tex(ntx-BoldItalic-lf-sc-ly1.tfm)
Provides:       tex(ntx-BoldItalic-lf-sc-ot1.tfm)
Provides:       tex(ntx-BoldItalic-lf-sc-t1.tfm)
Provides:       tex(ntx-BoldItalic-lf-scl-ly1.tfm)
Provides:       tex(ntx-BoldItalic-lf-scl-ot1.tfm)
Provides:       tex(ntx-BoldItalic-lf-scl-t1.tfm)
Provides:       tex(ntx-BoldItalic-lf-t1.tfm)
Provides:       tex(ntx-BoldItalic-osf-ly1.tfm)
Provides:       tex(ntx-BoldItalic-osf-ot1.tfm)
Provides:       tex(ntx-BoldItalic-osf-ot1.vf)
Provides:       tex(ntx-BoldItalic-osf-ot1r.tfm)
Provides:       tex(ntx-BoldItalic-osf-sc-ly1.tfm)
Provides:       tex(ntx-BoldItalic-osf-sc-ot1.tfm)
Provides:       tex(ntx-BoldItalic-osf-sc-t1.tfm)
Provides:       tex(ntx-BoldItalic-osf-scl-ly1.tfm)
Provides:       tex(ntx-BoldItalic-osf-scl-ot1.tfm)
Provides:       tex(ntx-BoldItalic-osf-scl-t1.tfm)
Provides:       tex(ntx-BoldItalic-osf-t1.tfm)
Provides:       tex(ntx-BoldItalic-tlf-ly1.tfm)
Provides:       tex(ntx-BoldItalic-tlf-ot1.tfm)
Provides:       tex(ntx-BoldItalic-tlf-ot1.vf)
Provides:       tex(ntx-BoldItalic-tlf-ot1r.tfm)
Provides:       tex(ntx-BoldItalic-tlf-sc-ly1.tfm)
Provides:       tex(ntx-BoldItalic-tlf-sc-ot1.tfm)
Provides:       tex(ntx-BoldItalic-tlf-sc-t1.tfm)
Provides:       tex(ntx-BoldItalic-tlf-scl-ly1.tfm)
Provides:       tex(ntx-BoldItalic-tlf-scl-ot1.tfm)
Provides:       tex(ntx-BoldItalic-tlf-scl-t1.tfm)
Provides:       tex(ntx-BoldItalic-tlf-t1.tfm)
Provides:       tex(ntx-BoldItalic-tosf-ly1.tfm)
Provides:       tex(ntx-BoldItalic-tosf-ot1.tfm)
Provides:       tex(ntx-BoldItalic-tosf-ot1.vf)
Provides:       tex(ntx-BoldItalic-tosf-ot1r.tfm)
Provides:       tex(ntx-BoldItalic-tosf-sc-ly1.tfm)
Provides:       tex(ntx-BoldItalic-tosf-sc-ot1.tfm)
Provides:       tex(ntx-BoldItalic-tosf-sc-t1.tfm)
Provides:       tex(ntx-BoldItalic-tosf-scl-ly1.tfm)
Provides:       tex(ntx-BoldItalic-tosf-scl-ot1.tfm)
Provides:       tex(ntx-BoldItalic-tosf-scl-t1.tfm)
Provides:       tex(ntx-BoldItalic-tosf-t1.tfm)
Provides:       tex(ntx-BoldSlanted-lf-ly1.tfm)
Provides:       tex(ntx-BoldSlanted-lf-ot1.tfm)
Provides:       tex(ntx-BoldSlanted-lf-sc-ly1.tfm)
Provides:       tex(ntx-BoldSlanted-lf-sc-ot1.tfm)
Provides:       tex(ntx-BoldSlanted-lf-sc-t1.tfm)
Provides:       tex(ntx-BoldSlanted-lf-scl-ly1.tfm)
Provides:       tex(ntx-BoldSlanted-lf-scl-ot1.tfm)
Provides:       tex(ntx-BoldSlanted-lf-scl-t1.tfm)
Provides:       tex(ntx-BoldSlanted-lf-t1.tfm)
Provides:       tex(ntx-BoldSlanted-osf-ly1.tfm)
Provides:       tex(ntx-BoldSlanted-osf-ot1.tfm)
Provides:       tex(ntx-BoldSlanted-osf-sc-ly1.tfm)
Provides:       tex(ntx-BoldSlanted-osf-sc-ot1.tfm)
Provides:       tex(ntx-BoldSlanted-osf-sc-t1.tfm)
Provides:       tex(ntx-BoldSlanted-osf-scl-ly1.tfm)
Provides:       tex(ntx-BoldSlanted-osf-scl-ot1.tfm)
Provides:       tex(ntx-BoldSlanted-osf-scl-t1.tfm)
Provides:       tex(ntx-BoldSlanted-osf-t1.tfm)
Provides:       tex(ntx-BoldSlanted-tlf-ly1.tfm)
Provides:       tex(ntx-BoldSlanted-tlf-ot1.tfm)
Provides:       tex(ntx-BoldSlanted-tlf-sc-ly1.tfm)
Provides:       tex(ntx-BoldSlanted-tlf-sc-ot1.tfm)
Provides:       tex(ntx-BoldSlanted-tlf-sc-t1.tfm)
Provides:       tex(ntx-BoldSlanted-tlf-scl-ly1.tfm)
Provides:       tex(ntx-BoldSlanted-tlf-scl-ot1.tfm)
Provides:       tex(ntx-BoldSlanted-tlf-scl-t1.tfm)
Provides:       tex(ntx-BoldSlanted-tlf-t1.tfm)
Provides:       tex(ntx-BoldSlanted-tosf-ly1.tfm)
Provides:       tex(ntx-BoldSlanted-tosf-ot1.tfm)
Provides:       tex(ntx-BoldSlanted-tosf-sc-ly1.tfm)
Provides:       tex(ntx-BoldSlanted-tosf-sc-ot1.tfm)
Provides:       tex(ntx-BoldSlanted-tosf-sc-t1.tfm)
Provides:       tex(ntx-BoldSlanted-tosf-scl-ly1.tfm)
Provides:       tex(ntx-BoldSlanted-tosf-scl-ot1.tfm)
Provides:       tex(ntx-BoldSlanted-tosf-scl-t1.tfm)
Provides:       tex(ntx-BoldSlanted-tosf-t1.tfm)
Provides:       tex(ntx-Italic-lf-ly1.tfm)
Provides:       tex(ntx-Italic-lf-ot1.tfm)
Provides:       tex(ntx-Italic-lf-ot1.vf)
Provides:       tex(ntx-Italic-lf-ot1r.tfm)
Provides:       tex(ntx-Italic-lf-sc-ly1.tfm)
Provides:       tex(ntx-Italic-lf-sc-ot1.tfm)
Provides:       tex(ntx-Italic-lf-sc-t1.tfm)
Provides:       tex(ntx-Italic-lf-scl-ly1.tfm)
Provides:       tex(ntx-Italic-lf-scl-ot1.tfm)
Provides:       tex(ntx-Italic-lf-scl-t1.tfm)
Provides:       tex(ntx-Italic-lf-t1.tfm)
Provides:       tex(ntx-Italic-osf-ly1.tfm)
Provides:       tex(ntx-Italic-osf-ot1.tfm)
Provides:       tex(ntx-Italic-osf-ot1.vf)
Provides:       tex(ntx-Italic-osf-ot1r.tfm)
Provides:       tex(ntx-Italic-osf-sc-ly1.tfm)
Provides:       tex(ntx-Italic-osf-sc-ot1.tfm)
Provides:       tex(ntx-Italic-osf-sc-t1.tfm)
Provides:       tex(ntx-Italic-osf-scl-ly1.tfm)
Provides:       tex(ntx-Italic-osf-scl-ot1.tfm)
Provides:       tex(ntx-Italic-osf-scl-t1.tfm)
Provides:       tex(ntx-Italic-osf-t1.tfm)
Provides:       tex(ntx-Italic-tlf-ly1.tfm)
Provides:       tex(ntx-Italic-tlf-ot1.tfm)
Provides:       tex(ntx-Italic-tlf-ot1.vf)
Provides:       tex(ntx-Italic-tlf-ot1r.tfm)
Provides:       tex(ntx-Italic-tlf-sc-ly1.tfm)
Provides:       tex(ntx-Italic-tlf-sc-ot1.tfm)
Provides:       tex(ntx-Italic-tlf-sc-t1.tfm)
Provides:       tex(ntx-Italic-tlf-scl-ly1.tfm)
Provides:       tex(ntx-Italic-tlf-scl-ot1.tfm)
Provides:       tex(ntx-Italic-tlf-scl-t1.tfm)
Provides:       tex(ntx-Italic-tlf-t1.tfm)
Provides:       tex(ntx-Italic-tosf-ly1.tfm)
Provides:       tex(ntx-Italic-tosf-ot1.tfm)
Provides:       tex(ntx-Italic-tosf-ot1.vf)
Provides:       tex(ntx-Italic-tosf-ot1r.tfm)
Provides:       tex(ntx-Italic-tosf-sc-ly1.tfm)
Provides:       tex(ntx-Italic-tosf-sc-ot1.tfm)
Provides:       tex(ntx-Italic-tosf-sc-t1.tfm)
Provides:       tex(ntx-Italic-tosf-scl-ly1.tfm)
Provides:       tex(ntx-Italic-tosf-scl-ot1.tfm)
Provides:       tex(ntx-Italic-tosf-scl-t1.tfm)
Provides:       tex(ntx-Italic-tosf-t1.tfm)
Provides:       tex(ntx-Regular-lf-ly1.tfm)
Provides:       tex(ntx-Regular-lf-ot1.tfm)
Provides:       tex(ntx-Regular-lf-ot1.vf)
Provides:       tex(ntx-Regular-lf-ot1r.tfm)
Provides:       tex(ntx-Regular-lf-sc-ly1.tfm)
Provides:       tex(ntx-Regular-lf-sc-ot1.tfm)
Provides:       tex(ntx-Regular-lf-sc-t1.tfm)
Provides:       tex(ntx-Regular-lf-scl-ly1.tfm)
Provides:       tex(ntx-Regular-lf-scl-ot1.tfm)
Provides:       tex(ntx-Regular-lf-scl-t1.tfm)
Provides:       tex(ntx-Regular-lf-t1.tfm)
Provides:       tex(ntx-Regular-osf-ly1.tfm)
Provides:       tex(ntx-Regular-osf-ot1.tfm)
Provides:       tex(ntx-Regular-osf-ot1.vf)
Provides:       tex(ntx-Regular-osf-ot1r.tfm)
Provides:       tex(ntx-Regular-osf-sc-ly1.tfm)
Provides:       tex(ntx-Regular-osf-sc-ot1.tfm)
Provides:       tex(ntx-Regular-osf-sc-t1.tfm)
Provides:       tex(ntx-Regular-osf-scl-ly1.tfm)
Provides:       tex(ntx-Regular-osf-scl-ot1.tfm)
Provides:       tex(ntx-Regular-osf-scl-t1.tfm)
Provides:       tex(ntx-Regular-osf-t1.tfm)
Provides:       tex(ntx-Regular-tlf-ly1.tfm)
Provides:       tex(ntx-Regular-tlf-ot1.tfm)
Provides:       tex(ntx-Regular-tlf-ot1.vf)
Provides:       tex(ntx-Regular-tlf-ot1r.tfm)
Provides:       tex(ntx-Regular-tlf-sc-ly1.tfm)
Provides:       tex(ntx-Regular-tlf-sc-ot1.tfm)
Provides:       tex(ntx-Regular-tlf-sc-t1.tfm)
Provides:       tex(ntx-Regular-tlf-scl-ly1.tfm)
Provides:       tex(ntx-Regular-tlf-scl-ot1.tfm)
Provides:       tex(ntx-Regular-tlf-scl-t1.tfm)
Provides:       tex(ntx-Regular-tlf-t1.tfm)
Provides:       tex(ntx-Regular-tosf-ly1.tfm)
Provides:       tex(ntx-Regular-tosf-ot1.tfm)
Provides:       tex(ntx-Regular-tosf-ot1.vf)
Provides:       tex(ntx-Regular-tosf-ot1r.tfm)
Provides:       tex(ntx-Regular-tosf-sc-ly1.tfm)
Provides:       tex(ntx-Regular-tosf-sc-ot1.tfm)
Provides:       tex(ntx-Regular-tosf-sc-t1.tfm)
Provides:       tex(ntx-Regular-tosf-scl-ly1.tfm)
Provides:       tex(ntx-Regular-tosf-scl-ot1.tfm)
Provides:       tex(ntx-Regular-tosf-scl-t1.tfm)
Provides:       tex(ntx-Regular-tosf-t1.tfm)
Provides:       tex(ntx-Slanted-lf-ly1.tfm)
Provides:       tex(ntx-Slanted-lf-ot1.tfm)
Provides:       tex(ntx-Slanted-lf-sc-ly1.tfm)
Provides:       tex(ntx-Slanted-lf-sc-ot1.tfm)
Provides:       tex(ntx-Slanted-lf-sc-t1.tfm)
Provides:       tex(ntx-Slanted-lf-scl-ly1.tfm)
Provides:       tex(ntx-Slanted-lf-scl-ot1.tfm)
Provides:       tex(ntx-Slanted-lf-scl-t1.tfm)
Provides:       tex(ntx-Slanted-lf-t1.tfm)
Provides:       tex(ntx-Slanted-osf-ly1.tfm)
Provides:       tex(ntx-Slanted-osf-ot1.tfm)
Provides:       tex(ntx-Slanted-osf-sc-ly1.tfm)
Provides:       tex(ntx-Slanted-osf-sc-ot1.tfm)
Provides:       tex(ntx-Slanted-osf-sc-t1.tfm)
Provides:       tex(ntx-Slanted-osf-scl-ly1.tfm)
Provides:       tex(ntx-Slanted-osf-scl-ot1.tfm)
Provides:       tex(ntx-Slanted-osf-scl-t1.tfm)
Provides:       tex(ntx-Slanted-osf-t1.tfm)
Provides:       tex(ntx-Slanted-tlf-ly1.tfm)
Provides:       tex(ntx-Slanted-tlf-ot1.tfm)
Provides:       tex(ntx-Slanted-tlf-sc-ly1.tfm)
Provides:       tex(ntx-Slanted-tlf-sc-ot1.tfm)
Provides:       tex(ntx-Slanted-tlf-sc-t1.tfm)
Provides:       tex(ntx-Slanted-tlf-scl-ly1.tfm)
Provides:       tex(ntx-Slanted-tlf-scl-ot1.tfm)
Provides:       tex(ntx-Slanted-tlf-scl-t1.tfm)
Provides:       tex(ntx-Slanted-tlf-t1.tfm)
Provides:       tex(ntx-Slanted-tosf-ly1.tfm)
Provides:       tex(ntx-Slanted-tosf-ot1.tfm)
Provides:       tex(ntx-Slanted-tosf-sc-ly1.tfm)
Provides:       tex(ntx-Slanted-tosf-sc-ot1.tfm)
Provides:       tex(ntx-Slanted-tosf-sc-t1.tfm)
Provides:       tex(ntx-Slanted-tosf-scl-ly1.tfm)
Provides:       tex(ntx-Slanted-tosf-scl-ot1.tfm)
Provides:       tex(ntx-Slanted-tosf-scl-t1.tfm)
Provides:       tex(ntx-Slanted-tosf-t1.tfm)
Provides:       tex(ntx-ec-lf-pc.enc)
Provides:       tex(ntx-ec-lf-sc.enc)
Provides:       tex(ntx-ec-lf.enc)
Provides:       tex(ntx-ec-osf-pc.enc)
Provides:       tex(ntx-ec-osf-sc.enc)
Provides:       tex(ntx-ec-osf.enc)
Provides:       tex(ntx-ec-tlf-pc.enc)
Provides:       tex(ntx-ec-tlf-sc.enc)
Provides:       tex(ntx-ec-tlf.enc)
Provides:       tex(ntx-ec-tosf-pc.enc)
Provides:       tex(ntx-ec-tosf-sc.enc)
Provides:       tex(ntx-ec-tosf.enc)
Provides:       tex(ntx-ecth-lf.enc)
Provides:       tex(ntx-ecth-osf.enc)
Provides:       tex(ntx-ecth-tlf.enc)
Provides:       tex(ntx-ecth-tosf.enc)
Provides:       tex(ntx-ot1-lf-pc.enc)
Provides:       tex(ntx-ot1-lf-sc.enc)
Provides:       tex(ntx-ot1-lf.enc)
Provides:       tex(ntx-ot1-osf-pc.enc)
Provides:       tex(ntx-ot1-osf-sc.enc)
Provides:       tex(ntx-ot1-osf.enc)
Provides:       tex(ntx-ot1-th-osf.enc)
Provides:       tex(ntx-ot1-th-tlf.enc)
Provides:       tex(ntx-ot1-tlf-pc.enc)
Provides:       tex(ntx-ot1-tlf-sc.enc)
Provides:       tex(ntx-ot1-tlf.enc)
Provides:       tex(ntx-ot1-tosf-pc.enc)
Provides:       tex(ntx-ot1-tosf-sc.enc)
Provides:       tex(ntx-ot1-tosf.enc)
Provides:       tex(ntx-texnansi-lf-pc.enc)
Provides:       tex(ntx-texnansi-lf-sc.enc)
Provides:       tex(ntx-texnansi-lf.enc)
Provides:       tex(ntx-texnansi-osf-pc.enc)
Provides:       tex(ntx-texnansi-osf-sc.enc)
Provides:       tex(ntx-texnansi-osf.enc)
Provides:       tex(ntx-texnansi-th-osf.enc)
Provides:       tex(ntx-texnansi-th-tlf.enc)
Provides:       tex(ntx-texnansi-tlf-pc.enc)
Provides:       tex(ntx-texnansi-tlf-sc.enc)
Provides:       tex(ntx-texnansi-tlf.enc)
Provides:       tex(ntx-texnansi-tosf-pc.enc)
Provides:       tex(ntx-texnansi-tosf-sc.enc)
Provides:       tex(ntx-texnansi-tosf.enc)
Provides:       tex(ntxbex.tfm)
Provides:       tex(ntxbex.vf)
Provides:       tex(ntxbexa.tfm)
Provides:       tex(ntxbexa.vf)
Provides:       tex(ntxbexb.tfm)
Provides:       tex(ntxbexmods.tfm)
Provides:       tex(ntxbexx.tfm)
Provides:       tex(ntxbexx.vf)
Provides:       tex(ntxbmi.tfm)
Provides:       tex(ntxbmi.vf)
Provides:       tex(ntxbmi0.tfm)
Provides:       tex(ntxbmi0.vf)
Provides:       tex(ntxbmi05.tfm)
Provides:       tex(ntxbmi05.vf)
Provides:       tex(ntxbmi07.tfm)
Provides:       tex(ntxbmi07.vf)
Provides:       tex(ntxbmi1.tfm)
Provides:       tex(ntxbmi1.vf)
Provides:       tex(ntxbmi15.tfm)
Provides:       tex(ntxbmi15.vf)
Provides:       tex(ntxbmi17.tfm)
Provides:       tex(ntxbmi17.vf)
Provides:       tex(ntxbmi1x.tfm)
Provides:       tex(ntxbmi1x.vf)
Provides:       tex(ntxbmi5.tfm)
Provides:       tex(ntxbmi5.vf)
Provides:       tex(ntxbmi7.tfm)
Provides:       tex(ntxbmi7.vf)
Provides:       tex(ntxbmia.tfm)
Provides:       tex(ntxbmia.vf)
Provides:       tex(ntxbmial1.tfm)
Provides:       tex(ntxbmials.tfm)
Provides:       tex(ntxbsy.tfm)
Provides:       tex(ntxbsy.vf)
Provides:       tex(ntxbsy5.tfm)
Provides:       tex(ntxbsy5.vf)
Provides:       tex(ntxbsy7.tfm)
Provides:       tex(ntxbsy7.vf)
Provides:       tex(ntxbsyc.tfm)
Provides:       tex(ntxbsyc.vf)
Provides:       tex(ntxbsym.tfm)
Provides:       tex(ntxbsym.vf)
Provides:       tex(ntxdenoms-Regular-ly1.tfm)
Provides:       tex(ntxdenoms-Regular-ot1.tfm)
Provides:       tex(ntxdenoms-Regular-t1.tfm)
Provides:       tex(ntxdenoms_LY1.enc)
Provides:       tex(ntxdenoms_OT1.enc)
Provides:       tex(ntxdenoms_T1.enc)
Provides:       tex(ntxdnom-Bold-ly1.tfm)
Provides:       tex(ntxdnom-Bold-ot1.tfm)
Provides:       tex(ntxdnom-Bold-t1.tfm)
Provides:       tex(ntxdnom-BoldItalic-ly1.tfm)
Provides:       tex(ntxdnom-BoldItalic-ot1.tfm)
Provides:       tex(ntxdnom-BoldItalic-t1.tfm)
Provides:       tex(ntxdnom-BoldSlanted-ly1.tfm)
Provides:       tex(ntxdnom-BoldSlanted-ot1.tfm)
Provides:       tex(ntxdnom-BoldSlanted-t1.tfm)
Provides:       tex(ntxdnom-Italic-ly1.tfm)
Provides:       tex(ntxdnom-Italic-ot1.tfm)
Provides:       tex(ntxdnom-Italic-t1.tfm)
Provides:       tex(ntxdnom-Regular-ly1.tfm)
Provides:       tex(ntxdnom-Regular-ot1.tfm)
Provides:       tex(ntxdnom-Regular-t1.tfm)
Provides:       tex(ntxdnom-Slanted-ly1.tfm)
Provides:       tex(ntxdnom-Slanted-ot1.tfm)
Provides:       tex(ntxdnom-Slanted-t1.tfm)
Provides:       tex(ntxebgbmi.tfm)
Provides:       tex(ntxebgbmi.vf)
Provides:       tex(ntxebgbmia.tfm)
Provides:       tex(ntxebgbmia.vf)
Provides:       tex(ntxebgmi.tfm)
Provides:       tex(ntxebgmi.vf)
Provides:       tex(ntxebgmia.tfm)
Provides:       tex(ntxebgmia.vf)
Provides:       tex(ntxexa.tfm)
Provides:       tex(ntxexa.vf)
Provides:       tex(ntxexb.tfm)
Provides:       tex(ntxexmods.tfm)
Provides:       tex(ntxexx.tfm)
Provides:       tex(ntxexx.vf)
Provides:       tex(ntxinf-Bold-ly1.tfm)
Provides:       tex(ntxinf-Bold-ot1.tfm)
Provides:       tex(ntxinf-Bold-t1.tfm)
Provides:       tex(ntxinf-BoldItalic-ly1.tfm)
Provides:       tex(ntxinf-BoldItalic-ot1.tfm)
Provides:       tex(ntxinf-BoldItalic-t1.tfm)
Provides:       tex(ntxinf-BoldSlanted-ly1.tfm)
Provides:       tex(ntxinf-BoldSlanted-ot1.tfm)
Provides:       tex(ntxinf-BoldSlanted-t1.tfm)
Provides:       tex(ntxinf-Italic-ly1.tfm)
Provides:       tex(ntxinf-Italic-ot1.tfm)
Provides:       tex(ntxinf-Italic-t1.tfm)
Provides:       tex(ntxinf-Regular-ly1.tfm)
Provides:       tex(ntxinf-Regular-ot1.tfm)
Provides:       tex(ntxinf-Regular-t1.tfm)
Provides:       tex(ntxinf-Slanted-ly1.tfm)
Provides:       tex(ntxinf-Slanted-ot1.tfm)
Provides:       tex(ntxinf-Slanted-t1.tfm)
Provides:       tex(ntxinf_ly1.enc)
Provides:       tex(ntxinf_ot1.enc)
Provides:       tex(ntxinf_t1.enc)
Provides:       tex(ntxmi.tfm)
Provides:       tex(ntxmi.vf)
Provides:       tex(ntxmi0.tfm)
Provides:       tex(ntxmi0.vf)
Provides:       tex(ntxmi05.tfm)
Provides:       tex(ntxmi05.vf)
Provides:       tex(ntxmi07.tfm)
Provides:       tex(ntxmi07.vf)
Provides:       tex(ntxmi1.tfm)
Provides:       tex(ntxmi1.vf)
Provides:       tex(ntxmi15.tfm)
Provides:       tex(ntxmi15.vf)
Provides:       tex(ntxmi17.tfm)
Provides:       tex(ntxmi17.vf)
Provides:       tex(ntxmi5.tfm)
Provides:       tex(ntxmi5.vf)
Provides:       tex(ntxmi7.tfm)
Provides:       tex(ntxmi7.vf)
Provides:       tex(ntxmia.tfm)
Provides:       tex(ntxmia.vf)
Provides:       tex(ntxmiaalt.enc)
Provides:       tex(ntxsups-Bold-ly1.tfm)
Provides:       tex(ntxsups-Bold-ot1.tfm)
Provides:       tex(ntxsups-Bold-t1.tfm)
Provides:       tex(ntxsups-Bold.tfm)
Provides:       tex(ntxsups-BoldItalic-ly1.tfm)
Provides:       tex(ntxsups-BoldItalic-ot1.tfm)
Provides:       tex(ntxsups-BoldItalic-t1.tfm)
Provides:       tex(ntxsups-BoldItalic.tfm)
Provides:       tex(ntxsups-Italic-ly1.tfm)
Provides:       tex(ntxsups-Italic-ot1.tfm)
Provides:       tex(ntxsups-Italic-t1.tfm)
Provides:       tex(ntxsups-Italic.tfm)
Provides:       tex(ntxsups-Regular-ly1.tfm)
Provides:       tex(ntxsups-Regular-ot1.tfm)
Provides:       tex(ntxsups-Regular-t1.tfm)
Provides:       tex(ntxsups-Regular.tfm)
Provides:       tex(ntxsups_ly1.enc)
Provides:       tex(ntxsups_ot1.enc)
Provides:       tex(ntxsups_t1.enc)
Provides:       tex(ntxsy.tfm)
Provides:       tex(ntxsy.vf)
Provides:       tex(ntxsy5.tfm)
Provides:       tex(ntxsy5.vf)
Provides:       tex(ntxsy7.tfm)
Provides:       tex(ntxsy7.vf)
Provides:       tex(ntxsybalt.tfm)
Provides:       tex(ntxsyc.tfm)
Provides:       tex(ntxsyc.vf)
Provides:       tex(ntxsym.tfm)
Provides:       tex(ntxsym.vf)
Provides:       tex(ntxsyralt.tfm)
Provides:       tex(ntxth-Italic-osf-ly1.tfm)
Provides:       tex(ntxth-Italic-osf-ot1.tfm)
Provides:       tex(ntxth-Italic-osf-t1.tfm)
Provides:       tex(ntxth-Italic-tlf-ly1.tfm)
Provides:       tex(ntxth-Italic-tlf-ot1.tfm)
Provides:       tex(ntxth-Italic-tlf-t1.tfm)
Provides:       tex(ntxth-Slanted-osf-ly1.tfm)
Provides:       tex(ntxth-Slanted-osf-ot1.tfm)
Provides:       tex(ntxth-Slanted-osf-t1.tfm)
Provides:       tex(ntxth-Slanted-tlf-ly1.tfm)
Provides:       tex(ntxth-Slanted-tlf-ot1.tfm)
Provides:       tex(ntxth-Slanted-tlf-t1.tfm)
Provides:       tex(nxlbmi.tfm)
Provides:       tex(nxlbmi.vf)
Provides:       tex(nxlbmi0.tfm)
Provides:       tex(nxlbmi0.vf)
Provides:       tex(nxlbmi01.tfm)
Provides:       tex(nxlbmi01.vf)
Provides:       tex(nxlbmi015.tfm)
Provides:       tex(nxlbmi015.vf)
Provides:       tex(nxlbmi017.tfm)
Provides:       tex(nxlbmi017.vf)
Provides:       tex(nxlbmi02.tfm)
Provides:       tex(nxlbmi02.vf)
Provides:       tex(nxlbmi025.tfm)
Provides:       tex(nxlbmi025.vf)
Provides:       tex(nxlbmi027.tfm)
Provides:       tex(nxlbmi027.vf)
Provides:       tex(nxlbmi03.tfm)
Provides:       tex(nxlbmi03.vf)
Provides:       tex(nxlbmi035.tfm)
Provides:       tex(nxlbmi035.vf)
Provides:       tex(nxlbmi037.tfm)
Provides:       tex(nxlbmi037.vf)
Provides:       tex(nxlbmi05.tfm)
Provides:       tex(nxlbmi05.vf)
Provides:       tex(nxlbmi07.tfm)
Provides:       tex(nxlbmi07.vf)
Provides:       tex(nxlbmi1.tfm)
Provides:       tex(nxlbmi1.vf)
Provides:       tex(nxlbmi15.tfm)
Provides:       tex(nxlbmi15.vf)
Provides:       tex(nxlbmi17.tfm)
Provides:       tex(nxlbmi17.vf)
Provides:       tex(nxlbmi2.tfm)
Provides:       tex(nxlbmi2.vf)
Provides:       tex(nxlbmi25.tfm)
Provides:       tex(nxlbmi25.vf)
Provides:       tex(nxlbmi27.tfm)
Provides:       tex(nxlbmi27.vf)
Provides:       tex(nxlbmi3.tfm)
Provides:       tex(nxlbmi3.vf)
Provides:       tex(nxlbmi35.tfm)
Provides:       tex(nxlbmi35.vf)
Provides:       tex(nxlbmi37.tfm)
Provides:       tex(nxlbmi37.vf)
Provides:       tex(nxlbmi5.tfm)
Provides:       tex(nxlbmi5.vf)
Provides:       tex(nxlbmi7.tfm)
Provides:       tex(nxlbmi7.vf)
Provides:       tex(nxlbmia.tfm)
Provides:       tex(nxlbmia.vf)
Provides:       tex(nxlbsy5.tfm)
Provides:       tex(nxlbsy5.vf)
Provides:       tex(nxlbsy7.tfm)
Provides:       tex(nxlbsy7.vf)
Provides:       tex(nxlmi.tfm)
Provides:       tex(nxlmi.vf)
Provides:       tex(nxlmi0.tfm)
Provides:       tex(nxlmi0.vf)
Provides:       tex(nxlmi01.tfm)
Provides:       tex(nxlmi01.vf)
Provides:       tex(nxlmi015.tfm)
Provides:       tex(nxlmi015.vf)
Provides:       tex(nxlmi017.tfm)
Provides:       tex(nxlmi017.vf)
Provides:       tex(nxlmi02.tfm)
Provides:       tex(nxlmi02.vf)
Provides:       tex(nxlmi025.tfm)
Provides:       tex(nxlmi025.vf)
Provides:       tex(nxlmi027.tfm)
Provides:       tex(nxlmi027.vf)
Provides:       tex(nxlmi03.tfm)
Provides:       tex(nxlmi03.vf)
Provides:       tex(nxlmi035.tfm)
Provides:       tex(nxlmi035.vf)
Provides:       tex(nxlmi037.tfm)
Provides:       tex(nxlmi037.vf)
Provides:       tex(nxlmi05.tfm)
Provides:       tex(nxlmi05.vf)
Provides:       tex(nxlmi07.tfm)
Provides:       tex(nxlmi07.vf)
Provides:       tex(nxlmi1.tfm)
Provides:       tex(nxlmi1.vf)
Provides:       tex(nxlmi15.tfm)
Provides:       tex(nxlmi15.vf)
Provides:       tex(nxlmi17.tfm)
Provides:       tex(nxlmi17.vf)
Provides:       tex(nxlmi2.tfm)
Provides:       tex(nxlmi2.vf)
Provides:       tex(nxlmi25.tfm)
Provides:       tex(nxlmi25.vf)
Provides:       tex(nxlmi27.tfm)
Provides:       tex(nxlmi27.vf)
Provides:       tex(nxlmi3.tfm)
Provides:       tex(nxlmi3.vf)
Provides:       tex(nxlmi35.tfm)
Provides:       tex(nxlmi35.vf)
Provides:       tex(nxlmi37.tfm)
Provides:       tex(nxlmi37.vf)
Provides:       tex(nxlmi5.tfm)
Provides:       tex(nxlmi5.vf)
Provides:       tex(nxlmi7.tfm)
Provides:       tex(nxlmi7.vf)
Provides:       tex(nxlmia.tfm)
Provides:       tex(nxlmia.vf)
Provides:       tex(nxlsy5.tfm)
Provides:       tex(nxlsy5.vf)
Provides:       tex(nxlsy7.tfm)
Provides:       tex(nxlsy7.vf)
Provides:       tex(omlntxebgmi.fd)
Provides:       tex(omlntxmi.fd)
Provides:       tex(omlntxstx2mi.fd)
Provides:       tex(omlnxlmi.fd)
Provides:       tex(omlzbvmi.fd)
Provides:       tex(omlzmnmi.fd)
Provides:       tex(omlzutmi.fd)
Provides:       tex(ot1minebgaramond.fd)
Provides:       tex(ot1minlibertine.fd)
Provides:       tex(ot1minntx.fd)
Provides:       tex(ot1ntxdnom.fd)
Provides:       tex(ot1ntxinf.fd)
Provides:       tex(ot1ntxlf.fd)
Provides:       tex(ot1ntxosf.fd)
Provides:       tex(ot1ntxsups.fd)
Provides:       tex(ot1ntxth-lf.fd)
Provides:       tex(ot1ntxth-osf.fd)
Provides:       tex(ot1ntxth-tlf.fd)
Provides:       tex(ot1ntxth-tosf.fd)
Provides:       tex(ot1ntxtlf.fd)
Provides:       tex(ot1ntxtosf.fd)
Provides:       tex(ot1ntxtt.fd)
Provides:       tex(ot1xsl-lf.tfm)
Provides:       tex(ot1xsl-lf.vf)
Provides:       tex(ot1xsl-osf.tfm)
Provides:       tex(ot1xsl-osf.vf)
Provides:       tex(ot1xsl-tosf.tfm)
Provides:       tex(ot1xsl-tosf.vf)
Provides:       tex(rfxlr-alt.tfm)
Provides:       tex(rfxlri-alt.tfm)
Provides:       tex(rfxlri-vw.tfm)
Provides:       tex(rfxlri-vw5.tfm)
Provides:       tex(rfxlri-vw7.tfm)
Provides:       tex(rfxlz-alt.tfm)
Provides:       tex(rfxlzi-alt.tfm)
Provides:       tex(rfxlzi-vw.tfm)
Provides:       tex(rfxlzi-vw5.tfm)
Provides:       tex(rfxlzi-vw7.tfm)
Provides:       tex(rntxbmi.tfm)
Provides:       tex(rntxbmi5.tfm)
Provides:       tex(rntxbmi7.tfm)
Provides:       tex(rntxmi.tfm)
Provides:       tex(rntxmi5.tfm)
Provides:       tex(rntxmi7.tfm)
Provides:       tex(rtxbmi-rev.tfm)
Provides:       tex(rtxbmi-ut.tfm)
Provides:       tex(rtxbmi5-rev.tfm)
Provides:       tex(rtxbmi5.tfm)
Provides:       tex(rtxbmi7-rev.tfm)
Provides:       tex(rtxbmi7.tfm)
Provides:       tex(rtxbmio.tfm)
Provides:       tex(rtxmi-ut.tfm)
Provides:       tex(rtxmi5.tfm)
Provides:       tex(rtxmi7.tfm)
Provides:       tex(rtxmio.tfm)
Provides:       tex(stx2rm.tfm)
Provides:       tex(stxscr.tfm)
Provides:       tex(t1fxl1.fd)
Provides:       tex(t1minebgaramond.fd)
Provides:       tex(t1minlibertine.fd)
Provides:       tex(t1minntx.fd)
Provides:       tex(t1ntxdnom.fd)
Provides:       tex(t1ntxinf.fd)
Provides:       tex(t1ntxlf.fd)
Provides:       tex(t1ntxosf.fd)
Provides:       tex(t1ntxsups.fd)
Provides:       tex(t1ntxth-lf.fd)
Provides:       tex(t1ntxth-osf.fd)
Provides:       tex(t1ntxth-tlf.fd)
Provides:       tex(t1ntxth-tosf.fd)
Provides:       tex(t1ntxtlf.fd)
Provides:       tex(t1ntxtosf.fd)
Provides:       tex(t1ntxtt.fd)
Provides:       tex(t1xsl-lf.tfm)
Provides:       tex(t1xsl-lf.vf)
Provides:       tex(t1xsl-osf.tfm)
Provides:       tex(t1xsl-osf.vf)
Provides:       tex(t1xsl-tosf.tfm)
Provides:       tex(t1xsl-tosf.vf)
Provides:       tex(ts1ntxlf.fd)
Provides:       tex(ts1ntxosf.fd)
Provides:       tex(ts1ntxtlf.fd)
Provides:       tex(ts1ntxtosf.fd)
Provides:       tex(ts1ntxtt.fd)
Provides:       tex(txbex-bar.tfm)
Provides:       tex(txbexas.tfm)
Provides:       tex(txbexs.tfm)
Provides:       tex(txbmiaSTbb.tfm)
Provides:       tex(txbmiaX.tfm)
Provides:       tex(txbsy5.tfm)
Provides:       tex(txbsy7.tfm)
Provides:       tex(txbsys.tfm)
Provides:       tex(txex-bar.tfm)
Provides:       tex(txexas.tfm)
Provides:       tex(txexs.tfm)
Provides:       tex(txmiaSTbb.tfm)
Provides:       tex(txmiaX.tfm)
Provides:       tex(txsy5.tfm)
Provides:       tex(txsy7.tfm)
Provides:       tex(txsys.tfm)
Provides:       tex(untxebgmia.fd)
Provides:       tex(untxexa.fd)
Provides:       tex(untxmia.fd)
Provides:       tex(untxsyc.fd)
Provides:       tex(untxsym.fd)
Provides:       tex(untxtt.fd)
Provides:       tex(uzmnmia.fd)
Provides:       tex(ztmbsl-lf-ot1.tfm)
Provides:       tex(ztmbsl-lf-t1.tfm)
Provides:       tex(ztmbsl-lf-texnansi.tfm)
Provides:       tex(ztmbsl-osf-ot1.tfm)
Provides:       tex(ztmbsl-osf-t1.tfm)
Provides:       tex(ztmbsl-osf-texnansi.tfm)
Provides:       tex(ztmbsl-tlf-ot1.tfm)
Provides:       tex(ztmbsl-tlf-t1.tfm)
Provides:       tex(ztmbsl-tlf-texnansi.tfm)
Provides:       tex(ztmbsl-tosf-ot1.tfm)
Provides:       tex(ztmbsl-tosf-t1.tfm)
Provides:       tex(ztmbsl-tosf-texnansi.tfm)
Provides:       tex(ztmfigs-bsl.tfm)
Provides:       tex(ztmfigs-sl.tfm)
Provides:       tex(zutbmi.tfm)
Provides:       tex(zutbmi.vf)
Provides:       tex(zutbmia.tfm)
Provides:       tex(zutbmia.vf)
Provides:       tex(zutmi.tfm)
Provides:       tex(zutmi.vf)
Provides:       tex(zutmia.tfm)
Provides:       tex(zutmia.vf)
Provides:       tex(zxlr-5nums.tfm)
Provides:       tex(zxlr-7nums.tfm)
Provides:       tex(zxlr-8r.tfm)
Provides:       tex(zxlr-caps.tfm)
Provides:       tex(zxlri-8r.tfm)
Provides:       tex(zxlz-8r.tfm)
Provides:       tex(zxlz-caps.tfm)
Provides:       tex(zxlzi-8r.tfm)
Requires:       tex(amsmath.sty)
Requires:       tex(amsthm.sty)
Requires:       tex(centernot.sty)
Requires:       tex(erewBMI.tfm)
Requires:       tex(erewBRM.tfm)
Requires:       tex(erewMI.tfm)
Requires:       tex(erewMR.tfm)
Requires:       tex(etoolbox.sty)
Requires:       tex(fontaxes.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(iftex.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(mweights.sty)
Requires:       tex(realscripts.sty)
Requires:       tex(rtcxsl.tfm)
Requires:       tex(rtxptmro.tfm)
Requires:       tex(rtxsl.tfm)
Requires:       tex(scalefnt.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(txbex.tfm)
Requires:       tex(txbmi1.tfm)
Requires:       tex(txbsy.tfm)
Requires:       tex(txbsya.tfm)
Requires:       tex(txbsyb.tfm)
Requires:       tex(txbsyc.tfm)
Requires:       tex(txsy.tfm)
Requires:       tex(txsya.tfm)
Requires:       tex(txsyb.tfm)
Requires:       tex(txsyc.tfm)
Requires:       tex(unicode-math.sty)
Requires:       tex(xkeyval.sty)
Requires:       tex(xstring.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source76:       newtx.tar.xz
Source77:       newtx.doc.tar.xz

%description -n texlive-newtx
The bundle splits txfonts.sty (from the TX fonts distribution)
into two independent packages, newtxtext.sty and newtxmath.sty,
each with fixes and enhancements. newtxmath's metrics have been
re-evaluated to provide a less tight appearance, and to provide
a libertine option that substitutes Libertine italic and Greek
letter for the existing math italic and Greek glyphs, making a
mathematics package that matches Libertine text quite well.
newtxmath can also use the maths italic font provided with the
garamondx package, thus offering a garamond-alike
text-with-maths combination.

%package -n texlive-newtx-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.71svn62369
Release:        0
Summary:        Documentation for texlive-newtx
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-newtx and texlive-alldocumentation)

%description -n texlive-newtx-doc
This package includes the documentation for texlive-newtx

%package -n texlive-newtx-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.71svn62369
Release:        0
Summary:        Severed fonts for texlive-newtx
License:        LPPL-1.0
URL:            https://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Suggests:       xorg-x11-fonts-core

%description -n texlive-newtx-fonts
The  separated fonts package for texlive-newtx

%post -n texlive-newtx
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap newtx.map' >> /var/run/texlive/run-updmap

%postun -n texlive-newtx
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap newtx.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-newtx
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-newtx-fonts

%files -n texlive-newtx-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/newtx/MANIFEST-newtx.txt
%{_texmfdistdir}/doc/fonts/newtx/README
%{_texmfdistdir}/doc/fonts/newtx/implementation.pdf
%{_texmfdistdir}/doc/fonts/newtx/implementation.tex
%{_texmfdistdir}/doc/fonts/newtx/mathnotes.pdf
%{_texmfdistdir}/doc/fonts/newtx/mathnotes.tex
%{_texmfdistdir}/doc/fonts/newtx/newtxdoc.pdf
%{_texmfdistdir}/doc/fonts/newtx/newtxdoc.tex
%{_texmfdistdir}/doc/fonts/newtx/sample-lib-crop.pdf
%{_texmfdistdir}/doc/fonts/newtx/sample-libmtp-crop.pdf
%{_texmfdistdir}/doc/fonts/newtx/sample-mtp-crop.pdf
%{_texmfdistdir}/doc/fonts/newtx/sample-ntx-crop.pdf
%{_texmfdistdir}/doc/fonts/newtx/sample-ptmx-crop.pdf
%{_texmfdistdir}/doc/fonts/newtx/sample-tx-crop.pdf

%files -n texlive-newtx
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/public/newtx/LibertineI-5nu.afm
%{_texmfdistdir}/fonts/afm/public/newtx/LibertineMathBMI.afm
%{_texmfdistdir}/fonts/afm/public/newtx/LibertineMathBMI5.afm
%{_texmfdistdir}/fonts/afm/public/newtx/LibertineMathBMI7.afm
%{_texmfdistdir}/fonts/afm/public/newtx/LibertineMathBRM.afm
%{_texmfdistdir}/fonts/afm/public/newtx/LibertineMathMI.afm
%{_texmfdistdir}/fonts/afm/public/newtx/LibertineMathMI5.afm
%{_texmfdistdir}/fonts/afm/public/newtx/LibertineMathMI7.afm
%{_texmfdistdir}/fonts/afm/public/newtx/LibertineMathRM.afm
%{_texmfdistdir}/fonts/afm/public/newtx/LibertineZI-5nu.afm
%{_texmfdistdir}/fonts/afm/public/newtx/NewTXBMI.afm
%{_texmfdistdir}/fonts/afm/public/newtx/NewTXBMI5.afm
%{_texmfdistdir}/fonts/afm/public/newtx/NewTXBMI7.afm
%{_texmfdistdir}/fonts/afm/public/newtx/NewTXMI.afm
%{_texmfdistdir}/fonts/afm/public/newtx/NewTXMI5.afm
%{_texmfdistdir}/fonts/afm/public/newtx/NewTXMI7.afm
%{_texmfdistdir}/fonts/afm/public/newtx/TeXGyreTermesX-Slanted.afm
%{_texmfdistdir}/fonts/afm/public/newtx/ntxsups-Bold.afm
%{_texmfdistdir}/fonts/afm/public/newtx/ntxsups-BoldItalic.afm
%{_texmfdistdir}/fonts/afm/public/newtx/ntxsups-Italic.afm
%{_texmfdistdir}/fonts/afm/public/newtx/ntxsups-Regular.afm
%{_texmfdistdir}/fonts/afm/public/newtx/ntxtmb.afm
%{_texmfdistdir}/fonts/afm/public/newtx/ntxtmbi.afm
%{_texmfdistdir}/fonts/afm/public/newtx/ntxtmr.afm
%{_texmfdistdir}/fonts/afm/public/newtx/ntxtmri.afm
%{_texmfdistdir}/fonts/afm/public/newtx/rtxbmi5.afm
%{_texmfdistdir}/fonts/afm/public/newtx/rtxbmi7.afm
%{_texmfdistdir}/fonts/afm/public/newtx/stxscr.afm
%{_texmfdistdir}/fonts/afm/public/newtx/txbex-bar.afm
%{_texmfdistdir}/fonts/afm/public/newtx/txbexas.afm
%{_texmfdistdir}/fonts/afm/public/newtx/txbexs.afm
%{_texmfdistdir}/fonts/afm/public/newtx/txbmiaSTbb.afm
%{_texmfdistdir}/fonts/afm/public/newtx/txbmiaX.afm
%{_texmfdistdir}/fonts/afm/public/newtx/txbsys.afm
%{_texmfdistdir}/fonts/afm/public/newtx/txex-bar.afm
%{_texmfdistdir}/fonts/afm/public/newtx/txexas.afm
%{_texmfdistdir}/fonts/afm/public/newtx/txexs.afm
%{_texmfdistdir}/fonts/afm/public/newtx/txmiaSTbb.afm
%{_texmfdistdir}/fonts/afm/public/newtx/txmiaX.afm
%{_texmfdistdir}/fonts/afm/public/newtx/txsys.afm
%{_texmfdistdir}/fonts/afm/public/newtx/ztmb.afm
%{_texmfdistdir}/fonts/afm/public/newtx/ztmbi.afm
%{_texmfdistdir}/fonts/afm/public/newtx/ztmbsl.afm
%{_texmfdistdir}/fonts/afm/public/newtx/ztmfigs-bsl.afm
%{_texmfdistdir}/fonts/afm/public/newtx/ztmfigs-sl.afm
%{_texmfdistdir}/fonts/afm/public/newtx/ztmr.afm
%{_texmfdistdir}/fonts/afm/public/newtx/ztmri.afm
%{_texmfdistdir}/fonts/afm/public/newtx/ztmrsl.afm
%{_texmfdistdir}/fonts/enc/dvips/newtx/alt-mn-greek.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/libcaps.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/libertinealt.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntx-ec-lf-pc.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntx-ec-lf-sc.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntx-ec-lf.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntx-ec-osf-pc.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntx-ec-osf-sc.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntx-ec-osf.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntx-ec-tlf-pc.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntx-ec-tlf-sc.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntx-ec-tlf.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntx-ec-tosf-pc.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntx-ec-tosf-sc.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntx-ec-tosf.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntx-ecth-lf.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntx-ecth-osf.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntx-ecth-tlf.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntx-ecth-tosf.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntx-ot1-lf-pc.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntx-ot1-lf-sc.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntx-ot1-lf.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntx-ot1-osf-pc.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntx-ot1-osf-sc.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntx-ot1-osf.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntx-ot1-th-osf.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntx-ot1-th-tlf.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntx-ot1-tlf-pc.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntx-ot1-tlf-sc.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntx-ot1-tlf.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntx-ot1-tosf-pc.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntx-ot1-tosf-sc.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntx-ot1-tosf.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntx-texnansi-lf-pc.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntx-texnansi-lf-sc.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntx-texnansi-lf.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntx-texnansi-osf-pc.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntx-texnansi-osf-sc.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntx-texnansi-osf.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntx-texnansi-th-osf.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntx-texnansi-th-tlf.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntx-texnansi-tlf-pc.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntx-texnansi-tlf-sc.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntx-texnansi-tlf.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntx-texnansi-tosf-pc.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntx-texnansi-tosf-sc.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntx-texnansi-tosf.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntxdenoms_LY1.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntxdenoms_OT1.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntxdenoms_T1.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntxinf_ly1.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntxinf_ot1.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntxinf_t1.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntxmiaalt.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntxsups_ly1.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntxsups_ot1.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntxsups_t1.enc
%{_texmfdistdir}/fonts/map/dvips/newtx/newtx.map
%verify(link) %{_texmfdistdir}/fonts/opentype/public/newtx/TeXGyreTermesX-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/newtx/TeXGyreTermesX-BoldItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/newtx/TeXGyreTermesX-BoldSlanted.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/newtx/TeXGyreTermesX-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/newtx/TeXGyreTermesX-Regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/newtx/TeXGyreTermesX-Slanted.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/newtx/ntxsups-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/newtx/ntxsups-BoldItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/newtx/ntxsups-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/newtx/ntxsups-Regular.otf
%{_texmfdistdir}/fonts/tfm/public/newtx/Libertine-nu.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/LibertineI-5nu.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/LibertineI-7nu.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/LibertineI-nu.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/LibertineMathBMI.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/LibertineMathBMI5.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/LibertineMathBMI7.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/LibertineMathBRM.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/LibertineMathMI.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/LibertineMathMI5.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/LibertineMathMI7.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/LibertineMathRM.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/LibertineTheta-Regular.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/LibertineZ-nu.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/LibertineZI-5nu.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/LibertineZI-7nu.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/LibertineZI-nu.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/MinLibBol-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/MinLibBol-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/MinLibBol-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/MinLibBolIta-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/MinLibBolIta-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/MinLibBolIta-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/MinLibIta-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/MinLibIta-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/MinLibIta-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/MinLibReg-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/MinLibReg-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/MinLibReg-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/NewTXBMI.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/NewTXBMI5.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/NewTXBMI7.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/NewTXMI.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/NewTXMI5.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/NewTXMI7.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ebgBMI.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ebgBRM.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ebgMI.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ebgMRM.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ebgbmia.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ebgmia.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/fxlri-5alt.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/fxlri-5letters.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/fxlri-7alt.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/fxlri-7letters.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/fxlzi-5alt.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/fxlzi-5letters.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/fxlzi-7alt.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/fxlzi-7letters.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/fxlzi-jv.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/fxlzi-jv5.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/fxlzi-jv7.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ly1xsl-lf.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ly1xsl-osf.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ly1xsl-tosf.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Bold-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Bold-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Bold-lf-ot1r.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Bold-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Bold-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Bold-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Bold-lf-scl-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Bold-lf-scl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Bold-lf-scl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Bold-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Bold-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Bold-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Bold-osf-ot1r.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Bold-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Bold-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Bold-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Bold-osf-scl-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Bold-osf-scl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Bold-osf-scl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Bold-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Bold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Bold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Bold-tlf-ot1r.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Bold-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Bold-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Bold-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Bold-tlf-scl-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Bold-tlf-scl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Bold-tlf-scl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Bold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Bold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Bold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Bold-tosf-ot1r.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Bold-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Bold-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Bold-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Bold-tosf-scl-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Bold-tosf-scl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Bold-tosf-scl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Bold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldItalic-lf-ot1r.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldItalic-lf-scl-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldItalic-lf-scl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldItalic-lf-scl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldItalic-osf-ot1r.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldItalic-osf-scl-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldItalic-osf-scl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldItalic-osf-scl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldItalic-tlf-ot1r.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldItalic-tlf-scl-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldItalic-tlf-scl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldItalic-tlf-scl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldItalic-tosf-ot1r.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldItalic-tosf-scl-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldItalic-tosf-scl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldItalic-tosf-scl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldSlanted-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldSlanted-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldSlanted-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldSlanted-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldSlanted-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldSlanted-lf-scl-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldSlanted-lf-scl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldSlanted-lf-scl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldSlanted-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldSlanted-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldSlanted-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldSlanted-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldSlanted-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldSlanted-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldSlanted-osf-scl-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldSlanted-osf-scl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldSlanted-osf-scl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldSlanted-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldSlanted-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldSlanted-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldSlanted-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldSlanted-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldSlanted-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldSlanted-tlf-scl-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldSlanted-tlf-scl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldSlanted-tlf-scl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldSlanted-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldSlanted-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldSlanted-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldSlanted-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldSlanted-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldSlanted-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldSlanted-tosf-scl-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldSlanted-tosf-scl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldSlanted-tosf-scl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldSlanted-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-lf-ot1r.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-lf-scl-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-lf-scl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-lf-scl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-osf-ot1r.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-osf-scl-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-osf-scl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-osf-scl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-tlf-ot1r.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-tlf-scl-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-tlf-scl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-tlf-scl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-tosf-ot1r.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-tosf-scl-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-tosf-scl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-tosf-scl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Regular-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Regular-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Regular-lf-ot1r.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Regular-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Regular-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Regular-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Regular-lf-scl-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Regular-lf-scl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Regular-lf-scl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Regular-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Regular-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Regular-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Regular-osf-ot1r.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Regular-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Regular-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Regular-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Regular-osf-scl-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Regular-osf-scl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Regular-osf-scl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Regular-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Regular-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Regular-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Regular-tlf-ot1r.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Regular-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Regular-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Regular-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Regular-tlf-scl-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Regular-tlf-scl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Regular-tlf-scl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Regular-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Regular-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Regular-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Regular-tosf-ot1r.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Regular-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Regular-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Regular-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Regular-tosf-scl-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Regular-tosf-scl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Regular-tosf-scl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Regular-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Slanted-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Slanted-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Slanted-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Slanted-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Slanted-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Slanted-lf-scl-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Slanted-lf-scl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Slanted-lf-scl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Slanted-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Slanted-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Slanted-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Slanted-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Slanted-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Slanted-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Slanted-osf-scl-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Slanted-osf-scl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Slanted-osf-scl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Slanted-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Slanted-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Slanted-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Slanted-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Slanted-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Slanted-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Slanted-tlf-scl-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Slanted-tlf-scl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Slanted-tlf-scl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Slanted-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Slanted-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Slanted-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Slanted-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Slanted-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Slanted-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Slanted-tosf-scl-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Slanted-tosf-scl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Slanted-tosf-scl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Slanted-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxbex.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxbexa.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxbexb.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxbexmods.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxbexx.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxbmi.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxbmi0.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxbmi05.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxbmi07.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxbmi1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxbmi15.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxbmi17.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxbmi1x.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxbmi5.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxbmi7.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxbmia.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxbmial1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxbmials.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxbsy.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxbsy5.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxbsy7.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxbsyc.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxbsym.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxdenoms-Regular-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxdenoms-Regular-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxdenoms-Regular-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxdnom-Bold-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxdnom-Bold-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxdnom-Bold-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxdnom-BoldItalic-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxdnom-BoldItalic-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxdnom-BoldItalic-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxdnom-BoldSlanted-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxdnom-BoldSlanted-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxdnom-BoldSlanted-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxdnom-Italic-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxdnom-Italic-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxdnom-Italic-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxdnom-Regular-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxdnom-Regular-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxdnom-Regular-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxdnom-Slanted-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxdnom-Slanted-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxdnom-Slanted-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxebgbmi.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxebgbmia.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxebgmi.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxebgmia.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxexa.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxexb.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxexmods.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxexx.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxinf-Bold-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxinf-Bold-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxinf-Bold-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxinf-BoldItalic-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxinf-BoldItalic-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxinf-BoldItalic-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxinf-BoldSlanted-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxinf-BoldSlanted-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxinf-BoldSlanted-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxinf-Italic-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxinf-Italic-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxinf-Italic-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxinf-Regular-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxinf-Regular-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxinf-Regular-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxinf-Slanted-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxinf-Slanted-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxinf-Slanted-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxmi.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxmi0.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxmi05.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxmi07.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxmi1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxmi15.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxmi17.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxmi5.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxmi7.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxmia.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxsups-Bold-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxsups-Bold-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxsups-Bold-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxsups-Bold.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxsups-BoldItalic-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxsups-BoldItalic-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxsups-BoldItalic-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxsups-BoldItalic.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxsups-Italic-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxsups-Italic-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxsups-Italic-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxsups-Italic.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxsups-Regular-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxsups-Regular-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxsups-Regular-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxsups-Regular.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxsy.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxsy5.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxsy7.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxsybalt.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxsyc.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxsym.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxsyralt.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxth-Italic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxth-Italic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxth-Italic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxth-Italic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxth-Italic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxth-Italic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxth-Slanted-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxth-Slanted-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxth-Slanted-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxth-Slanted-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxth-Slanted-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxth-Slanted-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlbmi.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlbmi0.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlbmi01.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlbmi015.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlbmi017.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlbmi02.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlbmi025.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlbmi027.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlbmi03.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlbmi035.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlbmi037.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlbmi05.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlbmi07.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlbmi1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlbmi15.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlbmi17.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlbmi2.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlbmi25.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlbmi27.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlbmi3.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlbmi35.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlbmi37.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlbmi5.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlbmi7.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlbmia.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlbsy5.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlbsy7.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlmi.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlmi0.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlmi01.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlmi015.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlmi017.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlmi02.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlmi025.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlmi027.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlmi03.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlmi035.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlmi037.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlmi05.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlmi07.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlmi1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlmi15.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlmi17.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlmi2.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlmi25.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlmi27.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlmi3.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlmi35.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlmi37.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlmi5.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlmi7.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlmia.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlsy5.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlsy7.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ot1xsl-lf.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ot1xsl-osf.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ot1xsl-tosf.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/rfxlr-alt.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/rfxlri-alt.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/rfxlri-vw.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/rfxlri-vw5.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/rfxlri-vw7.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/rfxlz-alt.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/rfxlzi-alt.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/rfxlzi-vw.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/rfxlzi-vw5.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/rfxlzi-vw7.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/rntxbmi.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/rntxbmi5.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/rntxbmi7.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/rntxmi.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/rntxmi5.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/rntxmi7.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/rtxbmi-rev.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/rtxbmi-ut.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/rtxbmi5-rev.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/rtxbmi5.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/rtxbmi7-rev.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/rtxbmi7.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/rtxbmio.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/rtxmi-ut.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/rtxmi5.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/rtxmi7.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/rtxmio.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/stx2rm.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/stxscr.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/t1xsl-lf.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/t1xsl-osf.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/t1xsl-tosf.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/txbex-bar.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/txbexas.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/txbexs.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/txbmiaSTbb.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/txbmiaX.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/txbsy5.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/txbsy7.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/txbsys.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/txex-bar.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/txexas.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/txexs.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/txmiaSTbb.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/txmiaX.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/txsy5.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/txsy7.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/txsys.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ztmbsl-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ztmbsl-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ztmbsl-lf-texnansi.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ztmbsl-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ztmbsl-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ztmbsl-osf-texnansi.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ztmbsl-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ztmbsl-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ztmbsl-tlf-texnansi.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ztmbsl-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ztmbsl-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ztmbsl-tosf-texnansi.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ztmfigs-bsl.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ztmfigs-sl.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/zutbmi.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/zutbmia.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/zutmi.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/zutmia.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/zxlr-5nums.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/zxlr-7nums.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/zxlr-8r.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/zxlr-caps.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/zxlri-8r.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/zxlz-8r.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/zxlz-caps.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/zxlzi-8r.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/Libertine-nu.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/LibertineI-5nu.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/LibertineI-7nu.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/LibertineI-nu.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/LibertineMathBMI.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/LibertineMathBMI5.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/LibertineMathBMI7.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/LibertineMathBRM.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/LibertineMathMI.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/LibertineMathMI5.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/LibertineMathMI7.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/LibertineMathRM.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/LibertineTheta-Regular.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/LibertineZ-nu.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/LibertineZI-5nu.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/LibertineZI-7nu.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/LibertineZI-nu.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/MinLibBol.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/MinLibBolIta.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/MinLibIta.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/MinLibReg.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/NewTXBMI.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/NewTXBMI5.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/NewTXBMI7.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/NewTXMI.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/NewTXMI5.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/NewTXMI7.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/ebgBMI.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/ebgBRM.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/ebgMI.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/ebgMRM.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/fxlri-5letters.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/fxlri-7letters.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/fxlri-vw.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/fxlri-vw5.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/fxlri-vw7.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/fxlzi-5letters.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/fxlzi-7letters.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/fxlzi-jv.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/fxlzi-jv5.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/fxlzi-jv7.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/fxlzi-vw.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/fxlzi-vw5.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/fxlzi-vw7.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/ntxbexb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/ntxbexmods.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/ntxexb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/ntxexmods.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/ntxsups-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/ntxsups-BoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/ntxsups-Italic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/ntxsups-Regular.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/ntxsybalt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/ntxsyralt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/ntxtmb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/ntxtmbi.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/ntxtmr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/ntxtmri.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/rntxbmi.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/rntxbmi5.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/rntxbmi7.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/rntxmi.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/rntxmi5.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/rntxmi7.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/rtxbmi-rev.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/rtxbmi5-rev.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/rtxbmi5.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/rtxbmi7-rev.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/rtxbmi7.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/rtxmi5.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/rtxmi7.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/stxscr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/txbex-bar.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/txbexas.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/txbexs.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/txbmiaSTbb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/txbmiaX.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/txbsy5.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/txbsy7.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/txbsys.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/txex-bar.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/txexas.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/txexs.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/txmiaSTbb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/txmiaX.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/txsy5.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/txsy7.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/txsys.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/ztmb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/ztmbi.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/ztmbsl.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/ztmfigs-bsl.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/ztmfigs-sl.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/ztmr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/ztmri.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/ztmrsl.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/zxlr-5nums.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/zxlr-7nums.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/zxlr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/zxlri.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/zxlz.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/zxlzi.pfb
%{_texmfdistdir}/fonts/vf/public/newtx/ebgbmia.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ebgmi0.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ebgmia.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ly1xsl-lf.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ly1xsl-osf.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ly1xsl-tosf.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntx-Bold-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntx-Bold-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntx-Bold-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntx-Bold-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntx-BoldItalic-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntx-BoldItalic-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntx-BoldItalic-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntx-BoldItalic-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntx-Italic-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntx-Italic-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntx-Italic-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntx-Italic-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntx-Regular-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntx-Regular-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntx-Regular-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntx-Regular-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntxbex.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntxbexa.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntxbexx.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntxbmi.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntxbmi0.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntxbmi05.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntxbmi07.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntxbmi1.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntxbmi15.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntxbmi17.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntxbmi1x.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntxbmi5.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntxbmi7.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntxbmia.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntxbsy.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntxbsy5.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntxbsy7.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntxbsyc.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntxbsym.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntxebgbmi.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntxebgbmia.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntxebgmi.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntxebgmia.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntxexa.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntxexx.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntxmi.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntxmi0.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntxmi05.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntxmi07.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntxmi1.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntxmi15.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntxmi17.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntxmi5.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntxmi7.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntxmia.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntxsy.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntxsy5.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntxsy7.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntxsyc.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntxsym.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlbmi.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlbmi0.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlbmi01.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlbmi015.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlbmi017.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlbmi02.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlbmi025.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlbmi027.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlbmi03.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlbmi035.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlbmi037.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlbmi05.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlbmi07.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlbmi1.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlbmi15.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlbmi17.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlbmi2.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlbmi25.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlbmi27.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlbmi3.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlbmi35.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlbmi37.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlbmi5.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlbmi7.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlbmia.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlbsy5.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlbsy7.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlmi.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlmi0.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlmi01.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlmi015.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlmi017.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlmi02.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlmi025.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlmi027.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlmi03.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlmi035.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlmi037.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlmi05.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlmi07.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlmi1.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlmi15.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlmi17.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlmi2.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlmi25.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlmi27.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlmi3.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlmi35.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlmi37.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlmi5.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlmi7.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlmia.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlsy5.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlsy7.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ot1xsl-lf.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ot1xsl-osf.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ot1xsl-tosf.vf
%{_texmfdistdir}/fonts/vf/public/newtx/t1xsl-lf.vf
%{_texmfdistdir}/fonts/vf/public/newtx/t1xsl-osf.vf
%{_texmfdistdir}/fonts/vf/public/newtx/t1xsl-tosf.vf
%{_texmfdistdir}/fonts/vf/public/newtx/zutbmi.vf
%{_texmfdistdir}/fonts/vf/public/newtx/zutbmia.vf
%{_texmfdistdir}/fonts/vf/public/newtx/zutmi.vf
%{_texmfdistdir}/fonts/vf/public/newtx/zutmia.vf
%{_texmfdistdir}/tex/latex/newtx/TeXGyreTermesX.fontspec
%{_texmfdistdir}/tex/latex/newtx/lmsntxsy.fd
%{_texmfdistdir}/tex/latex/newtx/lmxntxexx.fd
%{_texmfdistdir}/tex/latex/newtx/ly1minebgaramond.fd
%{_texmfdistdir}/tex/latex/newtx/ly1minlibertine.fd
%{_texmfdistdir}/tex/latex/newtx/ly1minntx.fd
%{_texmfdistdir}/tex/latex/newtx/ly1ntxdnom.fd
%{_texmfdistdir}/tex/latex/newtx/ly1ntxinf.fd
%{_texmfdistdir}/tex/latex/newtx/ly1ntxlf.fd
%{_texmfdistdir}/tex/latex/newtx/ly1ntxosf.fd
%{_texmfdistdir}/tex/latex/newtx/ly1ntxsups.fd
%{_texmfdistdir}/tex/latex/newtx/ly1ntxth-lf.fd
%{_texmfdistdir}/tex/latex/newtx/ly1ntxth-osf.fd
%{_texmfdistdir}/tex/latex/newtx/ly1ntxth-tlf.fd
%{_texmfdistdir}/tex/latex/newtx/ly1ntxth-tosf.fd
%{_texmfdistdir}/tex/latex/newtx/ly1ntxtlf.fd
%{_texmfdistdir}/tex/latex/newtx/ly1ntxtosf.fd
%{_texmfdistdir}/tex/latex/newtx/ly1ntxtt.fd
%{_texmfdistdir}/tex/latex/newtx/newtx-ebgaramond-subs.tex
%{_texmfdistdir}/tex/latex/newtx/newtx-libertine-subs.tex
%{_texmfdistdir}/tex/latex/newtx/newtx-subs.tex
%{_texmfdistdir}/tex/latex/newtx/newtx.sty
%{_texmfdistdir}/tex/latex/newtx/newtxmath.sty
%{_texmfdistdir}/tex/latex/newtx/newtxtext.sty
%{_texmfdistdir}/tex/latex/newtx/omlntxebgmi.fd
%{_texmfdistdir}/tex/latex/newtx/omlntxmi.fd
%{_texmfdistdir}/tex/latex/newtx/omlntxstx2mi.fd
%{_texmfdistdir}/tex/latex/newtx/omlnxlmi.fd
%{_texmfdistdir}/tex/latex/newtx/omlzbvmi.fd
%{_texmfdistdir}/tex/latex/newtx/omlzmnmi.fd
%{_texmfdistdir}/tex/latex/newtx/omlzutmi.fd
%{_texmfdistdir}/tex/latex/newtx/ot1minebgaramond.fd
%{_texmfdistdir}/tex/latex/newtx/ot1minlibertine.fd
%{_texmfdistdir}/tex/latex/newtx/ot1minntx.fd
%{_texmfdistdir}/tex/latex/newtx/ot1ntxdnom.fd
%{_texmfdistdir}/tex/latex/newtx/ot1ntxinf.fd
%{_texmfdistdir}/tex/latex/newtx/ot1ntxlf.fd
%{_texmfdistdir}/tex/latex/newtx/ot1ntxosf.fd
%{_texmfdistdir}/tex/latex/newtx/ot1ntxsups.fd
%{_texmfdistdir}/tex/latex/newtx/ot1ntxth-lf.fd
%{_texmfdistdir}/tex/latex/newtx/ot1ntxth-osf.fd
%{_texmfdistdir}/tex/latex/newtx/ot1ntxth-tlf.fd
%{_texmfdistdir}/tex/latex/newtx/ot1ntxth-tosf.fd
%{_texmfdistdir}/tex/latex/newtx/ot1ntxtlf.fd
%{_texmfdistdir}/tex/latex/newtx/ot1ntxtosf.fd
%{_texmfdistdir}/tex/latex/newtx/ot1ntxtt.fd
%{_texmfdistdir}/tex/latex/newtx/t1fxl1.fd
%{_texmfdistdir}/tex/latex/newtx/t1minebgaramond.fd
%{_texmfdistdir}/tex/latex/newtx/t1minlibertine.fd
%{_texmfdistdir}/tex/latex/newtx/t1minntx.fd
%{_texmfdistdir}/tex/latex/newtx/t1ntxdnom.fd
%{_texmfdistdir}/tex/latex/newtx/t1ntxinf.fd
%{_texmfdistdir}/tex/latex/newtx/t1ntxlf.fd
%{_texmfdistdir}/tex/latex/newtx/t1ntxosf.fd
%{_texmfdistdir}/tex/latex/newtx/t1ntxsups.fd
%{_texmfdistdir}/tex/latex/newtx/t1ntxth-lf.fd
%{_texmfdistdir}/tex/latex/newtx/t1ntxth-osf.fd
%{_texmfdistdir}/tex/latex/newtx/t1ntxth-tlf.fd
%{_texmfdistdir}/tex/latex/newtx/t1ntxth-tosf.fd
%{_texmfdistdir}/tex/latex/newtx/t1ntxtlf.fd
%{_texmfdistdir}/tex/latex/newtx/t1ntxtosf.fd
%{_texmfdistdir}/tex/latex/newtx/t1ntxtt.fd
%{_texmfdistdir}/tex/latex/newtx/ts1ntxlf.fd
%{_texmfdistdir}/tex/latex/newtx/ts1ntxosf.fd
%{_texmfdistdir}/tex/latex/newtx/ts1ntxtlf.fd
%{_texmfdistdir}/tex/latex/newtx/ts1ntxtosf.fd
%{_texmfdistdir}/tex/latex/newtx/ts1ntxtt.fd
%{_texmfdistdir}/tex/latex/newtx/untxebgmia.fd
%{_texmfdistdir}/tex/latex/newtx/untxexa.fd
%{_texmfdistdir}/tex/latex/newtx/untxmia.fd
%{_texmfdistdir}/tex/latex/newtx/untxsyc.fd
%{_texmfdistdir}/tex/latex/newtx/untxsym.fd
%{_texmfdistdir}/tex/latex/newtx/untxtt.fd
%{_texmfdistdir}/tex/latex/newtx/uzmnmia.fd

%files -n texlive-newtx-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-newtx
%{_datadir}/fontconfig/conf.avail/58-texlive-newtx.conf
%{_datadir}/fontconfig/conf.avail/55-texlive-newtx.conf
%config %{_sysconfdir}/fonts/conf.d/55-texlive-newtx.conf
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-newtx/encodings.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-newtx/fonts.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-newtx/fonts.scale
%{_datadir}/fonts/texlive-newtx/TeXGyreTermesX-Bold.otf
%{_datadir}/fonts/texlive-newtx/TeXGyreTermesX-BoldItalic.otf
%{_datadir}/fonts/texlive-newtx/TeXGyreTermesX-BoldSlanted.otf
%{_datadir}/fonts/texlive-newtx/TeXGyreTermesX-Italic.otf
%{_datadir}/fonts/texlive-newtx/TeXGyreTermesX-Regular.otf
%{_datadir}/fonts/texlive-newtx/TeXGyreTermesX-Slanted.otf
%{_datadir}/fonts/texlive-newtx/ntxsups-Bold.otf
%{_datadir}/fonts/texlive-newtx/ntxsups-BoldItalic.otf
%{_datadir}/fonts/texlive-newtx/ntxsups-Italic.otf
%{_datadir}/fonts/texlive-newtx/ntxsups-Regular.otf
%{_datadir}/fonts/texlive-newtx/Libertine-nu.pfb
%{_datadir}/fonts/texlive-newtx/LibertineI-5nu.pfb
%{_datadir}/fonts/texlive-newtx/LibertineI-7nu.pfb
%{_datadir}/fonts/texlive-newtx/LibertineI-nu.pfb
%{_datadir}/fonts/texlive-newtx/LibertineMathBMI.pfb
%{_datadir}/fonts/texlive-newtx/LibertineMathBMI5.pfb
%{_datadir}/fonts/texlive-newtx/LibertineMathBMI7.pfb
%{_datadir}/fonts/texlive-newtx/LibertineMathBRM.pfb
%{_datadir}/fonts/texlive-newtx/LibertineMathMI.pfb
%{_datadir}/fonts/texlive-newtx/LibertineMathMI5.pfb
%{_datadir}/fonts/texlive-newtx/LibertineMathMI7.pfb
%{_datadir}/fonts/texlive-newtx/LibertineMathRM.pfb
%{_datadir}/fonts/texlive-newtx/LibertineTheta-Regular.pfb
%{_datadir}/fonts/texlive-newtx/LibertineZ-nu.pfb
%{_datadir}/fonts/texlive-newtx/LibertineZI-5nu.pfb
%{_datadir}/fonts/texlive-newtx/LibertineZI-7nu.pfb
%{_datadir}/fonts/texlive-newtx/LibertineZI-nu.pfb
%{_datadir}/fonts/texlive-newtx/MinLibBol.pfb
%{_datadir}/fonts/texlive-newtx/MinLibBolIta.pfb
%{_datadir}/fonts/texlive-newtx/MinLibIta.pfb
%{_datadir}/fonts/texlive-newtx/MinLibReg.pfb
%{_datadir}/fonts/texlive-newtx/NewTXBMI.pfb
%{_datadir}/fonts/texlive-newtx/NewTXBMI5.pfb
%{_datadir}/fonts/texlive-newtx/NewTXBMI7.pfb
%{_datadir}/fonts/texlive-newtx/NewTXMI.pfb
%{_datadir}/fonts/texlive-newtx/NewTXMI5.pfb
%{_datadir}/fonts/texlive-newtx/NewTXMI7.pfb
%{_datadir}/fonts/texlive-newtx/ebgBMI.pfb
%{_datadir}/fonts/texlive-newtx/ebgBRM.pfb
%{_datadir}/fonts/texlive-newtx/ebgMI.pfb
%{_datadir}/fonts/texlive-newtx/ebgMRM.pfb
%{_datadir}/fonts/texlive-newtx/fxlri-5letters.pfb
%{_datadir}/fonts/texlive-newtx/fxlri-7letters.pfb
%{_datadir}/fonts/texlive-newtx/fxlri-vw.pfb
%{_datadir}/fonts/texlive-newtx/fxlri-vw5.pfb
%{_datadir}/fonts/texlive-newtx/fxlri-vw7.pfb
%{_datadir}/fonts/texlive-newtx/fxlzi-5letters.pfb
%{_datadir}/fonts/texlive-newtx/fxlzi-7letters.pfb
%{_datadir}/fonts/texlive-newtx/fxlzi-jv.pfb
%{_datadir}/fonts/texlive-newtx/fxlzi-jv5.pfb
%{_datadir}/fonts/texlive-newtx/fxlzi-jv7.pfb
%{_datadir}/fonts/texlive-newtx/fxlzi-vw.pfb
%{_datadir}/fonts/texlive-newtx/fxlzi-vw5.pfb
%{_datadir}/fonts/texlive-newtx/fxlzi-vw7.pfb
%{_datadir}/fonts/texlive-newtx/ntxbexb.pfb
%{_datadir}/fonts/texlive-newtx/ntxbexmods.pfb
%{_datadir}/fonts/texlive-newtx/ntxexb.pfb
%{_datadir}/fonts/texlive-newtx/ntxexmods.pfb
%{_datadir}/fonts/texlive-newtx/ntxsups-Bold.pfb
%{_datadir}/fonts/texlive-newtx/ntxsups-BoldItalic.pfb
%{_datadir}/fonts/texlive-newtx/ntxsups-Italic.pfb
%{_datadir}/fonts/texlive-newtx/ntxsups-Regular.pfb
%{_datadir}/fonts/texlive-newtx/ntxsybalt.pfb
%{_datadir}/fonts/texlive-newtx/ntxsyralt.pfb
%{_datadir}/fonts/texlive-newtx/ntxtmb.pfb
%{_datadir}/fonts/texlive-newtx/ntxtmbi.pfb
%{_datadir}/fonts/texlive-newtx/ntxtmr.pfb
%{_datadir}/fonts/texlive-newtx/ntxtmri.pfb
%{_datadir}/fonts/texlive-newtx/rntxbmi.pfb
%{_datadir}/fonts/texlive-newtx/rntxbmi5.pfb
%{_datadir}/fonts/texlive-newtx/rntxbmi7.pfb
%{_datadir}/fonts/texlive-newtx/rntxmi.pfb
%{_datadir}/fonts/texlive-newtx/rntxmi5.pfb
%{_datadir}/fonts/texlive-newtx/rntxmi7.pfb
%{_datadir}/fonts/texlive-newtx/rtxbmi-rev.pfb
%{_datadir}/fonts/texlive-newtx/rtxbmi5-rev.pfb
%{_datadir}/fonts/texlive-newtx/rtxbmi5.pfb
%{_datadir}/fonts/texlive-newtx/rtxbmi7-rev.pfb
%{_datadir}/fonts/texlive-newtx/rtxbmi7.pfb
%{_datadir}/fonts/texlive-newtx/rtxmi5.pfb
%{_datadir}/fonts/texlive-newtx/rtxmi7.pfb
%{_datadir}/fonts/texlive-newtx/stxscr.pfb
%{_datadir}/fonts/texlive-newtx/txbex-bar.pfb
%{_datadir}/fonts/texlive-newtx/txbexas.pfb
%{_datadir}/fonts/texlive-newtx/txbexs.pfb
%{_datadir}/fonts/texlive-newtx/txbmiaSTbb.pfb
%{_datadir}/fonts/texlive-newtx/txbmiaX.pfb
%{_datadir}/fonts/texlive-newtx/txbsy5.pfb
%{_datadir}/fonts/texlive-newtx/txbsy7.pfb
%{_datadir}/fonts/texlive-newtx/txbsys.pfb
%{_datadir}/fonts/texlive-newtx/txex-bar.pfb
%{_datadir}/fonts/texlive-newtx/txexas.pfb
%{_datadir}/fonts/texlive-newtx/txexs.pfb
%{_datadir}/fonts/texlive-newtx/txmiaSTbb.pfb
%{_datadir}/fonts/texlive-newtx/txmiaX.pfb
%{_datadir}/fonts/texlive-newtx/txsy5.pfb
%{_datadir}/fonts/texlive-newtx/txsy7.pfb
%{_datadir}/fonts/texlive-newtx/txsys.pfb
%{_datadir}/fonts/texlive-newtx/ztmb.pfb
%{_datadir}/fonts/texlive-newtx/ztmbi.pfb
%{_datadir}/fonts/texlive-newtx/ztmbsl.pfb
%{_datadir}/fonts/texlive-newtx/ztmfigs-bsl.pfb
%{_datadir}/fonts/texlive-newtx/ztmfigs-sl.pfb
%{_datadir}/fonts/texlive-newtx/ztmr.pfb
%{_datadir}/fonts/texlive-newtx/ztmri.pfb
%{_datadir}/fonts/texlive-newtx/ztmrsl.pfb
%{_datadir}/fonts/texlive-newtx/zxlr-5nums.pfb
%{_datadir}/fonts/texlive-newtx/zxlr-7nums.pfb
%{_datadir}/fonts/texlive-newtx/zxlr.pfb
%{_datadir}/fonts/texlive-newtx/zxlri.pfb
%{_datadir}/fonts/texlive-newtx/zxlz.pfb
%{_datadir}/fonts/texlive-newtx/zxlzi.pfb

%package -n texlive-newtxsf
Version:        %{texlive_version}.%{texlive_noarch}.1.054svn59227
Release:        0
License:        OFL-1.1
Summary:        Sans-math fonts for use with newtx
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(updmap.cfg)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-newtxsf-fonts >= %{texlive_version}
Suggests:       texlive-newtxsf-doc >= %{texlive_version}
Provides:       tex(newtxsf.map)
Provides:       tex(newtxsf.sty)
Provides:       tex(ntxsfbmi.tfm)
Provides:       tex(ntxsfbmi.vf)
Provides:       tex(ntxsfbmia.tfm)
Provides:       tex(ntxsfbmia.vf)
Provides:       tex(ntxsfmi.tfm)
Provides:       tex(ntxsfmi.vf)
Provides:       tex(ntxsfmia.tfm)
Provides:       tex(ntxsfmia.vf)
Provides:       tex(omlntxsfmi.fd)
Provides:       tex(untxsfmia.fd)
Provides:       tex(zsfmi-bol.tfm)
Provides:       tex(zsfmi-reg.tfm)
Provides:       tex(zsfmia-bol.tfm)
Provides:       tex(zsfmia-reg.tfm)
Requires:       tex(amsmath.sty)
Requires:       tex(rtxbmi.tfm)
Requires:       tex(rtxmi.tfm)
Requires:       tex(txbmia.tfm)
Requires:       tex(txbsyb.tfm)
Requires:       tex(txbsyc.tfm)
Requires:       tex(txmia.tfm)
Requires:       tex(txsyb.tfm)
Requires:       tex(txsyc.tfm)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source78:       newtxsf.tar.xz
Source79:       newtxsf.doc.tar.xz

%description -n texlive-newtxsf
The package provides a maths support that amounts to
modifications of the STIX sans serif Roman and Greek letters
with most symbols taken from newtxmath (which must of course be
installed and its map file enabled).

%package -n texlive-newtxsf-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.054svn59227
Release:        0
Summary:        Documentation for texlive-newtxsf
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-newtxsf and texlive-alldocumentation)

%description -n texlive-newtxsf-doc
This package includes the documentation for texlive-newtxsf

%package -n texlive-newtxsf-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.054svn59227
Release:        0
Summary:        Severed fonts for texlive-newtxsf
License:        OFL-1.1
URL:            https://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Suggests:       xorg-x11-fonts-core

%description -n texlive-newtxsf-fonts
The  separated fonts package for texlive-newtxsf

%post -n texlive-newtxsf
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap newtxsf.map' >> /var/run/texlive/run-updmap

%postun -n texlive-newtxsf
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap newtxsf.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-newtxsf
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-newtxsf-fonts

%files -n texlive-newtxsf-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/newtxsf/OFL-FAQ.txt
%{_texmfdistdir}/doc/fonts/newtxsf/OFL.txt
%{_texmfdistdir}/doc/fonts/newtxsf/README
%{_texmfdistdir}/doc/fonts/newtxsf/newtxsf-doc.pdf
%{_texmfdistdir}/doc/fonts/newtxsf/newtxsf-doc.tex

%files -n texlive-newtxsf
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/map/dvips/newtxsf/newtxsf.map
%{_texmfdistdir}/fonts/tfm/public/newtxsf/ntxsfbmi.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxsf/ntxsfbmia.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxsf/ntxsfmi.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxsf/ntxsfmia.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxsf/zsfmi-bol.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxsf/zsfmi-reg.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxsf/zsfmia-bol.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxsf/zsfmia-reg.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtxsf/zsfmi-bol.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtxsf/zsfmi-reg.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtxsf/zsfmia-bol.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtxsf/zsfmia-reg.pfb
%{_texmfdistdir}/fonts/vf/public/newtxsf/ntxsfbmi.vf
%{_texmfdistdir}/fonts/vf/public/newtxsf/ntxsfbmia.vf
%{_texmfdistdir}/fonts/vf/public/newtxsf/ntxsfmi.vf
%{_texmfdistdir}/fonts/vf/public/newtxsf/ntxsfmia.vf
%{_texmfdistdir}/tex/latex/newtxsf/newtxsf.sty
%{_texmfdistdir}/tex/latex/newtxsf/omlntxsfmi.fd
%{_texmfdistdir}/tex/latex/newtxsf/untxsfmia.fd

%files -n texlive-newtxsf-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-newtxsf
%{_datadir}/fontconfig/conf.avail/58-texlive-newtxsf.conf
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-newtxsf/encodings.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-newtxsf/fonts.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-newtxsf/fonts.scale
%{_datadir}/fonts/texlive-newtxsf/zsfmi-bol.pfb
%{_datadir}/fonts/texlive-newtxsf/zsfmi-reg.pfb
%{_datadir}/fonts/texlive-newtxsf/zsfmia-bol.pfb
%{_datadir}/fonts/texlive-newtxsf/zsfmia-reg.pfb

%package -n texlive-newtxtt
Version:        %{texlive_version}.%{texlive_noarch}.1.056svn54512
Release:        0
License:        GPL-2.0-or-later
Summary:        Enhancement of typewriter fonts from newtx
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(updmap.cfg)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-newtxtt-fonts >= %{texlive_version}
Suggests:       texlive-newtxtt-doc >= %{texlive_version}
Provides:       tex(newtxbtta.tfm)
Provides:       tex(newtxbttaq.tfm)
Provides:       tex(newtxbttb.tfm)
Provides:       tex(newtxbttbq.tfm)
Provides:       tex(newtxbttc.tfm)
Provides:       tex(newtxbttcq.tfm)
Provides:       tex(newtxbttd.tfm)
Provides:       tex(newtxbttdq.tfm)
Provides:       tex(newtxbtte.tfm)
Provides:       tex(newtxbtteq.tfm)
Provides:       tex(newtxbttsca.tfm)
Provides:       tex(newtxbttscaq.tfm)
Provides:       tex(newtxbttscb.tfm)
Provides:       tex(newtxbttscbq.tfm)
Provides:       tex(newtxbttscc.tfm)
Provides:       tex(newtxbttsccq.tfm)
Provides:       tex(newtxbttscd.tfm)
Provides:       tex(newtxbttscdq.tfm)
Provides:       tex(newtxbttsce.tfm)
Provides:       tex(newtxbttsceq.tfm)
Provides:       tex(newtxbttsla.tfm)
Provides:       tex(newtxbttslaq.tfm)
Provides:       tex(newtxbttslb.tfm)
Provides:       tex(newtxbttslbq.tfm)
Provides:       tex(newtxbttslc.tfm)
Provides:       tex(newtxbttslcq.tfm)
Provides:       tex(newtxbttsld.tfm)
Provides:       tex(newtxbttsldq.tfm)
Provides:       tex(newtxbttsle.tfm)
Provides:       tex(newtxbttsleq.tfm)
Provides:       tex(newtxbttza.tfm)
Provides:       tex(newtxbttzaq.tfm)
Provides:       tex(newtxbttzb.tfm)
Provides:       tex(newtxbttzbq.tfm)
Provides:       tex(newtxbttzc.tfm)
Provides:       tex(newtxbttzcq.tfm)
Provides:       tex(newtxbttzd.tfm)
Provides:       tex(newtxbttzdq.tfm)
Provides:       tex(newtxbttze.tfm)
Provides:       tex(newtxbttzeq.tfm)
Provides:       tex(newtxbttzsca.tfm)
Provides:       tex(newtxbttzscaq.tfm)
Provides:       tex(newtxbttzscb.tfm)
Provides:       tex(newtxbttzscbq.tfm)
Provides:       tex(newtxbttzscc.tfm)
Provides:       tex(newtxbttzsccq.tfm)
Provides:       tex(newtxbttzscd.tfm)
Provides:       tex(newtxbttzscdq.tfm)
Provides:       tex(newtxbttzsce.tfm)
Provides:       tex(newtxbttzsceq.tfm)
Provides:       tex(newtxbttzsla.tfm)
Provides:       tex(newtxbttzslaq.tfm)
Provides:       tex(newtxbttzslb.tfm)
Provides:       tex(newtxbttzslbq.tfm)
Provides:       tex(newtxbttzslc.tfm)
Provides:       tex(newtxbttzslcq.tfm)
Provides:       tex(newtxbttzsld.tfm)
Provides:       tex(newtxbttzsldq.tfm)
Provides:       tex(newtxbttzsle.tfm)
Provides:       tex(newtxbttzsleq.tfm)
Provides:       tex(newtxtt.map)
Provides:       tex(newtxtt.sty)
Provides:       tex(newtxtta.tfm)
Provides:       tex(newtxttaq.tfm)
Provides:       tex(newtxttb.tfm)
Provides:       tex(newtxttbq.tfm)
Provides:       tex(newtxttc.tfm)
Provides:       tex(newtxttcq.tfm)
Provides:       tex(newtxttd.tfm)
Provides:       tex(newtxttdq.tfm)
Provides:       tex(newtxtte.tfm)
Provides:       tex(newtxtteq.tfm)
Provides:       tex(newtxttsca.tfm)
Provides:       tex(newtxttscaq.tfm)
Provides:       tex(newtxttscb.tfm)
Provides:       tex(newtxttscbq.tfm)
Provides:       tex(newtxttscc.tfm)
Provides:       tex(newtxttsccq.tfm)
Provides:       tex(newtxttscd.tfm)
Provides:       tex(newtxttscdq.tfm)
Provides:       tex(newtxttsce.tfm)
Provides:       tex(newtxttsceq.tfm)
Provides:       tex(newtxttsla.tfm)
Provides:       tex(newtxttslaq.tfm)
Provides:       tex(newtxttslb.tfm)
Provides:       tex(newtxttslbq.tfm)
Provides:       tex(newtxttslc.tfm)
Provides:       tex(newtxttslcq.tfm)
Provides:       tex(newtxttsld.tfm)
Provides:       tex(newtxttsldq.tfm)
Provides:       tex(newtxttsle.tfm)
Provides:       tex(newtxttsleq.tfm)
Provides:       tex(newtxttza.tfm)
Provides:       tex(newtxttzaq.tfm)
Provides:       tex(newtxttzb.tfm)
Provides:       tex(newtxttzbq.tfm)
Provides:       tex(newtxttzc.tfm)
Provides:       tex(newtxttzcq.tfm)
Provides:       tex(newtxttzd.tfm)
Provides:       tex(newtxttzdq.tfm)
Provides:       tex(newtxttze.tfm)
Provides:       tex(newtxttzeq.tfm)
Provides:       tex(newtxttzsca.tfm)
Provides:       tex(newtxttzscaq.tfm)
Provides:       tex(newtxttzscb.tfm)
Provides:       tex(newtxttzscbq.tfm)
Provides:       tex(newtxttzscc.tfm)
Provides:       tex(newtxttzsccq.tfm)
Provides:       tex(newtxttzscd.tfm)
Provides:       tex(newtxttzscdq.tfm)
Provides:       tex(newtxttzsce.tfm)
Provides:       tex(newtxttzsceq.tfm)
Provides:       tex(newtxttzsla.tfm)
Provides:       tex(newtxttzslaq.tfm)
Provides:       tex(newtxttzslb.tfm)
Provides:       tex(newtxttzslbq.tfm)
Provides:       tex(newtxttzslc.tfm)
Provides:       tex(newtxttzslcq.tfm)
Provides:       tex(newtxttzsld.tfm)
Provides:       tex(newtxttzsldq.tfm)
Provides:       tex(newtxttzsle.tfm)
Provides:       tex(newtxttzsleq.tfm)
Provides:       tex(t1newtxtt.fd)
Provides:       tex(t1newtxttz.fd)
Provides:       tex(tcxbttz.tfm)
Provides:       tex(tcxbttzsl.tfm)
Provides:       tex(tcxttz.tfm)
Provides:       tex(tcxttzsl.tfm)
Provides:       tex(ts1newtxtt.fd)
Provides:       tex(ts1newtxttz.fd)
Provides:       tex(txttAec.enc)
Provides:       tex(txttAqec.enc)
Provides:       tex(txttBec.enc)
Provides:       tex(txttBqec.enc)
Provides:       tex(txttCec.enc)
Provides:       tex(txttCqec.enc)
Provides:       tex(txttDec.enc)
Provides:       tex(txttDqec.enc)
Provides:       tex(txttEec.enc)
Provides:       tex(txttEqec.enc)
Requires:       tex(fontenc.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source80:       newtxtt.tar.xz
Source81:       newtxtt.doc.tar.xz

%description -n texlive-newtxtt
The package provides enhanced fonts with LaTeX support files
providing access to the typewriter fonts from newtx. Regular
and bold weights, slanted variants and a choice of four
different styles for zero.

%package -n texlive-newtxtt-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.056svn54512
Release:        0
Summary:        Documentation for texlive-newtxtt
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-newtxtt and texlive-alldocumentation)

%description -n texlive-newtxtt-doc
This package includes the documentation for texlive-newtxtt

%package -n texlive-newtxtt-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.056svn54512
Release:        0
Summary:        Severed fonts for texlive-newtxtt
License:        GPL-2.0-or-later
URL:            https://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Suggests:       xorg-x11-fonts-core

%description -n texlive-newtxtt-fonts
The  separated fonts package for texlive-newtxtt

%post -n texlive-newtxtt
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap newtxtt.map' >> /var/run/texlive/run-updmap

%postun -n texlive-newtxtt
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap newtxtt.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-newtxtt
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-newtxtt-fonts

%files -n texlive-newtxtt-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/newtxtt/README
%{_texmfdistdir}/doc/fonts/newtxtt/newtxtt-doc.pdf
%{_texmfdistdir}/doc/fonts/newtxtt/newtxtt-doc.tex

%files -n texlive-newtxtt
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/dvips/newtxtt/txttAec.enc
%{_texmfdistdir}/fonts/enc/dvips/newtxtt/txttAqec.enc
%{_texmfdistdir}/fonts/enc/dvips/newtxtt/txttBec.enc
%{_texmfdistdir}/fonts/enc/dvips/newtxtt/txttBqec.enc
%{_texmfdistdir}/fonts/enc/dvips/newtxtt/txttCec.enc
%{_texmfdistdir}/fonts/enc/dvips/newtxtt/txttCqec.enc
%{_texmfdistdir}/fonts/enc/dvips/newtxtt/txttDec.enc
%{_texmfdistdir}/fonts/enc/dvips/newtxtt/txttDqec.enc
%{_texmfdistdir}/fonts/enc/dvips/newtxtt/txttEec.enc
%{_texmfdistdir}/fonts/enc/dvips/newtxtt/txttEqec.enc
%{_texmfdistdir}/fonts/map/dvips/newtxtt/newtxtt.map
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbtta.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttaq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttb.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttbq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttc.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttcq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttd.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttdq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbtte.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbtteq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttsca.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttscaq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttscb.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttscbq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttscc.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttsccq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttscd.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttscdq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttsce.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttsceq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttsla.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttslaq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttslb.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttslbq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttslc.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttslcq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttsld.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttsldq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttsle.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttsleq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttza.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttzaq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttzb.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttzbq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttzc.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttzcq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttzd.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttzdq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttze.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttzeq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttzsca.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttzscaq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttzscb.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttzscbq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttzscc.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttzsccq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttzscd.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttzscdq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttzsce.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttzsceq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttzsla.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttzslaq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttzslb.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttzslbq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttzslc.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttzslcq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttzsld.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttzsldq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttzsle.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttzsleq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxtta.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttaq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttb.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttbq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttc.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttcq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttd.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttdq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxtte.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxtteq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttsca.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttscaq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttscb.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttscbq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttscc.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttsccq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttscd.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttscdq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttsce.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttsceq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttsla.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttslaq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttslb.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttslbq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttslc.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttslcq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttsld.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttsldq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttsle.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttsleq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttza.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttzaq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttzb.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttzbq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttzc.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttzcq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttzd.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttzdq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttze.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttzeq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttzsca.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttzscaq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttzscb.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttzscbq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttzscc.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttzsccq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttzscd.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttzscdq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttzsce.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttzsceq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttzsla.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttzslaq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttzslb.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttzslbq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttzslc.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttzslcq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttzsld.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttzsldq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttzsle.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttzsleq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/tcxbttz.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/tcxbttzsl.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/tcxttz.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/tcxttzsl.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtxtt/newtxbtt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtxtt/newtxbttsc.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtxtt/newtxtt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtxtt/newtxttsc.pfb
%{_texmfdistdir}/tex/latex/newtxtt/newtxtt.sty
%{_texmfdistdir}/tex/latex/newtxtt/t1newtxtt.fd
%{_texmfdistdir}/tex/latex/newtxtt/t1newtxttz.fd
%{_texmfdistdir}/tex/latex/newtxtt/ts1newtxtt.fd
%{_texmfdistdir}/tex/latex/newtxtt/ts1newtxttz.fd

%files -n texlive-newtxtt-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-newtxtt
%{_datadir}/fontconfig/conf.avail/58-texlive-newtxtt.conf
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-newtxtt/encodings.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-newtxtt/fonts.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-newtxtt/fonts.scale
%{_datadir}/fonts/texlive-newtxtt/newtxbtt.pfb
%{_datadir}/fonts/texlive-newtxtt/newtxbttsc.pfb
%{_datadir}/fonts/texlive-newtxtt/newtxtt.pfb
%{_datadir}/fonts/texlive-newtxtt/newtxttsc.pfb

%package -n texlive-newunicodechar
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn47382
Release:        0
License:        LPPL-1.0
Summary:        Definitions of the meaning of Unicode characters
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-newunicodechar-doc >= %{texlive_version}
Provides:       tex(newunicodechar.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source82:       newunicodechar.tar.xz
Source83:       newunicodechar.doc.tar.xz

%description -n texlive-newunicodechar
The package provides a friendly interface for defining the
meaning of Unicode characters. The document should be processed
by (pdf)LaTeX with the unicode option of inputenc or inputenx,
or by XeLaTeX/LuaLaTeX. The command provided is
\newunicodechar{<char>}{<code>} where <char> is a
directly-typed Unicode character, and <code> is its
replacement.

%package -n texlive-newunicodechar-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn47382
Release:        0
Summary:        Documentation for texlive-newunicodechar
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-newunicodechar and texlive-alldocumentation)

%description -n texlive-newunicodechar-doc
This package includes the documentation for texlive-newunicodechar

%post -n texlive-newunicodechar
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-newunicodechar
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-newunicodechar
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-newunicodechar-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/newunicodechar/README
%{_texmfdistdir}/doc/latex/newunicodechar/newunicodechar.pdf

%files -n texlive-newunicodechar
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/newunicodechar/newunicodechar.sty

%package -n texlive-newvbtm
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn23996
Release:        0
License:        LPPL-1.0
Summary:        Define your own verbatim-like environment
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-newvbtm-doc >= %{texlive_version}
Provides:       tex(newvbtm.sty)
Provides:       tex(varvbtm.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source84:       newvbtm.tar.xz
Source85:       newvbtm.doc.tar.xz

%description -n texlive-newvbtm
Defines general purpose macro named \newverbatim to define your
own verbatim-like environment. It also has a supplementary
style file varvbtm.sty to provide set of macros for variants of
verbatim, such as tab emulation.

%package -n texlive-newvbtm-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn23996
Release:        0
Summary:        Documentation for texlive-newvbtm
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-newvbtm and texlive-alldocumentation)

%description -n texlive-newvbtm-doc
This package includes the documentation for texlive-newvbtm

%post -n texlive-newvbtm
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-newvbtm
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-newvbtm
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-newvbtm-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/newvbtm/README
%{_texmfdistdir}/doc/latex/newvbtm/newvbtm-man.pdf
%{_texmfdistdir}/doc/latex/newvbtm/newvbtm-man.tex

%files -n texlive-newvbtm
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/newvbtm/newvbtm.sty
%{_texmfdistdir}/tex/latex/newvbtm/varvbtm.sty

%package -n texlive-newverbs
Version:        %{texlive_version}.%{texlive_noarch}.1.6asvn64833
Release:        0
License:        LPPL-1.0
Summary:        Define new versions of \verb, including short verb versions
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-newverbs-doc >= %{texlive_version}
Provides:       tex(newverbs.sty)
Requires:       tex(shortvrb.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source86:       newverbs.tar.xz
Source87:       newverbs.doc.tar.xz

%description -n texlive-newverbs
The package allows the definition of \verb variants which add
TeX code before and after the verbatim text (e.g., quotes or
surrounding \fbox{}). When used together with the shortvrb
package it allows the definition of short verbatim characters
which use this package's variant instead of the normal \verb.
In addition, it is possible to collect an argument verbatim to
either typeset or write it into a file. The \Verbdef command
defines verbatim text to a macro which can later be used to
write the verbatim text to a file.

%package -n texlive-newverbs-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.6asvn64833
Release:        0
Summary:        Documentation for texlive-newverbs
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-newverbs and texlive-alldocumentation)

%description -n texlive-newverbs-doc
This package includes the documentation for texlive-newverbs

%post -n texlive-newverbs
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-newverbs
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-newverbs
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-newverbs-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/newverbs/DEPENDS.txt
%{_texmfdistdir}/doc/latex/newverbs/README.txt
%{_texmfdistdir}/doc/latex/newverbs/newverbs.pdf

%files -n texlive-newverbs
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/newverbs/newverbs.sty

%package -n texlive-nextpage
Version:        %{texlive_version}.%{texlive_noarch}.1.1asvn15878
Release:        0
License:        LPPL-1.0
Summary:        Generalisations of the page advance commands
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Provides:       tex(nextpage.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source88:       nextpage.tar.xz

%description -n texlive-nextpage
Provides \clearpage and \newpage variants that guarantee to end
up on even/odd numbered pages; these 4 commands all have an
optional argument whose content will be placed on any "empty"
page generated.

%post -n texlive-nextpage
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-nextpage
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-nextpage
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-nextpage
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/nextpage/nextpage.sty

%package -n texlive-nfssext-cfr
Version:        %{texlive_version}.%{texlive_noarch}.svn43640
Release:        0
License:        LPPL-1.0
Summary:        Extensions to the LaTeX NFSS
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-nfssext-cfr-doc >= %{texlive_version}
Provides:       tex(nfssext-cfr.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(svn-prov.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source89:       nfssext-cfr.tar.xz
Source90:       nfssext-cfr.doc.tar.xz

%description -n texlive-nfssext-cfr
The package is a development of nfssext.sty, distributed with
the examples for the font installation guide. The package has
been developed for use in packages such as cfr-lm and
venturisadf,

%package -n texlive-nfssext-cfr-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn43640
Release:        0
Summary:        Documentation for texlive-nfssext-cfr
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-nfssext-cfr and texlive-alldocumentation)

%description -n texlive-nfssext-cfr-doc
This package includes the documentation for texlive-nfssext-cfr

%post -n texlive-nfssext-cfr
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-nfssext-cfr
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-nfssext-cfr
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-nfssext-cfr-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/nfssext-cfr/README
%{_texmfdistdir}/doc/latex/nfssext-cfr/nfssext-cfr.pdf
%{_texmfdistdir}/doc/latex/nfssext-cfr/nfssext-cfr.tex

%files -n texlive-nfssext-cfr
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/nfssext-cfr/nfssext-cfr.sty

%package -n texlive-nicefilelist
Version:        %{texlive_version}.%{texlive_noarch}.0.0.9bsvn65842
Release:        0
License:        LPPL-1.0
Summary:        Provide \listfiles alignment
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-nicefilelist-doc >= %{texlive_version}
Provides:       tex(nicefilelist.sty)
Requires:       tex(hardwrap.sty)
Requires:       tex(monofill.sty)
Requires:       tex(myfilist.sty)
Requires:       tex(xstring.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source91:       nicefilelist.tar.xz
Source92:       nicefilelist.doc.tar.xz

%description -n texlive-nicefilelist
The package extends longnamefilelist, keeping separate columns
for date, version and "caption" (the caption now separately
listed). Alignment is not disturbed by short file name
extensions, such as ".fd". The package is not compatible with
longnamefilelist: users need to re-read the documentation.

%package -n texlive-nicefilelist-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.9bsvn65842
Release:        0
Summary:        Documentation for texlive-nicefilelist
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-nicefilelist and texlive-alldocumentation)

%description -n texlive-nicefilelist-doc
This package includes the documentation for texlive-nicefilelist

%post -n texlive-nicefilelist
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-nicefilelist
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-nicefilelist
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-nicefilelist-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/nicefilelist/README
%{_texmfdistdir}/doc/latex/nicefilelist/SrcFILEs.txt
%{_texmfdistdir}/doc/latex/nicefilelist/nicefilelist.RLS
%{_texmfdistdir}/doc/latex/nicefilelist/nicefilelist.pdf

%files -n texlive-nicefilelist
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/nicefilelist/nicefilelist.sty

%package -n texlive-niceframe
Version:        %{texlive_version}.%{texlive_noarch}.1.1csvn36086
Release:        0
License:        LPPL-1.0
Summary:        Support for fancy frames
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-niceframe-doc >= %{texlive_version}
Provides:       tex(karta15.tfm)
Provides:       tex(niceframe.sty)
Provides:       tex(umranda.tfm)
Provides:       tex(umrandb.tfm)
Requires:       tex(calc.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source93:       niceframe.tar.xz
Source94:       niceframe.doc.tar.xz

%description -n texlive-niceframe
The package defines means of drawing frames around boxes, using
dingbat fonts. Some (Metafont) font sources are included; the
fonts are available separately in Type 1 format.

%package -n texlive-niceframe-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1csvn36086
Release:        0
Summary:        Documentation for texlive-niceframe
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-niceframe and texlive-alldocumentation)

%description -n texlive-niceframe-doc
This package includes the documentation for texlive-niceframe

%post -n texlive-niceframe
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-niceframe
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-niceframe
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-niceframe-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/niceframe/dingbat.mf
%{_texmfdistdir}/doc/latex/niceframe/example.tex
%{_texmfdistdir}/doc/latex/niceframe/niceframe.pdf

%files -n texlive-niceframe
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/source/public/niceframe/karta.mf
%{_texmfdistdir}/fonts/source/public/niceframe/karta15.mf
%{_texmfdistdir}/fonts/source/public/niceframe/umrand.mf
%{_texmfdistdir}/fonts/source/public/niceframe/umranda.mf
%{_texmfdistdir}/fonts/source/public/niceframe/umrandb.mf
%{_texmfdistdir}/fonts/tfm/public/niceframe/karta15.tfm
%{_texmfdistdir}/fonts/tfm/public/niceframe/umranda.tfm
%{_texmfdistdir}/fonts/tfm/public/niceframe/umrandb.tfm
%{_texmfdistdir}/tex/latex/niceframe/niceframe.sty

%package -n texlive-niceframe-type1
Version:        %{texlive_version}.%{texlive_noarch}.svn44671
Release:        0
License:        LPPL-1.0
Summary:        Type 1 versions of the fonts recommended in niceframe
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(updmap.cfg)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-niceframe-type1-fonts >= %{texlive_version}
Suggests:       texlive-niceframe-type1-doc >= %{texlive_version}
Provides:       tex(niceframe.map)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source95:       niceframe-type1.tar.xz
Source96:       niceframe-type1.doc.tar.xz

%description -n texlive-niceframe-type1
The bundle provides Adobe Type 1 versions of the fonts
bbding10, dingbat, karta15, umranda and umrandb.

%package -n texlive-niceframe-type1-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn44671
Release:        0
Summary:        Documentation for texlive-niceframe-type1
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-niceframe-type1 and texlive-alldocumentation)

%description -n texlive-niceframe-type1-doc
This package includes the documentation for texlive-niceframe-type1

%package -n texlive-niceframe-type1-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn44671
Release:        0
Summary:        Severed fonts for texlive-niceframe-type1
License:        LPPL-1.0
URL:            https://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Suggests:       xorg-x11-fonts-core

%description -n texlive-niceframe-type1-fonts
The  separated fonts package for texlive-niceframe-type1

%post -n texlive-niceframe-type1
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap niceframe.map' >> /var/run/texlive/run-updmap

%postun -n texlive-niceframe-type1
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap niceframe.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-niceframe-type1
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-niceframe-type1-fonts

%files -n texlive-niceframe-type1-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/niceframe-type1/README.md
%{_texmfdistdir}/doc/fonts/niceframe-type1/config.niceframe

%files -n texlive-niceframe-type1
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/public/niceframe-type1/bbding10.afm
%{_texmfdistdir}/fonts/afm/public/niceframe-type1/dingbat.afm
%{_texmfdistdir}/fonts/afm/public/niceframe-type1/karta15.afm
%{_texmfdistdir}/fonts/afm/public/niceframe-type1/umranda.afm
%{_texmfdistdir}/fonts/afm/public/niceframe-type1/umrandb.afm
%{_texmfdistdir}/fonts/map/dvips/niceframe-type1/niceframe.map
%verify(link) %{_texmfdistdir}/fonts/type1/public/niceframe-type1/bbding10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/niceframe-type1/dingbat.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/niceframe-type1/karta15.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/niceframe-type1/umranda.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/niceframe-type1/umrandb.pfb

%files -n texlive-niceframe-type1-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-niceframe-type1
%{_datadir}/fontconfig/conf.avail/58-texlive-niceframe-type1.conf
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-niceframe-type1/encodings.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-niceframe-type1/fonts.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-niceframe-type1/fonts.scale
%{_datadir}/fonts/texlive-niceframe-type1/bbding10.pfb
%{_datadir}/fonts/texlive-niceframe-type1/dingbat.pfb
%{_datadir}/fonts/texlive-niceframe-type1/karta15.pfb
%{_datadir}/fonts/texlive-niceframe-type1/umranda.pfb
%{_datadir}/fonts/texlive-niceframe-type1/umrandb.pfb

%package -n texlive-nicematrix
Version:        %{texlive_version}.%{texlive_noarch}.6.16svn66461
Release:        0
License:        LPPL-1.0
Summary:        Improve the typesetting of mathematical matrices with PGF
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-nicematrix-doc >= %{texlive_version}
Provides:       tex(nicematrix.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(array.sty)
Requires:       tex(footnote.sty)
Requires:       tex(footnotehyper.sty)
Requires:       tex(l3keys2e.sty)
Requires:       tex(pgfcore.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source97:       nicematrix.tar.xz
Source98:       nicematrix.doc.tar.xz

%description -n texlive-nicematrix
This package is based on the package array. It creates PGF/TikZ
nodes under the cells of the array and uses these nodes to
provide functionalities to construct tabulars, arrays and
matrices. Among the features : continuous dotted lines for the
mathematical matrices; exterior rows and columns (so-called
border matrices); control of the width of the columns; tools to
color rows and columns with a good PDF result; blocks of cells;
etc. The package requires and loads l3keys2e, xparse, array,
amsmath, pgfcore, and the module shapes of PGF.

%package -n texlive-nicematrix-doc
Version:        %{texlive_version}.%{texlive_noarch}.6.16svn66461
Release:        0
Summary:        Documentation for texlive-nicematrix
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-nicematrix and texlive-alldocumentation)
Provides:       locale(texlive-nicematrix-doc:fr)

%description -n texlive-nicematrix-doc
This package includes the documentation for texlive-nicematrix

%post -n texlive-nicematrix
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-nicematrix
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-nicematrix
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-nicematrix-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/nicematrix/README.md
%{_texmfdistdir}/doc/latex/nicematrix/nicematrix-french.pdf
%{_texmfdistdir}/doc/latex/nicematrix/nicematrix-french.tex
%{_texmfdistdir}/doc/latex/nicematrix/nicematrix.pdf

%files -n texlive-nicematrix
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/nicematrix/nicematrix.sty

%package -n texlive-nicetext
Version:        %{texlive_version}.%{texlive_noarch}.r0.67svn38914
Release:        0
License:        LPPL-1.0
Summary:        Minimal markup for simple text (Wikipedia style) and documentation
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-nicetext-doc >= %{texlive_version}
Provides:       tex(arseneau.tex)
Provides:       tex(atari.cfg)
Provides:       tex(copyfile.cfg)
Provides:       tex(copyfile.tex)
Provides:       tex(fddial0g.sty)
Provides:       tex(fdtxttex.cfg)
Provides:       tex(fdtxttex.tex)
Provides:       tex(fifinddo.sty)
Provides:       tex(makedoc.cfg)
Provides:       tex(makedoc.sty)
Provides:       tex(mdoccorr.cfg)
Provides:       tex(niceverb.sty)
Provides:       tex(substr.tex)
Provides:       tex(wiki.sty)
Requires:       tex(actcodes.sty)
Requires:       tex(moreverb.sty)
Requires:       tex(stacklet.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source99:       nicetext.tar.xz
Source100:      nicetext.doc.tar.xz

%description -n texlive-nicetext
The bundle offers "minimal" markup syntax for various simple
kinds of text. The user will typically involve little more than
is printed, and will still get LaTeX quality. The bundle
provides four packages: wiki addresses general texts, marked up
in the simple style used on Wikipedia; niceverb is yet another
means of documenting LaTeX packages: it offers syntax-aware
typesetting of meta-variables (macro arguments) and for
referring to commands (and their syntax) in footnotes, section
titles etc.; fifinddo aims to parse plain text or (La)TeX files
using TeX, and to write the results to an external file; the
package is used by another member of the bundle: makedoc, which
provides the means to produce typeset documentation direct from
package files.

%package -n texlive-nicetext-doc
Version:        %{texlive_version}.%{texlive_noarch}.r0.67svn38914
Release:        0
Summary:        Documentation for texlive-nicetext
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-nicetext and texlive-alldocumentation)

%description -n texlive-nicetext-doc
This package includes the documentation for texlive-nicetext

%post -n texlive-nicetext
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-nicetext
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-nicetext
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-nicetext-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/nicetext/ANNOUNCE.txt
%{_texmfdistdir}/doc/latex/nicetext/CHANGE.LOG
%{_texmfdistdir}/doc/latex/nicetext/FILEs.txt
%{_texmfdistdir}/doc/latex/nicetext/README
%{_texmfdistdir}/doc/latex/nicetext/README.pdf
%{_texmfdistdir}/doc/latex/nicetext/RELEAS03.txt
%{_texmfdistdir}/doc/latex/nicetext/RELEAS04.txt
%{_texmfdistdir}/doc/latex/nicetext/RELEAS05.txt
%{_texmfdistdir}/doc/latex/nicetext/RELEASE042.txt
%{_texmfdistdir}/doc/latex/nicetext/RELEASE043.txt
%{_texmfdistdir}/doc/latex/nicetext/RELEASE044.txt
%{_texmfdistdir}/doc/latex/nicetext/RELEASE051.txt
%{_texmfdistdir}/doc/latex/nicetext/RELEASE064.txt
%{_texmfdistdir}/doc/latex/nicetext/RELEASE066.txt
%{_texmfdistdir}/doc/latex/nicetext/SrcFILEs.txt
%{_texmfdistdir}/doc/latex/nicetext/demo/arseneau.pdf
%{_texmfdistdir}/doc/latex/nicetext/demo/iso.txt
%{_texmfdistdir}/doc/latex/nicetext/demo/lns.txt
%{_texmfdistdir}/doc/latex/nicetext/demo/sample.tex
%{_texmfdistdir}/doc/latex/nicetext/demo/substr.pdf
%{_texmfdistdir}/doc/latex/nicetext/fifinddo.pdf
%{_texmfdistdir}/doc/latex/nicetext/makedoc.pdf
%{_texmfdistdir}/doc/latex/nicetext/mdoccheat.pdf
%{_texmfdistdir}/doc/latex/nicetext/niceverb.pdf
%{_texmfdistdir}/doc/latex/nicetext/wikicheat.pdf

%files -n texlive-nicetext
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/nicetext/fifinddo.sty
%{_texmfdistdir}/tex/latex/nicetext/makedoc.cfg
%{_texmfdistdir}/tex/latex/nicetext/makedoc.sty
%{_texmfdistdir}/tex/latex/nicetext/mdoccorr.cfg
%{_texmfdistdir}/tex/latex/nicetext/nicetext.RLS
%{_texmfdistdir}/tex/latex/nicetext/niceverb.sty
%{_texmfdistdir}/tex/latex/nicetext/run/README-run.txt
%{_texmfdistdir}/tex/latex/nicetext/run/arseneau.tex
%{_texmfdistdir}/tex/latex/nicetext/run/atari.cfg
%{_texmfdistdir}/tex/latex/nicetext/run/atari.txt
%{_texmfdistdir}/tex/latex/nicetext/run/copyfile.cfg
%{_texmfdistdir}/tex/latex/nicetext/run/copyfile.tex
%{_texmfdistdir}/tex/latex/nicetext/run/fddial0g.sty
%{_texmfdistdir}/tex/latex/nicetext/run/fdtxttex.cfg
%{_texmfdistdir}/tex/latex/nicetext/run/fdtxttex.tex
%{_texmfdistdir}/tex/latex/nicetext/run/fdtxttex.tpl
%{_texmfdistdir}/tex/latex/nicetext/run/lines.txt
%{_texmfdistdir}/tex/latex/nicetext/run/makedoc.tpl
%{_texmfdistdir}/tex/latex/nicetext/run/sample.txt
%{_texmfdistdir}/tex/latex/nicetext/run/substr.tex
%{_texmfdistdir}/tex/latex/nicetext/run/u8atablg.fdf
%{_texmfdistdir}/tex/latex/nicetext/wiki.sty

%package -n texlive-nidanfloat
Version:        %{texlive_version}.%{texlive_noarch}.svn48295
Release:        0
License:        BSD-3-Clause
Summary:        Bottom placement option for double float in two column mode (nidan-kumi)
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-nidanfloat-doc >= %{texlive_version}
Provides:       tex(nidanfloat.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source101:      nidanfloat.tar.xz
Source102:      nidanfloat.doc.tar.xz

%description -n texlive-nidanfloat
This package enables a bottom placement option for double
floats in two column mode (nidan-kumi). It was originally part
of the Japanese pLaTeX bundle and is now distributed as a
separate package because it supports all LaTeX formats.

%package -n texlive-nidanfloat-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn48295
Release:        0
Summary:        Documentation for texlive-nidanfloat
License:        BSD-3-Clause
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-nidanfloat and texlive-alldocumentation)
Provides:       locale(texlive-nidanfloat-doc:ja)

%description -n texlive-nidanfloat-doc
This package includes the documentation for texlive-nidanfloat

%post -n texlive-nidanfloat
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-nidanfloat
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-nidanfloat
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-nidanfloat-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/nidanfloat/LICENSE
%{_texmfdistdir}/doc/latex/nidanfloat/README.md
%{_texmfdistdir}/doc/latex/nidanfloat/nidanfloat-en.pdf
%{_texmfdistdir}/doc/latex/nidanfloat/nidanfloat.pdf

%files -n texlive-nidanfloat
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/nidanfloat/nidanfloat.sty

%package -n texlive-nih
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        0
License:        LPPL-1.0
Summary:        A class for NIH grant applications
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-nih-doc >= %{texlive_version}
Provides:       tex(denselists.sty)
Provides:       tex(nih.cls)
Requires:       tex(amsmath.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(geometry.sty)
Requires:       tex(helvet.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source103:      nih.tar.xz
Source104:      nih.doc.tar.xz

%description -n texlive-nih
The nih class offers support for grant applications to NIH, the
National Institutes of Health, a US government agency. The
example-* files provide a template for using nih.cls and
submitting the biographical sketches the NIH wants. They
(potentially) use denselists package, which just reduces list
spacing; the package is distributed with the class, but is not
part of the class proper. (The examples may be distributed
without even the restrictions of the LaTeX licence.)

%package -n texlive-nih-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        0
Summary:        Documentation for texlive-nih
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-nih and texlive-alldocumentation)

%description -n texlive-nih-doc
This package includes the documentation for texlive-nih

%post -n texlive-nih
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-nih
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-nih
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-nih-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/nih/README
%{_texmfdistdir}/doc/latex/nih/example-biosketch.pdf
%{_texmfdistdir}/doc/latex/nih/example-biosketch.tex
%{_texmfdistdir}/doc/latex/nih/example-nih-cls.pdf
%{_texmfdistdir}/doc/latex/nih/example-nih-cls.tex

%files -n texlive-nih
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/nih/denselists.sty
%{_texmfdistdir}/tex/latex/nih/nih.cls

%package -n texlive-nihbiosketch
Version:        %{texlive_version}.%{texlive_noarch}.svn54191
Release:        0
License:        LPPL-1.0
Summary:        A class for NIH biosketches based on the 2015 updated format
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-nihbiosketch-doc >= %{texlive_version}
Provides:       tex(nihbiosketch.cls)
Requires:       tex(article.cls)
Requires:       tex(enumitem.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(geometry.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(microtype.sty)
Requires:       tex(tabu.sty)
Requires:       tex(titlesec.sty)
Requires:       tex(ulem.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source105:      nihbiosketch.tar.xz
Source106:      nihbiosketch.doc.tar.xz

%description -n texlive-nihbiosketch
This LaTeX document class tries to adhere to the Biographical
Sketch formatting requirements outlined in NIH Notice
[NOT-OD-15-032]
(grants.nih.gov/grants/guide/notice-files/NOT-OD-15-032.html).
This new format is required for applications submitted for due
dates on or after May 25, 2015. The package tries to mimic the
example documents provided on the [SF 424 (R&R) Forms and
Applications page]
(grants.nih.gov/grants/funding/424/index.htm#format) as closely
as possible. The author has used this class for his own grant
submissions; however he offers no guarantee of conformity to
NIH requirements.

%package -n texlive-nihbiosketch-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn54191
Release:        0
Summary:        Documentation for texlive-nihbiosketch
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-nihbiosketch and texlive-alldocumentation)

%description -n texlive-nihbiosketch-doc
This package includes the documentation for texlive-nihbiosketch

%post -n texlive-nihbiosketch
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-nihbiosketch
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-nihbiosketch
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-nihbiosketch-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/nihbiosketch/LICENSE.md
%{_texmfdistdir}/doc/latex/nihbiosketch/README.md
%{_texmfdistdir}/doc/latex/nihbiosketch/example-nihbiosketch.pdf
%{_texmfdistdir}/doc/latex/nihbiosketch/example-nihbiosketch.tex

%files -n texlive-nihbiosketch
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/nihbiosketch/nihbiosketch.cls

%package -n texlive-nimbus15
Version:        %{texlive_version}.%{texlive_noarch}.1.014svn58839
Release:        0
License:        LPPL-1.0
Summary:        Support files for Nimbus 2015 Core fonts
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-fontools >= %{texlive_version}
#!BuildIgnore: texlive-fontools
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(updmap.cfg)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-nimbus15-fonts >= %{texlive_version}
Suggests:       texlive-nimbus15-doc >= %{texlive_version}
Provides:       tex(LGRNimbuSans.fd)
Provides:       tex(LGRNimbusMono.fd)
Provides:       tex(LGRNimbusMonoN.fd)
Provides:       tex(LGRNimbusSerif.fd)
Provides:       tex(OT1NimbusMono.fd)
Provides:       tex(OT1NimbusMonoN.fd)
Provides:       tex(OT1NimbusSans.fd)
Provides:       tex(OT1NimbusSerif.fd)
Provides:       tex(OT2NimbusMono.fd)
Provides:       tex(OT2NimbusMonoN.fd)
Provides:       tex(OT2NimbusSans.fd)
Provides:       tex(OT2NimbusSerif.fd)
Provides:       tex(T1NimbusMono.fd)
Provides:       tex(T1NimbusMonoN.fd)
Provides:       tex(T1NimbusSans.fd)
Provides:       tex(T1NimbusSerif.fd)
Provides:       tex(T2ANimbusMono.fd)
Provides:       tex(T2ANimbusMonoN.fd)
Provides:       tex(T2ANimbusSans.fd)
Provides:       tex(T2ANimbusSerif.fd)
Provides:       tex(T2BNimbusMono.fd)
Provides:       tex(T2BNimbusMonoN.fd)
Provides:       tex(T2BNimbusSans.fd)
Provides:       tex(T2BNimbusSerif.fd)
Provides:       tex(T2CNimbusMono.fd)
Provides:       tex(T2CNimbusMonoN.fd)
Provides:       tex(T2CNimbusSans.fd)
Provides:       tex(T2CNimbusSerif.fd)
Provides:       tex(TS1NimbusMono.fd)
Provides:       tex(TS1NimbusMonoN.fd)
Provides:       tex(TS1NimbusSans.fd)
Provides:       tex(TS1NimbusSerif.fd)
Provides:       tex(nimbus15-ec.enc)
Provides:       tex(nimbus15-lgr.enc)
Provides:       tex(nimbus15-ot1.enc)
Provides:       tex(nimbus15-ot2.enc)
Provides:       tex(nimbus15-t2a.enc)
Provides:       tex(nimbus15-t2b.enc)
Provides:       tex(nimbus15-t2c.enc)
Provides:       tex(nimbus15-x2.enc)
Provides:       tex(nimbus15.map)
Provides:       tex(nimbus15mono-ec.enc)
Provides:       tex(nimbus15mono-lgr.enc)
Provides:       tex(nimbus15mono-ot1.enc)
Provides:       tex(nimbus15mono-ot2.enc)
Provides:       tex(nimbus15mono-t2a.enc)
Provides:       tex(nimbus15mono-t2b.enc)
Provides:       tex(nimbus15mono-t2c.enc)
Provides:       tex(nimbusmono.sty)
Provides:       tex(nimbusmononarrow.sty)
Provides:       tex(nimbussans.sty)
Provides:       tex(nimbusserif.sty)
Provides:       tex(zco-Bold-lgr.tfm)
Provides:       tex(zco-Bold-ot1.tfm)
Provides:       tex(zco-Bold-ot2--base.tfm)
Provides:       tex(zco-Bold-ot2.tfm)
Provides:       tex(zco-Bold-ot2.vf)
Provides:       tex(zco-Bold-t1.tfm)
Provides:       tex(zco-Bold-t2a.tfm)
Provides:       tex(zco-Bold-t2b.tfm)
Provides:       tex(zco-Bold-t2c.tfm)
Provides:       tex(zco-Bold-ts1.tfm)
Provides:       tex(zco-BoldOblique-lgr.tfm)
Provides:       tex(zco-BoldOblique-ot1.tfm)
Provides:       tex(zco-BoldOblique-ot2--base.tfm)
Provides:       tex(zco-BoldOblique-ot2.tfm)
Provides:       tex(zco-BoldOblique-ot2.vf)
Provides:       tex(zco-BoldOblique-t1.tfm)
Provides:       tex(zco-BoldOblique-t2a.tfm)
Provides:       tex(zco-BoldOblique-t2b.tfm)
Provides:       tex(zco-BoldOblique-t2c.tfm)
Provides:       tex(zco-BoldOblique-ts1.tfm)
Provides:       tex(zco-Light-lgr.tfm)
Provides:       tex(zco-Light-ot1.tfm)
Provides:       tex(zco-Light-ot2--base.tfm)
Provides:       tex(zco-Light-ot2.tfm)
Provides:       tex(zco-Light-ot2.vf)
Provides:       tex(zco-Light-t1.tfm)
Provides:       tex(zco-Light-t2a.tfm)
Provides:       tex(zco-Light-t2b.tfm)
Provides:       tex(zco-Light-t2c.tfm)
Provides:       tex(zco-Light-ts1.tfm)
Provides:       tex(zco-Light.tfm)
Provides:       tex(zco-LightOblique-lgr.tfm)
Provides:       tex(zco-LightOblique-ot1.tfm)
Provides:       tex(zco-LightOblique-ot2--base.tfm)
Provides:       tex(zco-LightOblique-ot2.tfm)
Provides:       tex(zco-LightOblique-ot2.vf)
Provides:       tex(zco-LightOblique-t1.tfm)
Provides:       tex(zco-LightOblique-t2a.tfm)
Provides:       tex(zco-LightOblique-t2b.tfm)
Provides:       tex(zco-LightOblique-t2c.tfm)
Provides:       tex(zco-LightOblique-ts1.tfm)
Provides:       tex(zco-Oblique-lgr.tfm)
Provides:       tex(zco-Oblique-ot1.tfm)
Provides:       tex(zco-Oblique-ot2--base.tfm)
Provides:       tex(zco-Oblique-ot2.tfm)
Provides:       tex(zco-Oblique-ot2.vf)
Provides:       tex(zco-Oblique-t1.tfm)
Provides:       tex(zco-Oblique-t2a.tfm)
Provides:       tex(zco-Oblique-t2b.tfm)
Provides:       tex(zco-Oblique-t2c.tfm)
Provides:       tex(zco-Oblique-ts1.tfm)
Provides:       tex(zco-Regular-lgr.tfm)
Provides:       tex(zco-Regular-ot1.tfm)
Provides:       tex(zco-Regular-ot2--base.tfm)
Provides:       tex(zco-Regular-ot2.tfm)
Provides:       tex(zco-Regular-ot2.vf)
Provides:       tex(zco-Regular-t1.tfm)
Provides:       tex(zco-Regular-t2a.tfm)
Provides:       tex(zco-Regular-t2b.tfm)
Provides:       tex(zco-Regular-t2c.tfm)
Provides:       tex(zco-Regular-ts1.tfm)
Provides:       tex(zcoN-Oblique-lgr.tfm)
Provides:       tex(zcoN-Oblique-ot1.tfm)
Provides:       tex(zcoN-Oblique-ot2--base.tfm)
Provides:       tex(zcoN-Oblique-ot2.tfm)
Provides:       tex(zcoN-Oblique-ot2.vf)
Provides:       tex(zcoN-Oblique-t1.tfm)
Provides:       tex(zcoN-Oblique-t2a.tfm)
Provides:       tex(zcoN-Oblique-t2b.tfm)
Provides:       tex(zcoN-Oblique-t2c.tfm)
Provides:       tex(zcoN-Oblique-ts1.tfm)
Provides:       tex(zcoN-Regular-lgr.tfm)
Provides:       tex(zcoN-Regular-ot1.tfm)
Provides:       tex(zcoN-Regular-ot2--base.tfm)
Provides:       tex(zcoN-Regular-ot2.tfm)
Provides:       tex(zcoN-Regular-ot2.vf)
Provides:       tex(zcoN-Regular-t1.tfm)
Provides:       tex(zcoN-Regular-t2a.tfm)
Provides:       tex(zcoN-Regular-t2b.tfm)
Provides:       tex(zcoN-Regular-t2c.tfm)
Provides:       tex(zcoN-Regular-ts1.tfm)
Provides:       tex(zhv-Bol-lgr.tfm)
Provides:       tex(zhv-Bol-ot1.tfm)
Provides:       tex(zhv-Bol-ot2--base.tfm)
Provides:       tex(zhv-Bol-ot2.tfm)
Provides:       tex(zhv-Bol-ot2.vf)
Provides:       tex(zhv-Bol-t1.tfm)
Provides:       tex(zhv-Bol-t2a.tfm)
Provides:       tex(zhv-Bol-t2b.tfm)
Provides:       tex(zhv-Bol-t2c.tfm)
Provides:       tex(zhv-Bol-ts1.tfm)
Provides:       tex(zhv-BolIta-lgr.tfm)
Provides:       tex(zhv-BolIta-ot1.tfm)
Provides:       tex(zhv-BolIta-ot2--base.tfm)
Provides:       tex(zhv-BolIta-ot2.tfm)
Provides:       tex(zhv-BolIta-ot2.vf)
Provides:       tex(zhv-BolIta-t1.tfm)
Provides:       tex(zhv-BolIta-t2a.tfm)
Provides:       tex(zhv-BolIta-t2b.tfm)
Provides:       tex(zhv-BolIta-t2c.tfm)
Provides:       tex(zhv-BolIta-ts1.tfm)
Provides:       tex(zhv-Reg-lgr.tfm)
Provides:       tex(zhv-Reg-ot1.tfm)
Provides:       tex(zhv-Reg-ot2--base.tfm)
Provides:       tex(zhv-Reg-ot2.tfm)
Provides:       tex(zhv-Reg-ot2.vf)
Provides:       tex(zhv-Reg-t1.tfm)
Provides:       tex(zhv-Reg-t2a.tfm)
Provides:       tex(zhv-Reg-t2b.tfm)
Provides:       tex(zhv-Reg-t2c.tfm)
Provides:       tex(zhv-Reg-ts1.tfm)
Provides:       tex(zhv-RegIta-lgr.tfm)
Provides:       tex(zhv-RegIta-ot1.tfm)
Provides:       tex(zhv-RegIta-ot2--base.tfm)
Provides:       tex(zhv-RegIta-ot2.tfm)
Provides:       tex(zhv-RegIta-ot2.vf)
Provides:       tex(zhv-RegIta-t1.tfm)
Provides:       tex(zhv-RegIta-t2a.tfm)
Provides:       tex(zhv-RegIta-t2b.tfm)
Provides:       tex(zhv-RegIta-t2c.tfm)
Provides:       tex(zhv-RegIta-ts1.tfm)
Provides:       tex(ztm-Med-lgr.tfm)
Provides:       tex(ztm-Med-ot1.tfm)
Provides:       tex(ztm-Med-ot2--base.tfm)
Provides:       tex(ztm-Med-ot2.tfm)
Provides:       tex(ztm-Med-ot2.vf)
Provides:       tex(ztm-Med-t1.tfm)
Provides:       tex(ztm-Med-t2a.tfm)
Provides:       tex(ztm-Med-t2b.tfm)
Provides:       tex(ztm-Med-t2c.tfm)
Provides:       tex(ztm-Med-ts1.tfm)
Provides:       tex(ztm-MedIta-lgr.tfm)
Provides:       tex(ztm-MedIta-ot1.tfm)
Provides:       tex(ztm-MedIta-ot2--base.tfm)
Provides:       tex(ztm-MedIta-ot2.tfm)
Provides:       tex(ztm-MedIta-ot2.vf)
Provides:       tex(ztm-MedIta-t1.tfm)
Provides:       tex(ztm-MedIta-t2a.tfm)
Provides:       tex(ztm-MedIta-t2b.tfm)
Provides:       tex(ztm-MedIta-t2c.tfm)
Provides:       tex(ztm-MedIta-ts1.tfm)
Provides:       tex(ztm-MedObl-lgr.tfm)
Provides:       tex(ztm-MedObl-ot1.tfm)
Provides:       tex(ztm-MedObl-ot2--base.tfm)
Provides:       tex(ztm-MedObl-ot2.tfm)
Provides:       tex(ztm-MedObl-ot2.vf)
Provides:       tex(ztm-MedObl-t1.tfm)
Provides:       tex(ztm-MedObl-t2a.tfm)
Provides:       tex(ztm-MedObl-t2b.tfm)
Provides:       tex(ztm-MedObl-t2c.tfm)
Provides:       tex(ztm-MedObl-ts1.tfm)
Provides:       tex(ztm-Reg-lgr.tfm)
Provides:       tex(ztm-Reg-ot1.tfm)
Provides:       tex(ztm-Reg-ot2--base.tfm)
Provides:       tex(ztm-Reg-ot2.tfm)
Provides:       tex(ztm-Reg-ot2.vf)
Provides:       tex(ztm-Reg-t1.tfm)
Provides:       tex(ztm-Reg-t2a.tfm)
Provides:       tex(ztm-Reg-t2b.tfm)
Provides:       tex(ztm-Reg-t2c.tfm)
Provides:       tex(ztm-Reg-ts1.tfm)
Provides:       tex(ztm-RegIta-lgr.tfm)
Provides:       tex(ztm-RegIta-ot1.tfm)
Provides:       tex(ztm-RegIta-ot2--base.tfm)
Provides:       tex(ztm-RegIta-ot2.tfm)
Provides:       tex(ztm-RegIta-ot2.vf)
Provides:       tex(ztm-RegIta-t1.tfm)
Provides:       tex(ztm-RegIta-t2a.tfm)
Provides:       tex(ztm-RegIta-t2b.tfm)
Provides:       tex(ztm-RegIta-t2c.tfm)
Provides:       tex(ztm-RegIta-ts1.tfm)
Provides:       tex(ztm-RegObl-lgr.tfm)
Provides:       tex(ztm-RegObl-ot1.tfm)
Provides:       tex(ztm-RegObl-ot2--base.tfm)
Provides:       tex(ztm-RegObl-ot2.tfm)
Provides:       tex(ztm-RegObl-ot2.vf)
Provides:       tex(ztm-RegObl-t1.tfm)
Provides:       tex(ztm-RegObl-t2a.tfm)
Provides:       tex(ztm-RegObl-t2b.tfm)
Provides:       tex(ztm-RegObl-t2c.tfm)
Provides:       tex(ztm-RegObl-ts1.tfm)
Requires:       tex(fontenc.sty)
Requires:       tex(mweights.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source107:      nimbus15.tar.xz
Source108:      nimbus15.doc.tar.xz

%description -n texlive-nimbus15
The Nimbus 2015 Core fonts added Greek and Cyrillic glyphs.
This package may be best suited as an add-on to the
comprehensive Times package, providing support for Greek and
Cyrillic. A new intermediate weight of NimbusMono (AKA Courier)
is provided, along with a narrower version which may be useful
for rendering code.

%package -n texlive-nimbus15-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.014svn58839
Release:        0
Summary:        Documentation for texlive-nimbus15
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-nimbus15 and texlive-alldocumentation)

%description -n texlive-nimbus15-doc
This package includes the documentation for texlive-nimbus15

%package -n texlive-nimbus15-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.014svn58839
Release:        0
Summary:        Severed fonts for texlive-nimbus15
License:        LPPL-1.0
URL:            https://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Suggests:       xorg-x11-fonts-core

%description -n texlive-nimbus15-fonts
The  separated fonts package for texlive-nimbus15

%post -n texlive-nimbus15
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap nimbus15.map' >> /var/run/texlive/run-updmap

%postun -n texlive-nimbus15
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap nimbus15.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-nimbus15
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-nimbus15-fonts

%files -n texlive-nimbus15-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/nimbus15/COPYING
%{_texmfdistdir}/doc/fonts/nimbus15/LICENSE
%{_texmfdistdir}/doc/fonts/nimbus15/README
%{_texmfdistdir}/doc/fonts/nimbus15/nimbus15-doc.pdf
%{_texmfdistdir}/doc/fonts/nimbus15/nimbus15-doc.tex
%{_texmfdistdir}/doc/fonts/nimbus15/ot2trans.pdf

%files -n texlive-nimbus15
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/public/nimbus15/zco-Bold.afm
%{_texmfdistdir}/fonts/afm/public/nimbus15/zco-BoldOblique.afm
%{_texmfdistdir}/fonts/afm/public/nimbus15/zco-Light.afm
%{_texmfdistdir}/fonts/afm/public/nimbus15/zco-LightOblique.afm
%{_texmfdistdir}/fonts/afm/public/nimbus15/zco-Oblique.afm
%{_texmfdistdir}/fonts/afm/public/nimbus15/zco-Regular.afm
%{_texmfdistdir}/fonts/afm/public/nimbus15/zcoN-Oblique.afm
%{_texmfdistdir}/fonts/afm/public/nimbus15/zcoN-Regular.afm
%{_texmfdistdir}/fonts/afm/public/nimbus15/zhv-Bol.afm
%{_texmfdistdir}/fonts/afm/public/nimbus15/zhv-BolIta.afm
%{_texmfdistdir}/fonts/afm/public/nimbus15/zhv-Reg.afm
%{_texmfdistdir}/fonts/afm/public/nimbus15/zhv-RegIta.afm
%{_texmfdistdir}/fonts/afm/public/nimbus15/ztm-Med.afm
%{_texmfdistdir}/fonts/afm/public/nimbus15/ztm-MedIta.afm
%{_texmfdistdir}/fonts/afm/public/nimbus15/ztm-MedObl.afm
%{_texmfdistdir}/fonts/afm/public/nimbus15/ztm-Reg.afm
%{_texmfdistdir}/fonts/afm/public/nimbus15/ztm-RegIta.afm
%{_texmfdistdir}/fonts/afm/public/nimbus15/ztm-RegObl.afm
%{_texmfdistdir}/fonts/enc/dvips/nimbus15/nimbus15-ec.enc
%{_texmfdistdir}/fonts/enc/dvips/nimbus15/nimbus15-lgr.enc
%{_texmfdistdir}/fonts/enc/dvips/nimbus15/nimbus15-ot1.enc
%{_texmfdistdir}/fonts/enc/dvips/nimbus15/nimbus15-ot2.enc
%{_texmfdistdir}/fonts/enc/dvips/nimbus15/nimbus15-t2a.enc
%{_texmfdistdir}/fonts/enc/dvips/nimbus15/nimbus15-t2b.enc
%{_texmfdistdir}/fonts/enc/dvips/nimbus15/nimbus15-t2c.enc
%{_texmfdistdir}/fonts/enc/dvips/nimbus15/nimbus15-x2.enc
%{_texmfdistdir}/fonts/enc/dvips/nimbus15/nimbus15mono-ec.enc
%{_texmfdistdir}/fonts/enc/dvips/nimbus15/nimbus15mono-lgr.enc
%{_texmfdistdir}/fonts/enc/dvips/nimbus15/nimbus15mono-ot1.enc
%{_texmfdistdir}/fonts/enc/dvips/nimbus15/nimbus15mono-ot2.enc
%{_texmfdistdir}/fonts/enc/dvips/nimbus15/nimbus15mono-t2a.enc
%{_texmfdistdir}/fonts/enc/dvips/nimbus15/nimbus15mono-t2b.enc
%{_texmfdistdir}/fonts/enc/dvips/nimbus15/nimbus15mono-t2c.enc
%{_texmfdistdir}/fonts/map/dvips/nimbus15/nimbus15.map
%verify(link) %{_texmfdistdir}/fonts/opentype/public/nimbus15/zco-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/nimbus15/zco-BoldOblique.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/nimbus15/zco-Light.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/nimbus15/zco-LightOblique.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/nimbus15/zco-Oblique.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/nimbus15/zco-Regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/nimbus15/zcoN-Oblique.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/nimbus15/zcoN-Regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/nimbus15/zhv-Bol.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/nimbus15/zhv-BolIta.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/nimbus15/zhv-Reg.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/nimbus15/zhv-RegIta.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/nimbus15/ztm-Med.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/nimbus15/ztm-MedIta.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/nimbus15/ztm-MedObl.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/nimbus15/ztm-Reg.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/nimbus15/ztm-RegIta.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/nimbus15/ztm-RegObl.otf
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-Bold-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-Bold-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-Bold-ot2--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-Bold-ot2.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-Bold-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-Bold-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-Bold-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-Bold-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-Bold-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-BoldOblique-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-BoldOblique-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-BoldOblique-ot2--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-BoldOblique-ot2.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-BoldOblique-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-BoldOblique-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-BoldOblique-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-BoldOblique-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-BoldOblique-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-Light-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-Light-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-Light-ot2--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-Light-ot2.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-Light-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-Light-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-Light-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-Light-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-Light-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-Light.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-LightOblique-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-LightOblique-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-LightOblique-ot2--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-LightOblique-ot2.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-LightOblique-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-LightOblique-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-LightOblique-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-LightOblique-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-LightOblique-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-Oblique-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-Oblique-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-Oblique-ot2--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-Oblique-ot2.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-Oblique-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-Oblique-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-Oblique-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-Oblique-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-Oblique-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-Regular-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-Regular-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-Regular-ot2--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-Regular-ot2.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-Regular-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-Regular-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-Regular-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-Regular-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-Regular-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zcoN-Oblique-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zcoN-Oblique-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zcoN-Oblique-ot2--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zcoN-Oblique-ot2.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zcoN-Oblique-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zcoN-Oblique-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zcoN-Oblique-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zcoN-Oblique-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zcoN-Oblique-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zcoN-Regular-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zcoN-Regular-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zcoN-Regular-ot2--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zcoN-Regular-ot2.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zcoN-Regular-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zcoN-Regular-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zcoN-Regular-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zcoN-Regular-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zcoN-Regular-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zhv-Bol-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zhv-Bol-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zhv-Bol-ot2--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zhv-Bol-ot2.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zhv-Bol-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zhv-Bol-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zhv-Bol-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zhv-Bol-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zhv-Bol-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zhv-BolIta-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zhv-BolIta-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zhv-BolIta-ot2--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zhv-BolIta-ot2.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zhv-BolIta-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zhv-BolIta-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zhv-BolIta-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zhv-BolIta-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zhv-BolIta-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zhv-Reg-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zhv-Reg-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zhv-Reg-ot2--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zhv-Reg-ot2.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zhv-Reg-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zhv-Reg-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zhv-Reg-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zhv-Reg-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zhv-Reg-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zhv-RegIta-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zhv-RegIta-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zhv-RegIta-ot2--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zhv-RegIta-ot2.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zhv-RegIta-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zhv-RegIta-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zhv-RegIta-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zhv-RegIta-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zhv-RegIta-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-Med-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-Med-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-Med-ot2--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-Med-ot2.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-Med-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-Med-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-Med-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-Med-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-Med-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-MedIta-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-MedIta-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-MedIta-ot2--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-MedIta-ot2.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-MedIta-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-MedIta-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-MedIta-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-MedIta-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-MedIta-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-MedObl-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-MedObl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-MedObl-ot2--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-MedObl-ot2.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-MedObl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-MedObl-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-MedObl-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-MedObl-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-MedObl-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-Reg-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-Reg-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-Reg-ot2--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-Reg-ot2.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-Reg-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-Reg-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-Reg-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-Reg-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-Reg-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-RegIta-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-RegIta-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-RegIta-ot2--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-RegIta-ot2.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-RegIta-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-RegIta-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-RegIta-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-RegIta-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-RegIta-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-RegObl-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-RegObl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-RegObl-ot2--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-RegObl-ot2.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-RegObl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-RegObl-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-RegObl-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-RegObl-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-RegObl-ts1.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/nimbus15/zco-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nimbus15/zco-BoldOblique.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nimbus15/zco-Light.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nimbus15/zco-LightOblique.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nimbus15/zco-Oblique.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nimbus15/zco-Regular.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nimbus15/zcoN-Oblique.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nimbus15/zcoN-Regular.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nimbus15/zhv-Bol.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nimbus15/zhv-BolIta.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nimbus15/zhv-Reg.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nimbus15/zhv-RegIta.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nimbus15/ztm-Med.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nimbus15/ztm-MedIta.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nimbus15/ztm-MedObl.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nimbus15/ztm-Reg.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nimbus15/ztm-RegIta.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nimbus15/ztm-RegObl.pfb
%{_texmfdistdir}/fonts/vf/public/nimbus15/zco-Bold-ot2.vf
%{_texmfdistdir}/fonts/vf/public/nimbus15/zco-BoldOblique-ot2.vf
%{_texmfdistdir}/fonts/vf/public/nimbus15/zco-Light-ot2.vf
%{_texmfdistdir}/fonts/vf/public/nimbus15/zco-LightOblique-ot2.vf
%{_texmfdistdir}/fonts/vf/public/nimbus15/zco-Oblique-ot2.vf
%{_texmfdistdir}/fonts/vf/public/nimbus15/zco-Regular-ot2.vf
%{_texmfdistdir}/fonts/vf/public/nimbus15/zcoN-Oblique-ot2.vf
%{_texmfdistdir}/fonts/vf/public/nimbus15/zcoN-Regular-ot2.vf
%{_texmfdistdir}/fonts/vf/public/nimbus15/zhv-Bol-ot2.vf
%{_texmfdistdir}/fonts/vf/public/nimbus15/zhv-BolIta-ot2.vf
%{_texmfdistdir}/fonts/vf/public/nimbus15/zhv-Reg-ot2.vf
%{_texmfdistdir}/fonts/vf/public/nimbus15/zhv-RegIta-ot2.vf
%{_texmfdistdir}/fonts/vf/public/nimbus15/ztm-Med-ot2.vf
%{_texmfdistdir}/fonts/vf/public/nimbus15/ztm-MedIta-ot2.vf
%{_texmfdistdir}/fonts/vf/public/nimbus15/ztm-MedObl-ot2.vf
%{_texmfdistdir}/fonts/vf/public/nimbus15/ztm-Reg-ot2.vf
%{_texmfdistdir}/fonts/vf/public/nimbus15/ztm-RegIta-ot2.vf
%{_texmfdistdir}/fonts/vf/public/nimbus15/ztm-RegObl-ot2.vf
%{_texmfdistdir}/tex/latex/nimbus15/LGRNimbuSans.fd
%{_texmfdistdir}/tex/latex/nimbus15/LGRNimbusMono.fd
%{_texmfdistdir}/tex/latex/nimbus15/LGRNimbusMonoN.fd
%{_texmfdistdir}/tex/latex/nimbus15/LGRNimbusSerif.fd
%{_texmfdistdir}/tex/latex/nimbus15/OT1NimbusMono.fd
%{_texmfdistdir}/tex/latex/nimbus15/OT1NimbusMonoN.fd
%{_texmfdistdir}/tex/latex/nimbus15/OT1NimbusSans.fd
%{_texmfdistdir}/tex/latex/nimbus15/OT1NimbusSerif.fd
%{_texmfdistdir}/tex/latex/nimbus15/OT2NimbusMono.fd
%{_texmfdistdir}/tex/latex/nimbus15/OT2NimbusMonoN.fd
%{_texmfdistdir}/tex/latex/nimbus15/OT2NimbusSans.fd
%{_texmfdistdir}/tex/latex/nimbus15/OT2NimbusSerif.fd
%{_texmfdistdir}/tex/latex/nimbus15/T1NimbusMono.fd
%{_texmfdistdir}/tex/latex/nimbus15/T1NimbusMonoN.fd
%{_texmfdistdir}/tex/latex/nimbus15/T1NimbusSans.fd
%{_texmfdistdir}/tex/latex/nimbus15/T1NimbusSerif.fd
%{_texmfdistdir}/tex/latex/nimbus15/T2ANimbusMono.fd
%{_texmfdistdir}/tex/latex/nimbus15/T2ANimbusMonoN.fd
%{_texmfdistdir}/tex/latex/nimbus15/T2ANimbusSans.fd
%{_texmfdistdir}/tex/latex/nimbus15/T2ANimbusSerif.fd
%{_texmfdistdir}/tex/latex/nimbus15/T2BNimbusMono.fd
%{_texmfdistdir}/tex/latex/nimbus15/T2BNimbusMonoN.fd
%{_texmfdistdir}/tex/latex/nimbus15/T2BNimbusSans.fd
%{_texmfdistdir}/tex/latex/nimbus15/T2BNimbusSerif.fd
%{_texmfdistdir}/tex/latex/nimbus15/T2CNimbusMono.fd
%{_texmfdistdir}/tex/latex/nimbus15/T2CNimbusMonoN.fd
%{_texmfdistdir}/tex/latex/nimbus15/T2CNimbusSans.fd
%{_texmfdistdir}/tex/latex/nimbus15/T2CNimbusSerif.fd
%{_texmfdistdir}/tex/latex/nimbus15/TS1NimbusMono.fd
%{_texmfdistdir}/tex/latex/nimbus15/TS1NimbusMonoN.fd
%{_texmfdistdir}/tex/latex/nimbus15/TS1NimbusSans.fd
%{_texmfdistdir}/tex/latex/nimbus15/TS1NimbusSerif.fd
%{_texmfdistdir}/tex/latex/nimbus15/nimbusmono.fontspec
%{_texmfdistdir}/tex/latex/nimbus15/nimbusmono.sty
%{_texmfdistdir}/tex/latex/nimbus15/nimbusmononarrow.sty
%{_texmfdistdir}/tex/latex/nimbus15/nimbussans.fontspec
%{_texmfdistdir}/tex/latex/nimbus15/nimbussans.sty
%{_texmfdistdir}/tex/latex/nimbus15/nimbusserif.fontspec
%{_texmfdistdir}/tex/latex/nimbus15/nimbusserif.sty
%{_texmfdistdir}/tex/latex/nimbus15/zco.fontspec
%{_texmfdistdir}/tex/latex/nimbus15/zcoN.fontspec
%{_texmfdistdir}/tex/latex/nimbus15/zhv.fontspec
%{_texmfdistdir}/tex/latex/nimbus15/ztm.fontspec

%files -n texlive-nimbus15-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-nimbus15
%{_datadir}/fontconfig/conf.avail/58-texlive-nimbus15.conf
%{_datadir}/fontconfig/conf.avail/55-texlive-nimbus15.conf
%config %{_sysconfdir}/fonts/conf.d/55-texlive-nimbus15.conf
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-nimbus15/encodings.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-nimbus15/fonts.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-nimbus15/fonts.scale
%{_datadir}/fonts/texlive-nimbus15/zco-Bold.otf
%{_datadir}/fonts/texlive-nimbus15/zco-BoldOblique.otf
%{_datadir}/fonts/texlive-nimbus15/zco-Light.otf
%{_datadir}/fonts/texlive-nimbus15/zco-LightOblique.otf
%{_datadir}/fonts/texlive-nimbus15/zco-Oblique.otf
%{_datadir}/fonts/texlive-nimbus15/zco-Regular.otf
%{_datadir}/fonts/texlive-nimbus15/zcoN-Oblique.otf
%{_datadir}/fonts/texlive-nimbus15/zcoN-Regular.otf
%{_datadir}/fonts/texlive-nimbus15/zhv-Bol.otf
%{_datadir}/fonts/texlive-nimbus15/zhv-BolIta.otf
%{_datadir}/fonts/texlive-nimbus15/zhv-Reg.otf
%{_datadir}/fonts/texlive-nimbus15/zhv-RegIta.otf
%{_datadir}/fonts/texlive-nimbus15/ztm-Med.otf
%{_datadir}/fonts/texlive-nimbus15/ztm-MedIta.otf
%{_datadir}/fonts/texlive-nimbus15/ztm-MedObl.otf
%{_datadir}/fonts/texlive-nimbus15/ztm-Reg.otf
%{_datadir}/fonts/texlive-nimbus15/ztm-RegIta.otf
%{_datadir}/fonts/texlive-nimbus15/ztm-RegObl.otf
%{_datadir}/fonts/texlive-nimbus15/zco-Bold.pfb
%{_datadir}/fonts/texlive-nimbus15/zco-BoldOblique.pfb
%{_datadir}/fonts/texlive-nimbus15/zco-Light.pfb
%{_datadir}/fonts/texlive-nimbus15/zco-LightOblique.pfb
%{_datadir}/fonts/texlive-nimbus15/zco-Oblique.pfb
%{_datadir}/fonts/texlive-nimbus15/zco-Regular.pfb
%{_datadir}/fonts/texlive-nimbus15/zcoN-Oblique.pfb
%{_datadir}/fonts/texlive-nimbus15/zcoN-Regular.pfb
%{_datadir}/fonts/texlive-nimbus15/zhv-Bol.pfb
%{_datadir}/fonts/texlive-nimbus15/zhv-BolIta.pfb
%{_datadir}/fonts/texlive-nimbus15/zhv-Reg.pfb
%{_datadir}/fonts/texlive-nimbus15/zhv-RegIta.pfb
%{_datadir}/fonts/texlive-nimbus15/ztm-Med.pfb
%{_datadir}/fonts/texlive-nimbus15/ztm-MedIta.pfb
%{_datadir}/fonts/texlive-nimbus15/ztm-MedObl.pfb
%{_datadir}/fonts/texlive-nimbus15/ztm-Reg.pfb
%{_datadir}/fonts/texlive-nimbus15/ztm-RegIta.pfb
%{_datadir}/fonts/texlive-nimbus15/ztm-RegObl.pfb

%package -n texlive-nimsticks
Version:        %{texlive_version}.%{texlive_noarch}.2.0.1svn64118
Release:        0
License:        LPPL-1.0
Summary:        Draws sticks for games of multi-pile Nim
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-nimsticks-doc >= %{texlive_version}
Provides:       tex(nimsticks.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(lcg.sty)
Requires:       tex(tikz.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source109:      nimsticks.tar.xz
Source110:      nimsticks.doc.tar.xz

%description -n texlive-nimsticks
This LaTeX package provides commands \drawnimstick to draw a
single nim stick and \nimgame which represents games of
multi-pile Nim. Nim sticks are drawn with a little random
wobble so they look 'thrown together' and not too regular. The
package also provides options to customise the size and colour
of the sticks, and flexibility to draw heaps of different
objects.

%package -n texlive-nimsticks-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.0.1svn64118
Release:        0
Summary:        Documentation for texlive-nimsticks
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-nimsticks and texlive-alldocumentation)

%description -n texlive-nimsticks-doc
This package includes the documentation for texlive-nimsticks

%post -n texlive-nimsticks
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-nimsticks
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-nimsticks
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-nimsticks-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/nimsticks/README.md
%{_texmfdistdir}/doc/latex/nimsticks/nimsticks.pdf

%files -n texlive-nimsticks
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/nimsticks/nimsticks.sty

%package -n texlive-ninecolors
Version:        %{texlive_version}.%{texlive_noarch}.2022dsvn62006
Release:        0
License:        LPPL-1.0
Summary:        Select colors with proper WCAG color contrast
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-ninecolors-doc >= %{texlive_version}
Provides:       tex(ninecolors.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source111:      ninecolors.tar.xz
Source112:      ninecolors.doc.tar.xz

%description -n texlive-ninecolors
This package carefully selects and defines 9 colors for 13 hues
each. All colors with the same suffix number have equal
luminance level. Also the color black is of level 0, and the
color white is of level 10. By simply choosing two colors in
the above list, which differ in level by at least 5, as
foreground and background colors, you will get proper WCAG
Color Contrast.

%package -n texlive-ninecolors-doc
Version:        %{texlive_version}.%{texlive_noarch}.2022dsvn62006
Release:        0
Summary:        Documentation for texlive-ninecolors
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-ninecolors and texlive-alldocumentation)

%description -n texlive-ninecolors-doc
This package includes the documentation for texlive-ninecolors

%post -n texlive-ninecolors
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ninecolors
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ninecolors
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ninecolors-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ninecolors/README.txt
%{_texmfdistdir}/doc/latex/ninecolors/ninecolors.pdf
%{_texmfdistdir}/doc/latex/ninecolors/ninecolors.tex

%files -n texlive-ninecolors
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ninecolors/ninecolors.sty

%package -n texlive-njurepo
Version:        %{texlive_version}.%{texlive_noarch}.1.1.2svn50492
Release:        0
License:        LPPL-1.0
Summary:        Reports for Nanjing University
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-njurepo-doc >= %{texlive_version}
Provides:       tex(njurepo.cls)
Requires:       tex(CJKfntef.sty)
Requires:       tex(algorithm.sty)
Requires:       tex(algpseudocode.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(array.sty)
Requires:       tex(bbding.sty)
Requires:       tex(booktabs.sty)
Requires:       tex(ctexbook.cls)
Requires:       tex(diagbox.sty)
Requires:       tex(dirtree.sty)
Requires:       tex(enumitem.sty)
Requires:       tex(environ.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(float.sty)
Requires:       tex(geometry.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(listings.sty)
Requires:       tex(longtable.sty)
Requires:       tex(makecell.sty)
Requires:       tex(multirow.sty)
Requires:       tex(natbib.sty)
Requires:       tex(notoccite.sty)
Requires:       tex(ntheorem.sty)
Requires:       tex(pdfpages.sty)
Requires:       tex(physics.sty)
Requires:       tex(stmaryrd.sty)
Requires:       tex(subcaption.sty)
Requires:       tex(tabularx.sty)
Requires:       tex(tcolorbox.sty)
Requires:       tex(tikz.sty)
Requires:       tex(unicode-math.sty)
Requires:       tex(verbatim.sty)
Requires:       tex(watermark.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source113:      njurepo.tar.xz
Source114:      njurepo.doc.tar.xz

%description -n texlive-njurepo
This LaTeX document class provides a thesis template for
Nanjing University in order to make it easy to write experiment
reports and homework for the bachelor's curriculum. NJUrepo
stands for Nanjing University versatile Report.

%package -n texlive-njurepo-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1.2svn50492
Release:        0
Summary:        Documentation for texlive-njurepo
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-njurepo and texlive-alldocumentation)

%description -n texlive-njurepo-doc
This package includes the documentation for texlive-njurepo

%post -n texlive-njurepo
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-njurepo
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-njurepo
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-njurepo-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/njurepo/README.md
%{_texmfdistdir}/doc/latex/njurepo/dtx-style.sty
%{_texmfdistdir}/doc/latex/njurepo/example.pdf
%{_texmfdistdir}/doc/latex/njurepo/njurepo.pdf
%{_texmfdistdir}/doc/latex/njurepo/ref/author-year.bst
%{_texmfdistdir}/doc/latex/njurepo/ref/numeric.bst

%files -n texlive-njurepo
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/njurepo/njurepo.cls

%package -n texlive-njustthesis
Version:        %{texlive_version}.%{texlive_noarch}.0.0.0.1svn62451
Release:        0
License:        GPL-2.0-or-later
Summary:        Thesis template for the Nanjing University of Science and Technology
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-njustthesis-doc >= %{texlive_version}
Provides:       tex(njustthesis.cls)
Requires:       tex(boxedminipage.sty)
Requires:       tex(csquotes.sty)
Requires:       tex(enumitem.sty)
Requires:       tex(exercise.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(indentfirst.sty)
Requires:       tex(kvdefinekeys.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(kvsetkeys.sty)
Requires:       tex(multicol.sty)
Requires:       tex(newtxmath.sty)
Requires:       tex(pifont.sty)
Requires:       tex(setspace.sty)
Requires:       tex(tabu.sty)
Requires:       tex(titletoc.sty)
Requires:       tex(tocbibind.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source115:      njustthesis.tar.xz
Source116:      njustthesis.doc.tar.xz

%description -n texlive-njustthesis
This is a thesis template for the Nanjing University of Science
and Technology>.

%package -n texlive-njustthesis-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.0.1svn62451
Release:        0
Summary:        Documentation for texlive-njustthesis
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-njustthesis and texlive-alldocumentation)

%description -n texlive-njustthesis-doc
This package includes the documentation for texlive-njustthesis

%post -n texlive-njustthesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-njustthesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-njustthesis
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-njustthesis-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/njustthesis/README.md
%{_texmfdistdir}/doc/latex/njustthesis/njustthesis.pdf

%files -n texlive-njustthesis
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/njustthesis/njustthesis.cls

%package -n texlive-njuthesis
Version:        %{texlive_version}.%{texlive_noarch}.1.1.2svn65546
Release:        0
License:        LPPL-1.0
Summary:        LaTeX thesis template for Nanjing University
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-njuthesis-doc >= %{texlive_version}
Provides:       tex(njuthesis-graduate.def)
Provides:       tex(njuthesis-postdoctoral.def)
Provides:       tex(njuthesis-undergraduate.def)
Provides:       tex(njuthesis.cls)
Requires:       tex(amsmath.sty)
Requires:       tex(biblatex.sty)
Requires:       tex(circledtext.sty)
Requires:       tex(emptypage.sty)
Requires:       tex(l3keys2e.sty)
Requires:       tex(lua-ul.sty)
Requires:       tex(njuvisual.sty)
Requires:       tex(ntheorem.sty)
Requires:       tex(pifont.sty)
Requires:       tex(tabularray.sty)
Requires:       tex(unicode-math.sty)
Requires:       tex(xeCJKfntef.sty)
Requires:       tex(xtemplate.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source117:      njuthesis.tar.xz
Source118:      njuthesis.doc.tar.xz

%description -n texlive-njuthesis
The njuthesis class is intended for typesetting Nanjing
University dissertations with LaTeX, providing support for
bachelor, master, and doctoral theses as well as postdoctoral
reports. Compilation of this class requires either XeLaTeX or
LuaLaTeX.

%package -n texlive-njuthesis-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1.2svn65546
Release:        0
Summary:        Documentation for texlive-njuthesis
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-njuthesis and texlive-alldocumentation)
Provides:       locale(texlive-njuthesis-doc:zh)

%description -n texlive-njuthesis-doc
This package includes the documentation for texlive-njuthesis

%post -n texlive-njuthesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-njuthesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-njuthesis
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-njuthesis-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/njuthesis/LICENSE
%{_texmfdistdir}/doc/latex/njuthesis/README.md
%{_texmfdistdir}/doc/latex/njuthesis/njuthesis.pdf

%files -n texlive-njuthesis
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/njuthesis/njuthesis-graduate.def
%{_texmfdistdir}/tex/latex/njuthesis/njuthesis-postdoctoral.def
%{_texmfdistdir}/tex/latex/njuthesis/njuthesis-undergraduate.def
%{_texmfdistdir}/tex/latex/njuthesis/njuthesis.cls

%package -n texlive-njuvisual
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3.0svn65261
Release:        0
License:        LPPL-1.0
Summary:        Display logos related to Nanjing University
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-njuvisual-doc >= %{texlive_version}
Provides:       tex(njuvisual-emblem-ai.def)
Provides:       tex(njuvisual-emblem-chem.def)
Provides:       tex(njuvisual-emblem-cs.def)
Provides:       tex(njuvisual-emblem-dii.def)
Provides:       tex(njuvisual-emblem-eng.def)
Provides:       tex(njuvisual-emblem-nju.def)
Provides:       tex(njuvisual-emblem-physics.def)
Provides:       tex(njuvisual-emblem-software.def)
Provides:       tex(njuvisual-motto-nju.def)
Provides:       tex(njuvisual-name-en-nju.def)
Provides:       tex(njuvisual-name-zh-nju.def)
Provides:       tex(njuvisual-spirit-nju.def)
Provides:       tex(njuvisual.sty)
Requires:       tex(l3keys2e.sty)
Requires:       tex(tikz.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source119:      njuvisual.tar.xz
Source120:      njuvisual.doc.tar.xz

%description -n texlive-njuvisual
The njuvisual package collects standard colors and logos
related to Nanjing University, saves the vector logos as TikZ
pictures and provides a user-friendly interface to display them
in documents and beamers.

%package -n texlive-njuvisual-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3.0svn65261
Release:        0
Summary:        Documentation for texlive-njuvisual
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-njuvisual and texlive-alldocumentation)
Provides:       locale(texlive-njuvisual-doc:zh)

%description -n texlive-njuvisual-doc
This package includes the documentation for texlive-njuvisual

%post -n texlive-njuvisual
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-njuvisual
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-njuvisual
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-njuvisual-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/njuvisual/LICENSE
%{_texmfdistdir}/doc/latex/njuvisual/README.md
%{_texmfdistdir}/doc/latex/njuvisual/njuvisual-example.tex
%{_texmfdistdir}/doc/latex/njuvisual/njuvisual.pdf

%files -n texlive-njuvisual
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/njuvisual/njuvisual-emblem-ai.def
%{_texmfdistdir}/tex/latex/njuvisual/njuvisual-emblem-chem.def
%{_texmfdistdir}/tex/latex/njuvisual/njuvisual-emblem-cs.def
%{_texmfdistdir}/tex/latex/njuvisual/njuvisual-emblem-dii.def
%{_texmfdistdir}/tex/latex/njuvisual/njuvisual-emblem-eng.def
%{_texmfdistdir}/tex/latex/njuvisual/njuvisual-emblem-nju.def
%{_texmfdistdir}/tex/latex/njuvisual/njuvisual-emblem-physics.def
%{_texmfdistdir}/tex/latex/njuvisual/njuvisual-emblem-software.def
%{_texmfdistdir}/tex/latex/njuvisual/njuvisual-motto-nju.def
%{_texmfdistdir}/tex/latex/njuvisual/njuvisual-name-en-nju.def
%{_texmfdistdir}/tex/latex/njuvisual/njuvisual-name-zh-nju.def
%{_texmfdistdir}/tex/latex/njuvisual/njuvisual-spirit-nju.def
%{_texmfdistdir}/tex/latex/njuvisual/njuvisual.sty

%package -n texlive-nkarta
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn16437
Release:        0
License:        SUSE-Public-Domain
Summary:        A "new" version of the karta cartographic fonts
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-nkarta-doc >= %{texlive_version}
Provides:       tex(nkarta15.tfm)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source121:      nkarta.tar.xz
Source122:      nkarta.doc.tar.xz

%description -n texlive-nkarta
A development of the karta font, offering more mathematical
stability in Metafont. A version that will produce the glyphs
as Encapsulated PostScript, using MetaPost, is also provided.

%package -n texlive-nkarta-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn16437
Release:        0
Summary:        Documentation for texlive-nkarta
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-nkarta and texlive-alldocumentation)

%description -n texlive-nkarta-doc
This package includes the documentation for texlive-nkarta

%post -n texlive-nkarta
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-nkarta
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-nkarta
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-nkarta-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/nkarta/README
%{_texmfdistdir}/doc/fonts/nkarta/figtable.pdf
%{_texmfdistdir}/doc/fonts/nkarta/figtable.tex
%{_texmfdistdir}/doc/fonts/nkarta/fonttable.pdf
%{_texmfdistdir}/doc/fonts/nkarta/fonttable.tex

%files -n texlive-nkarta
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/source/public/nkarta/nkarta.mf
%{_texmfdistdir}/fonts/source/public/nkarta/nkarta15.mf
%{_texmfdistdir}/fonts/source/public/nkarta/nkchars.mf
%{_texmfdistdir}/fonts/tfm/public/nkarta/nkarta15.tfm
%{_texmfdistdir}/metapost/nkarta/nkarta.mp
%{_texmfdistdir}/metapost/nkarta/nkchars.mp

%package -n texlive-nl-interval
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn58328
Release:        0
License:        LPPL-1.0
Summary:        Represent intervals on the number line
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-nl-interval-doc >= %{texlive_version}
Provides:       tex(nl-interval.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(tkz-fct.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source123:      nl-interval.tar.xz
Source124:      nl-interval.doc.tar.xz

%description -n texlive-nl-interval
This package provides macros to simplify the process of
representing intervals on the number line. It depends on
tkz-fct, ifthen, and xparse.

%package -n texlive-nl-interval-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn58328
Release:        0
Summary:        Documentation for texlive-nl-interval
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-nl-interval and texlive-alldocumentation)

%description -n texlive-nl-interval-doc
This package includes the documentation for texlive-nl-interval

%post -n texlive-nl-interval
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-nl-interval
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-nl-interval
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-nl-interval-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/nl-interval/README.txt
%{_texmfdistdir}/doc/latex/nl-interval/nl-interval.pdf
%{_texmfdistdir}/doc/latex/nl-interval/nl-interval.tex

%files -n texlive-nl-interval
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/nl-interval/nl-interval.sty

%package -n texlive-nlctdoc
Version:        %{texlive_version}.%{texlive_noarch}.1.08svn64708
Release:        0
License:        LPPL-1.0
Summary:        Package documentation class
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-nlctdoc-doc >= %{texlive_version}
Provides:       tex(nlctdoc.cls)
Provides:       tex(nlctuserguide.sty)
Requires:       tex(amsfonts.sty)
Requires:       tex(array.sty)
Requires:       tex(attachfile.sty)
Requires:       tex(cmap.sty)
Requires:       tex(doc.sty)
Requires:       tex(dox.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(fontawesome.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(fourier.sty)
Requires:       tex(glossaries-extra.sty)
Requires:       tex(hologo.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(iftex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(inputenc.sty)
Requires:       tex(luatex85.sty)
Requires:       tex(mfirstuc.sty)
Requires:       tex(pifont.sty)
Requires:       tex(scrhack.sty)
Requires:       tex(tcolorbox.sty)
Requires:       tex(tex4ht.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(twemojis.sty)
Requires:       tex(upquote.sty)
Requires:       tex(varioref.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xr-hyper.sty)
Requires:       tex(xr.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source125:      nlctdoc.tar.xz
Source126:      nlctdoc.doc.tar.xz

%description -n texlive-nlctdoc
The class provides support for the documentation of the
author's packages, using koma-script. This class is provided
"as is" solely for the benefit of anyone who wants to compile
the documentation of those packages.

%package -n texlive-nlctdoc-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.08svn64708
Release:        0
Summary:        Documentation for texlive-nlctdoc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-nlctdoc and texlive-alldocumentation)

%description -n texlive-nlctdoc-doc
This package includes the documentation for texlive-nlctdoc

%post -n texlive-nlctdoc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-nlctdoc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-nlctdoc
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-nlctdoc-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/nlctdoc/README

%files -n texlive-nlctdoc
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/nlctdoc/nlctdoc.cls
%{_texmfdistdir}/tex/latex/nlctdoc/nlctuserguide.sty

%package -n texlive-nmbib
Version:        %{texlive_version}.%{texlive_noarch}.1.04svn37984
Release:        0
License:        LPPL-1.0
Summary:        Multiple versions of a bibliography, with different sort orders
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-nmbib-doc >= %{texlive_version}
Provides:       tex(nmbib.sty)
Requires:       tex(natbib.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source127:      nmbib.tar.xz
Source128:      nmbib.doc.tar.xz

%description -n texlive-nmbib
This package is a rewrite of the multibibliography package
providing multiple bibliographies with different sorting. The
new version offers a number of citation commands, streamlines
the creation of bibliographies, ensures compatibility with the
natbib package, and provides other improvements.

%package -n texlive-nmbib-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.04svn37984
Release:        0
Summary:        Documentation for texlive-nmbib
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-nmbib and texlive-alldocumentation)

%description -n texlive-nmbib-doc
This package includes the documentation for texlive-nmbib

%post -n texlive-nmbib
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-nmbib
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-nmbib
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-nmbib-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/nmbib/Makefile
%{_texmfdistdir}/doc/latex/nmbib/README
%{_texmfdistdir}/doc/latex/nmbib/nmbib.bib
%{_texmfdistdir}/doc/latex/nmbib/nmbib.pdf
%{_texmfdistdir}/doc/latex/nmbib/nmbibtex.1
%{_texmfdistdir}/doc/latex/nmbib/nmbibtex.pl
%{_texmfdistdir}/doc/latex/nmbib/nmsample.pdf
%{_texmfdistdir}/doc/latex/nmbib/nmsample.tex
%{_texmfdistdir}/doc/latex/nmbib/type.bib

%files -n texlive-nmbib
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/nmbib/chronoplainnm.bst
%{_texmfdistdir}/bibtex/bst/nmbib/plainnm.bst
%{_texmfdistdir}/bibtex/bst/nmbib/unsrtnm.bst
%{_texmfdistdir}/tex/latex/nmbib/nmbib.sty

%package -n texlive-nndraw
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn59674
Release:        0
License:        LPPL-1.0
Summary:        Draw neural networks
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-nndraw-doc >= %{texlive_version}
Provides:       tex(nndraw.sty)
Requires:       tex(tikz.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source129:      nndraw.tar.xz
Source130:      nndraw.doc.tar.xz

%description -n texlive-nndraw
With this package you can create fully connected neural
networks in a simple and efficient way.

%package -n texlive-nndraw-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn59674
Release:        0
Summary:        Documentation for texlive-nndraw
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-nndraw and texlive-alldocumentation)

%description -n texlive-nndraw-doc
This package includes the documentation for texlive-nndraw

%post -n texlive-nndraw
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-nndraw
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-nndraw
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-nndraw-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/nndraw/README
%{_texmfdistdir}/doc/latex/nndraw/nndraw.pdf

%files -n texlive-nndraw
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/nndraw/nndraw.sty

%package -n texlive-nnext
Version:        %{texlive_version}.%{texlive_noarch}.0.0.0svn56575
Release:        0
License:        LPPL-1.0
Summary:        Extension for the gb4e package
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-nnext-doc >= %{texlive_version}
Provides:       tex(nnext.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(xspace.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source131:      nnext.tar.xz
Source132:      nnext.doc.tar.xz

%description -n texlive-nnext
This is an add-on for the gb4e package used in linguistics. It
implements the \Next, \NNext, \Last, and \LLast commands from
the linguex package or the \nextx, \anextx, \lastx, \blastx,
and \bblastx commands from the expex package.

%package -n texlive-nnext-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.0svn56575
Release:        0
Summary:        Documentation for texlive-nnext
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-nnext and texlive-alldocumentation)

%description -n texlive-nnext-doc
This package includes the documentation for texlive-nnext

%post -n texlive-nnext
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-nnext
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-nnext
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-nnext-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/nnext/README.md
%{_texmfdistdir}/doc/latex/nnext/nnext.pdf

%files -n texlive-nnext
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/nnext/nnext.sty

%package -n texlive-noconflict
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn30140
Release:        0
License:        LPPL-1.0
Summary:        Resolve macro name conflict between packages
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-noconflict-doc >= %{texlive_version}
Provides:       tex(noconflict.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source133:      noconflict.tar.xz
Source134:      noconflict.doc.tar.xz

%description -n texlive-noconflict
The package provides several commands to prefix (and hence
obscure) a macro's (or a sequence of macros') name, and to
restore the original macro(s) at places in a document where
they are needed.

%package -n texlive-noconflict-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn30140
Release:        0
Summary:        Documentation for texlive-noconflict
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-noconflict and texlive-alldocumentation)

%description -n texlive-noconflict-doc
This package includes the documentation for texlive-noconflict

%post -n texlive-noconflict
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-noconflict
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-noconflict
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-noconflict-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/noconflict/README

%files -n texlive-noconflict
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/noconflict/noconflict.sty

%package -n texlive-nodetree
Version:        %{texlive_version}.%{texlive_noarch}.2.2.1svn65298
Release:        0
License:        LPPL-1.0
Summary:        Visualize node lists in a tree view
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-nodetree-doc >= %{texlive_version}
Provides:       tex(nodetree-embed.sty)
Provides:       tex(nodetree.sty)
Provides:       tex(nodetree.tex)
Requires:       tex(expl3.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(mdframed.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source135:      nodetree.tar.xz
Source136:      nodetree.doc.tar.xz

%description -n texlive-nodetree
nodetree is a development package that visualizes the structure
of node lists. nodetree shows its debug informations in the
console output when you compile a LuaTeX file. It uses a
similar visual representation for node lists as the UNIX tree
command for a folder structure.

%package -n texlive-nodetree-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.2.1svn65298
Release:        0
Summary:        Documentation for texlive-nodetree
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-nodetree and texlive-alldocumentation)

%description -n texlive-nodetree-doc
This package includes the documentation for texlive-nodetree

%post -n texlive-nodetree
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-nodetree
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-nodetree
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-nodetree-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/luatex/nodetree/README.md
%{_texmfdistdir}/doc/luatex/nodetree/nodetree.pdf

%files -n texlive-nodetree
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/luatex/nodetree/nodetree-embed.sty
%{_texmfdistdir}/tex/luatex/nodetree/nodetree.lua
%{_texmfdistdir}/tex/luatex/nodetree/nodetree.sty
%{_texmfdistdir}/tex/luatex/nodetree/nodetree.tex

%package -n texlive-noindentafter
Version:        %{texlive_version}.%{texlive_noarch}.1.00svn59195
Release:        0
License:        LPPL-1.0
Summary:        Prevent paragraph indentation after environments or macros
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-noindentafter-doc >= %{texlive_version}
Provides:       tex(noindentafter.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(xpatch.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source137:      noindentafter.tar.xz
Source138:      noindentafter.doc.tar.xz

%description -n texlive-noindentafter
The package, as the name suggests, supplies tools to
automatically suppress indentations in following paragraphs,
specifically those following a particular macro or environment.

%package -n texlive-noindentafter-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.00svn59195
Release:        0
Summary:        Documentation for texlive-noindentafter
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-noindentafter and texlive-alldocumentation)

%description -n texlive-noindentafter-doc
This package includes the documentation for texlive-noindentafter

%post -n texlive-noindentafter
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-noindentafter
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-noindentafter
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-noindentafter-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/noindentafter/LICENSE.md
%{_texmfdistdir}/doc/latex/noindentafter/README.md
%{_texmfdistdir}/doc/latex/noindentafter/noindentafter.pdf

%files -n texlive-noindentafter
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/noindentafter/noindentafter.sty

%package -n texlive-noitcrul
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn15878
Release:        0
License:        LPPL-1.0
Summary:        Improved underlines in mathematics
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-noitcrul-doc >= %{texlive_version}
Provides:       tex(noitcrul.sty)
Requires:       tex(robustcommand.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source139:      noitcrul.tar.xz
Source140:      noitcrul.doc.tar.xz

%description -n texlive-noitcrul
The package provides a (maths mode) \underline variant which
doesn't impose italics correction at the end.

%package -n texlive-noitcrul-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn15878
Release:        0
Summary:        Documentation for texlive-noitcrul
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-noitcrul and texlive-alldocumentation)
Provides:       locale(texlive-noitcrul-doc:de)

%description -n texlive-noitcrul-doc
This package includes the documentation for texlive-noitcrul

%post -n texlive-noitcrul
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-noitcrul
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-noitcrul
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-noitcrul-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/noitcrul/README
%{_texmfdistdir}/doc/latex/noitcrul/noitcrul.pdf

%files -n texlive-noitcrul
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/noitcrul/noitcrul.sty

%package -n texlive-nolbreaks
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn26786
Release:        0
License:        SUSE-Public-Domain
Summary:        No line breaks in text
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-nolbreaks-doc >= %{texlive_version}
Provides:       tex(nolbreaks.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source141:      nolbreaks.tar.xz
Source142:      nolbreaks.doc.tar.xz

%description -n texlive-nolbreaks
Use \nolbreaks{some text} to prevent line breaks in "some
text". This has the advantage over \mbox{} that glue (rubber
space) remains flexible. Most common cases are handled here
(\linebreak is disabled, for example) but spaces hidden in
macros or { } can still create break-points.

%package -n texlive-nolbreaks-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn26786
Release:        0
Summary:        Documentation for texlive-nolbreaks
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-nolbreaks and texlive-alldocumentation)

%description -n texlive-nolbreaks-doc
This package includes the documentation for texlive-nolbreaks

%post -n texlive-nolbreaks
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-nolbreaks
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-nolbreaks
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-nolbreaks-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/nolbreaks/nolbreaks.pdf
%{_texmfdistdir}/doc/latex/nolbreaks/nolbreaks.tex

%files -n texlive-nolbreaks
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/nolbreaks/nolbreaks.sty

%package -n texlive-nomencl
Version:        %{texlive_version}.%{texlive_noarch}.5.6svn61029
Release:        0
License:        LPPL-1.0
Summary:        Produce lists of symbols as in nomenclature
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-nomencl-doc >= %{texlive_version}
Provides:       tex(nomencl.sty)
Requires:       tex(array.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(longtable.sty)
Requires:       tex(siunitx.sty)
Requires:       tex(tocbasic.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source143:      nomencl.tar.xz
Source144:      nomencl.doc.tar.xz

%description -n texlive-nomencl
Produces lists of symbols using the capabilities of the
MakeIndex program.

%package -n texlive-nomencl-doc
Version:        %{texlive_version}.%{texlive_noarch}.5.6svn61029
Release:        0
Summary:        Documentation for texlive-nomencl
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-nomencl and texlive-alldocumentation)

%description -n texlive-nomencl-doc
This package includes the documentation for texlive-nomencl

%post -n texlive-nomencl
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-nomencl
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-nomencl
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-nomencl-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/nomencl/README
%{_texmfdistdir}/doc/latex/nomencl/nomencl.pdf
%{_texmfdistdir}/doc/latex/nomencl/sample01.pdf
%{_texmfdistdir}/doc/latex/nomencl/sample01.tex
%{_texmfdistdir}/doc/latex/nomencl/sample02.pdf
%{_texmfdistdir}/doc/latex/nomencl/sample02.tex
%{_texmfdistdir}/doc/latex/nomencl/sample03.pdf
%{_texmfdistdir}/doc/latex/nomencl/sample03.tex
%{_texmfdistdir}/doc/latex/nomencl/sample04.cfg
%{_texmfdistdir}/doc/latex/nomencl/sample04.pdf
%{_texmfdistdir}/doc/latex/nomencl/sample04.tex
%{_texmfdistdir}/doc/latex/nomencl/sample05.cfg
%{_texmfdistdir}/doc/latex/nomencl/sample05.pdf
%{_texmfdistdir}/doc/latex/nomencl/sample05.tex
%{_texmfdistdir}/doc/latex/nomencl/sample06.cfg

%files -n texlive-nomencl
%defattr(-,root,root,755)
%{_texmfdistdir}/makeindex/nomencl/nomencl.ist
%{_texmfdistdir}/tex/latex/nomencl/nomencl.sty

%package -n texlive-nomentbl
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn16549
Release:        0
License:        LPPL-1.0
Summary:        Nomenclature typeset in a longtable
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-nomentbl-doc >= %{texlive_version}
Provides:       tex(nomentbl.sty)
Requires:       tex(array.sty)
Requires:       tex(calc.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(longtable.sty)
Requires:       tex(nomencl.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source145:      nomentbl.tar.xz
Source146:      nomentbl.doc.tar.xz

%description -n texlive-nomentbl
Nomentbl typeset nomenclatures in a longtable instead of the
makeindex style of nomencl. A nomenclature entry may have three
arguments: Symbol, description and physical unit.

%package -n texlive-nomentbl-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn16549
Release:        0
Summary:        Documentation for texlive-nomentbl
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-nomentbl and texlive-alldocumentation)

%description -n texlive-nomentbl-doc
This package includes the documentation for texlive-nomentbl

%post -n texlive-nomentbl
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-nomentbl
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-nomentbl
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-nomentbl-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/nomentbl/README
%{_texmfdistdir}/doc/latex/nomentbl/example.pdf
%{_texmfdistdir}/doc/latex/nomentbl/example.tex
%{_texmfdistdir}/doc/latex/nomentbl/nomentbl.pdf

%files -n texlive-nomentbl
%defattr(-,root,root,755)
%{_texmfdistdir}/makeindex/nomentbl/nomentbl.ist
%{_texmfdistdir}/tex/latex/nomentbl/nomentbl.sty

%package -n texlive-nonfloat
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn17598
Release:        0
License:        SUSE-Public-Domain
Summary:        Non-floating table and figure captions
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-nonfloat-doc >= %{texlive_version}
Provides:       tex(nonfloat.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source147:      nonfloat.tar.xz
Source148:      nonfloat.doc.tar.xz

%description -n texlive-nonfloat
Adjusts the figure and table environments to ensure that
centered objects as one line captions are centered as well.
Also the vertical spaces for table captions above the table are
changed.

%package -n texlive-nonfloat-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn17598
Release:        0
Summary:        Documentation for texlive-nonfloat
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-nonfloat and texlive-alldocumentation)
Provides:       locale(texlive-nonfloat-doc:en;de)

%description -n texlive-nonfloat-doc
This package includes the documentation for texlive-nonfloat

%post -n texlive-nonfloat
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-nonfloat
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-nonfloat
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-nonfloat-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/nonfloat/nonfloat-en.pdf
%{_texmfdistdir}/doc/latex/nonfloat/nonfloat-en.tex
%{_texmfdistdir}/doc/latex/nonfloat/nonfloat.pdf

%files -n texlive-nonfloat
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/nonfloat/nonfloat.sty

%package -n texlive-nonumonpart
Version:        %{texlive_version}.%{texlive_noarch}.1svn22114
Release:        0
License:        LPPL-1.0
Summary:        Prevent page numbers on part pages
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-nonumonpart-doc >= %{texlive_version}
Provides:       tex(nonumonpart.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source149:      nonumonpart.tar.xz
Source150:      nonumonpart.doc.tar.xz

%description -n texlive-nonumonpart
The package bundles the answer to the long-standing FAQ about
removing page numbers on \part pages. The package accepts no
options and defines no user commands; the user needs only to
load it, and the requirement is met.

%package -n texlive-nonumonpart-doc
Version:        %{texlive_version}.%{texlive_noarch}.1svn22114
Release:        0
Summary:        Documentation for texlive-nonumonpart
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-nonumonpart and texlive-alldocumentation)
Provides:       locale(texlive-nonumonpart-doc:fr;en)

%description -n texlive-nonumonpart-doc
This package includes the documentation for texlive-nonumonpart

%post -n texlive-nonumonpart
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-nonumonpart
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-nonumonpart
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-nonumonpart-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/nonumonpart/LISEZMOI
%{_texmfdistdir}/doc/latex/nonumonpart/README
%{_texmfdistdir}/doc/latex/nonumonpart/nonumonpart-en.pdf
%{_texmfdistdir}/doc/latex/nonumonpart/nonumonpart-fr.pdf
%{_texmfdistdir}/doc/latex/nonumonpart/nonumonpart.pdf

%files -n texlive-nonumonpart
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/nonumonpart/nonumonpart.sty

%package -n texlive-nopageno
Version:        %{texlive_version}.%{texlive_noarch}.svn18128
Release:        0
License:        LPPL-1.0
Summary:        No page numbers in LaTeX documents
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-nopageno-doc >= %{texlive_version}
Provides:       tex(nopageno.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source151:      nopageno.tar.xz
Source152:      nopageno.doc.tar.xz

%description -n texlive-nopageno
LaTeX's standard styles use two page styles, one on normal
pages and one on 'opening' pages with \maketitle or \chapter,
etc. Unfortunately there is only easy access to changing one of
these two so if you want something other than 'plain' on the
opening pages you must use \thispagestyle on each such page.
The fancyhdr package does provide a more flexible interface,
but if you just want an empty page style on all pages then this
package will do the job.

%package -n texlive-nopageno-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn18128
Release:        0
Summary:        Documentation for texlive-nopageno
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-nopageno and texlive-alldocumentation)

%description -n texlive-nopageno-doc
This package includes the documentation for texlive-nopageno

%post -n texlive-nopageno
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-nopageno
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-nopageno
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-nopageno-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/nopageno/nopageno.pdf
%{_texmfdistdir}/doc/latex/nopageno/nopageno.tex

%files -n texlive-nopageno
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/nopageno/nopageno.sty

%package -n texlive-norasi-c90
Version:        %{texlive_version}.%{texlive_noarch}.svn60831
Release:        0
License:        LPPL-1.0
Summary:        TeX support (from CJK) for the norasi font
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-fonts-tlwg >= %{texlive_version}
#!BuildIgnore: texlive-fonts-tlwg
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(updmap.cfg)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Provides:       tex(ftnb8z.tfm)
Provides:       tex(ftnbi8z.tfm)
Provides:       tex(ftni8z.tfm)
Provides:       tex(ftnr8z.tfm)
Provides:       tex(norasi-c90.map)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source153:      norasi-c90.tar.xz

%description -n texlive-norasi-c90
The norasi-c90 package

%post -n texlive-norasi-c90
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap norasi-c90.map' >> /var/run/texlive/run-updmap

%postun -n texlive-norasi-c90
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap norasi-c90.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-norasi-c90
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-norasi-c90
%defattr(-,root,root,755)
%{_texmfdistdir}/dvips/norasi-c90/config.norasi-c90
%{_texmfdistdir}/fonts/map/dvips/norasi-c90/norasi-c90.map
%{_texmfdistdir}/fonts/tfm/public/norasi-c90/ftnb8z.tfm
%{_texmfdistdir}/fonts/tfm/public/norasi-c90/ftnbi8z.tfm
%{_texmfdistdir}/fonts/tfm/public/norasi-c90/ftni8z.tfm
%{_texmfdistdir}/fonts/tfm/public/norasi-c90/ftnr8z.tfm

%package -n texlive-normalcolor
Version:        %{texlive_version}.%{texlive_noarch}.r11svn40125
Release:        0
License:        LPPL-1.0
Summary:        Changing \normalcolor
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-normalcolor-doc >= %{texlive_version}
Provides:       tex(normalcolor.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source154:      normalcolor.tar.xz
Source155:      normalcolor.doc.tar.xz

%description -n texlive-normalcolor
This package provides a command \setnormalcolor with the same
syntax as the command \color either of package color or of
package xcolor. However, \setnormalcolor will not change the
current colour but the normal / default color.

%package -n texlive-normalcolor-doc
Version:        %{texlive_version}.%{texlive_noarch}.r11svn40125
Release:        0
Summary:        Documentation for texlive-normalcolor
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-normalcolor and texlive-alldocumentation)

%description -n texlive-normalcolor-doc
This package includes the documentation for texlive-normalcolor

%post -n texlive-normalcolor
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-normalcolor
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-normalcolor
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-normalcolor-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/normalcolor/README
%{_texmfdistdir}/doc/latex/normalcolor/normalcolor-example.tex
%{_texmfdistdir}/doc/latex/normalcolor/normalcolor.pdf

%files -n texlive-normalcolor
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/normalcolor/normalcolor.sty

%package -n texlive-nostarch
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn15878
Release:        0
License:        LPPL-1.0
Summary:        LaTeX class for No Starch Press
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-nostarch-doc >= %{texlive_version}
Provides:       tex(nostarch.cls)
Provides:       tex(nshyper.sty)
Requires:       tex(book.cls)
Requires:       tex(ragged2e.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source156:      nostarch.tar.xz
Source157:      nostarch.doc.tar.xz

%description -n texlive-nostarch
The package provides the "official" LaTeX style for No Starch
Press. Provided are a class, a package for interfacing to
hyperref and an index style file. The style serves both for
printed and for electronic books.

%package -n texlive-nostarch-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn15878
Release:        0
Summary:        Documentation for texlive-nostarch
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-nostarch and texlive-alldocumentation)

%description -n texlive-nostarch-doc
This package includes the documentation for texlive-nostarch

%post -n texlive-nostarch
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-nostarch
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-nostarch
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-nostarch-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/nostarch/100euroie.png
%{_texmfdistdir}/doc/latex/nostarch/100euroit.png
%{_texmfdistdir}/doc/latex/nostarch/1eurogr.jpg
%{_texmfdistdir}/doc/latex/nostarch/README
%{_texmfdistdir}/doc/latex/nostarch/nostarch.pdf
%{_texmfdistdir}/doc/latex/nostarch/nssample.pdf
%{_texmfdistdir}/doc/latex/nostarch/nssample.tex
%{_texmfdistdir}/doc/latex/nostarch/recycled.png
%{_texmfdistdir}/doc/latex/nostarch/vitruvian.jpg

%files -n texlive-nostarch
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bib/nostarch/nostarch.bib
%{_texmfdistdir}/makeindex/nostarch/nostarch.ist
%{_texmfdistdir}/tex/latex/nostarch/nostarch.cls
%{_texmfdistdir}/tex/latex/nostarch/nshyper.sty

%package -n texlive-notes
Version:        %{texlive_version}.%{texlive_noarch}.1.0.1svn42428
Release:        0
License:        LPPL-1.0
Summary:        Mark sections of a document
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-notes-doc >= %{texlive_version}
Provides:       tex(notes.sty)
Requires:       tex(graphics.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source158:      notes.tar.xz
Source159:      notes.doc.tar.xz

%description -n texlive-notes
The package provides environments to highlight significant
portions of text within a document, by putting the text in a
box and adding an icon in the margin. (The icons are provided
as 'fig' sources, processable by xfig.)

%package -n texlive-notes-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0.1svn42428
Release:        0
Summary:        Documentation for texlive-notes
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-notes and texlive-alldocumentation)

%description -n texlive-notes-doc
This package includes the documentation for texlive-notes

%post -n texlive-notes
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-notes
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-notes
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-notes-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/notes/book.layout
%{_texmfdistdir}/doc/latex/notes/hand.fig
%{_texmfdistdir}/doc/latex/notes/info.fig
%{_texmfdistdir}/doc/latex/notes/makedoc
%{_texmfdistdir}/doc/latex/notes/notes.inc
%{_texmfdistdir}/doc/latex/notes/notes.pdf
%{_texmfdistdir}/doc/latex/notes/testnotes.tex
%{_texmfdistdir}/doc/latex/notes/warn.fig

%files -n texlive-notes
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/notes/hand.eps
%{_texmfdistdir}/tex/latex/notes/hand.pdf
%{_texmfdistdir}/tex/latex/notes/hand.png
%{_texmfdistdir}/tex/latex/notes/info.eps
%{_texmfdistdir}/tex/latex/notes/info.pdf
%{_texmfdistdir}/tex/latex/notes/info.png
%{_texmfdistdir}/tex/latex/notes/notes.sty
%{_texmfdistdir}/tex/latex/notes/warn.eps
%{_texmfdistdir}/tex/latex/notes/warn.pdf
%{_texmfdistdir}/tex/latex/notes/warn.png

%package -n texlive-notes2bib
Version:        %{texlive_version}.%{texlive_noarch}.2.0msvn52231
Release:        0
License:        LPPL-1.0
Summary:        Integrating notes into the bibliography
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-notes2bib-doc >= %{texlive_version}
Provides:       tex(notes2bib.sty)
Requires:       tex(l3keys2e.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source160:      notes2bib.tar.xz
Source161:      notes2bib.doc.tar.xz

%description -n texlive-notes2bib
The package defines a new type of note, bibnote, which will
always be added to the bibliography. The package allows
footnotes and endnotes to be moved into the bibliography in the
same way. The package can be used with natbib and BibLaTeX as
well as plain LaTeX citations. Both sorted and unsorted
bibliography styles are supported. The package uses the LaTeX 3
macros and the associated xpackages bundle. It also makes use
of the e-TeX extensions (any post-2005 LaTeX distribution will
provide these by default, but users of older systems may need
to use an elatex command or equivalent). The package relies on
LaTeX 3 support from the l3kernel and l3packages bundles.

%package -n texlive-notes2bib-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.0msvn52231
Release:        0
Summary:        Documentation for texlive-notes2bib
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-notes2bib and texlive-alldocumentation)

%description -n texlive-notes2bib-doc
This package includes the documentation for texlive-notes2bib

%post -n texlive-notes2bib
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-notes2bib
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-notes2bib
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-notes2bib-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/notes2bib/README.md
%{_texmfdistdir}/doc/latex/notes2bib/README.txt
%{_texmfdistdir}/doc/latex/notes2bib/notes2bib-notes2bib.bib
%{_texmfdistdir}/doc/latex/notes2bib/notes2bib.pdf

%files -n texlive-notes2bib
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/notes2bib/notes2bib.sty

%package -n texlive-notespages
Version:        %{texlive_version}.%{texlive_noarch}.0.0.8.1svn41906
Release:        0
License:        LPPL-1.0
Summary:        Filling documents with notes pages and notes areas
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-notespages-doc >= %{texlive_version}
Provides:       tex(notespages.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source162:      notespages.tar.xz
Source163:      notespages.doc.tar.xz

%description -n texlive-notespages
This package package provides one macro to insert a single
notes page and another to fill the document with multiple notes
pages, until the total number of pages (so far) is a multiple
of a given number. A third command can be used to fill half
empty pages with a notes area.

%package -n texlive-notespages-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.8.1svn41906
Release:        0
Summary:        Documentation for texlive-notespages
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-notespages and texlive-alldocumentation)

%description -n texlive-notespages-doc
This package includes the documentation for texlive-notespages

%post -n texlive-notespages
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-notespages
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-notespages
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-notespages-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/notespages/README
%{_texmfdistdir}/doc/latex/notespages/notespages.pdf
%{_texmfdistdir}/doc/latex/notespages/np-test.pdf
%{_texmfdistdir}/doc/latex/notespages/np-test.tex

%files -n texlive-notespages
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/notespages/notespages.sty

%package -n texlive-notestex
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn45396
Release:        0
License:        LPPL-1.0
Summary:        An all-in-one LaTeX notes package for students
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-notestex-doc >= %{texlive_version}
Provides:       tex(NotesTeX.sty)
Requires:       tex(amsfonts.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(amsthm.sty)
Requires:       tex(array.sty)
Requires:       tex(bm.sty)
Requires:       tex(booktabs.sty)
Requires:       tex(cancel.sty)
Requires:       tex(caption.sty)
Requires:       tex(color.sty)
Requires:       tex(enumitem.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(float.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(geometry.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(lmodern.sty)
Requires:       tex(marginnote.sty)
Requires:       tex(mathrsfs.sty)
Requires:       tex(mathtools.sty)
Requires:       tex(multicol.sty)
Requires:       tex(natbib.sty)
Requires:       tex(physics.sty)
Requires:       tex(setspace.sty)
Requires:       tex(sidenotes.sty)
Requires:       tex(tabularx.sty)
Requires:       tex(tcolorbox.sty)
Requires:       tex(tikz.sty)
Requires:       tex(titlesec.sty)
Requires:       tex(wrapfig.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source164:      notestex.tar.xz
Source165:      notestex.doc.tar.xz

%description -n texlive-notestex
This is a modification of the original Jhep journal format in
order to suit the needs of students in university. The goal of
this package was to make notetaking easier for students and
offer easy support for marginnotes along with a reliable and
legible formatting structure.

%package -n texlive-notestex-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn45396
Release:        0
Summary:        Documentation for texlive-notestex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-notestex and texlive-alldocumentation)

%description -n texlive-notestex-doc
This package includes the documentation for texlive-notestex

%post -n texlive-notestex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-notestex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-notestex
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-notestex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/notestex/NotesTeX.pdf
%{_texmfdistdir}/doc/latex/notestex/NotesTeX.tex
%{_texmfdistdir}/doc/latex/notestex/README.md

%files -n texlive-notestex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/notestex/NotesTeX.sty

%package -n texlive-notex-bst
Version:        %{texlive_version}.%{texlive_noarch}.svn42361
Release:        0
License:        SUSE-Public-Domain
Summary:        A BibTeX style that outputs HTML
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source166:      notex-bst.tar.xz

%description -n texlive-notex-bst
noTeX.bst produces a number of beautifully formatted HTML P
elements instead of TeX code. It can be used to automatically
generate bibliographies to be served on the web starting from
BibTeX files.

%post -n texlive-notex-bst
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-notex-bst
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-notex-bst
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-notex-bst
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/notex-bst/noTeX.bst

%package -n texlive-noto
Version:        %{texlive_version}.%{texlive_noarch}.svn64351
Release:        0
License:        LPPL-1.0
Summary:        Support for Noto fonts
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(updmap.cfg)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-noto-fonts >= %{texlive_version}
Suggests:       texlive-noto-doc >= %{texlive_version}
Provides:       tex(LGRNotoSans-LF.fd)
Provides:       tex(LGRNotoSans-OsF.fd)
Provides:       tex(LGRNotoSans-Sup.fd)
Provides:       tex(LGRNotoSans-TLF.fd)
Provides:       tex(LGRNotoSans-TOsF.fd)
Provides:       tex(LGRNotoSansMono-Sup.fd)
Provides:       tex(LGRNotoSansMono-TLF.fd)
Provides:       tex(LGRNotoSansMono-TOsF.fd)
Provides:       tex(LGRNotoSerif-LF.fd)
Provides:       tex(LGRNotoSerif-OsF.fd)
Provides:       tex(LGRNotoSerif-Sup.fd)
Provides:       tex(LGRNotoSerif-TLF.fd)
Provides:       tex(LGRNotoSerif-TOsF.fd)
Provides:       tex(LY1NotoSans-LF.fd)
Provides:       tex(LY1NotoSans-OsF.fd)
Provides:       tex(LY1NotoSans-Sup.fd)
Provides:       tex(LY1NotoSans-TLF.fd)
Provides:       tex(LY1NotoSans-TOsF.fd)
Provides:       tex(LY1NotoSansMono-Sup.fd)
Provides:       tex(LY1NotoSansMono-TLF.fd)
Provides:       tex(LY1NotoSansMono-TOsF.fd)
Provides:       tex(LY1NotoSerif-LF.fd)
Provides:       tex(LY1NotoSerif-OsF.fd)
Provides:       tex(LY1NotoSerif-Sup.fd)
Provides:       tex(LY1NotoSerif-TLF.fd)
Provides:       tex(LY1NotoSerif-TOsF.fd)
Provides:       tex(NotoSans-Black-lf-lgr.tfm)
Provides:       tex(NotoSans-Black-lf-ly1.tfm)
Provides:       tex(NotoSans-Black-lf-ot1.tfm)
Provides:       tex(NotoSans-Black-lf-sc-lgr.tfm)
Provides:       tex(NotoSans-Black-lf-sc-ly1--base.tfm)
Provides:       tex(NotoSans-Black-lf-sc-ly1.tfm)
Provides:       tex(NotoSans-Black-lf-sc-ly1.vf)
Provides:       tex(NotoSans-Black-lf-sc-ot1--base.tfm)
Provides:       tex(NotoSans-Black-lf-sc-ot1.tfm)
Provides:       tex(NotoSans-Black-lf-sc-ot1.vf)
Provides:       tex(NotoSans-Black-lf-sc-t1--base.tfm)
Provides:       tex(NotoSans-Black-lf-sc-t1.tfm)
Provides:       tex(NotoSans-Black-lf-sc-t1.vf)
Provides:       tex(NotoSans-Black-lf-sc-t2a--base.tfm)
Provides:       tex(NotoSans-Black-lf-sc-t2a.tfm)
Provides:       tex(NotoSans-Black-lf-sc-t2a.vf)
Provides:       tex(NotoSans-Black-lf-sc-t2b--base.tfm)
Provides:       tex(NotoSans-Black-lf-sc-t2b.tfm)
Provides:       tex(NotoSans-Black-lf-sc-t2b.vf)
Provides:       tex(NotoSans-Black-lf-sc-t2c--base.tfm)
Provides:       tex(NotoSans-Black-lf-sc-t2c.tfm)
Provides:       tex(NotoSans-Black-lf-sc-t2c.vf)
Provides:       tex(NotoSans-Black-lf-t1--base.tfm)
Provides:       tex(NotoSans-Black-lf-t1.tfm)
Provides:       tex(NotoSans-Black-lf-t1.vf)
Provides:       tex(NotoSans-Black-lf-t2a.tfm)
Provides:       tex(NotoSans-Black-lf-t2b.tfm)
Provides:       tex(NotoSans-Black-lf-t2c.tfm)
Provides:       tex(NotoSans-Black-lf-ts1--base.tfm)
Provides:       tex(NotoSans-Black-lf-ts1.tfm)
Provides:       tex(NotoSans-Black-lf-ts1.vf)
Provides:       tex(NotoSans-Black-osf-lgr.tfm)
Provides:       tex(NotoSans-Black-osf-ly1.tfm)
Provides:       tex(NotoSans-Black-osf-ot1.tfm)
Provides:       tex(NotoSans-Black-osf-sc-lgr.tfm)
Provides:       tex(NotoSans-Black-osf-sc-ly1--base.tfm)
Provides:       tex(NotoSans-Black-osf-sc-ly1.tfm)
Provides:       tex(NotoSans-Black-osf-sc-ly1.vf)
Provides:       tex(NotoSans-Black-osf-sc-ot1--base.tfm)
Provides:       tex(NotoSans-Black-osf-sc-ot1.tfm)
Provides:       tex(NotoSans-Black-osf-sc-ot1.vf)
Provides:       tex(NotoSans-Black-osf-sc-t1--base.tfm)
Provides:       tex(NotoSans-Black-osf-sc-t1.tfm)
Provides:       tex(NotoSans-Black-osf-sc-t1.vf)
Provides:       tex(NotoSans-Black-osf-sc-t2a--base.tfm)
Provides:       tex(NotoSans-Black-osf-sc-t2a.tfm)
Provides:       tex(NotoSans-Black-osf-sc-t2a.vf)
Provides:       tex(NotoSans-Black-osf-sc-t2b--base.tfm)
Provides:       tex(NotoSans-Black-osf-sc-t2b.tfm)
Provides:       tex(NotoSans-Black-osf-sc-t2b.vf)
Provides:       tex(NotoSans-Black-osf-sc-t2c--base.tfm)
Provides:       tex(NotoSans-Black-osf-sc-t2c.tfm)
Provides:       tex(NotoSans-Black-osf-sc-t2c.vf)
Provides:       tex(NotoSans-Black-osf-t1--base.tfm)
Provides:       tex(NotoSans-Black-osf-t1.tfm)
Provides:       tex(NotoSans-Black-osf-t1.vf)
Provides:       tex(NotoSans-Black-osf-t2a.tfm)
Provides:       tex(NotoSans-Black-osf-t2b.tfm)
Provides:       tex(NotoSans-Black-osf-t2c.tfm)
Provides:       tex(NotoSans-Black-osf-ts1--base.tfm)
Provides:       tex(NotoSans-Black-osf-ts1.tfm)
Provides:       tex(NotoSans-Black-osf-ts1.vf)
Provides:       tex(NotoSans-Black-sup-lgr.tfm)
Provides:       tex(NotoSans-Black-sup-ly1.tfm)
Provides:       tex(NotoSans-Black-sup-ot1.tfm)
Provides:       tex(NotoSans-Black-sup-t1--base.tfm)
Provides:       tex(NotoSans-Black-sup-t1.tfm)
Provides:       tex(NotoSans-Black-sup-t1.vf)
Provides:       tex(NotoSans-Black-sup-t2a.tfm)
Provides:       tex(NotoSans-Black-sup-t2b.tfm)
Provides:       tex(NotoSans-Black-sup-t2c.tfm)
Provides:       tex(NotoSans-Black-tlf-lgr.tfm)
Provides:       tex(NotoSans-Black-tlf-ly1.tfm)
Provides:       tex(NotoSans-Black-tlf-ot1.tfm)
Provides:       tex(NotoSans-Black-tlf-sc-lgr.tfm)
Provides:       tex(NotoSans-Black-tlf-sc-ly1--base.tfm)
Provides:       tex(NotoSans-Black-tlf-sc-ly1.tfm)
Provides:       tex(NotoSans-Black-tlf-sc-ly1.vf)
Provides:       tex(NotoSans-Black-tlf-sc-ot1--base.tfm)
Provides:       tex(NotoSans-Black-tlf-sc-ot1.tfm)
Provides:       tex(NotoSans-Black-tlf-sc-ot1.vf)
Provides:       tex(NotoSans-Black-tlf-sc-t1--base.tfm)
Provides:       tex(NotoSans-Black-tlf-sc-t1.tfm)
Provides:       tex(NotoSans-Black-tlf-sc-t1.vf)
Provides:       tex(NotoSans-Black-tlf-sc-t2a--base.tfm)
Provides:       tex(NotoSans-Black-tlf-sc-t2a.tfm)
Provides:       tex(NotoSans-Black-tlf-sc-t2a.vf)
Provides:       tex(NotoSans-Black-tlf-sc-t2b--base.tfm)
Provides:       tex(NotoSans-Black-tlf-sc-t2b.tfm)
Provides:       tex(NotoSans-Black-tlf-sc-t2b.vf)
Provides:       tex(NotoSans-Black-tlf-sc-t2c--base.tfm)
Provides:       tex(NotoSans-Black-tlf-sc-t2c.tfm)
Provides:       tex(NotoSans-Black-tlf-sc-t2c.vf)
Provides:       tex(NotoSans-Black-tlf-t1--base.tfm)
Provides:       tex(NotoSans-Black-tlf-t1.tfm)
Provides:       tex(NotoSans-Black-tlf-t1.vf)
Provides:       tex(NotoSans-Black-tlf-t2a.tfm)
Provides:       tex(NotoSans-Black-tlf-t2b.tfm)
Provides:       tex(NotoSans-Black-tlf-t2c.tfm)
Provides:       tex(NotoSans-Black-tlf-ts1--base.tfm)
Provides:       tex(NotoSans-Black-tlf-ts1.tfm)
Provides:       tex(NotoSans-Black-tlf-ts1.vf)
Provides:       tex(NotoSans-Black-tosf-lgr.tfm)
Provides:       tex(NotoSans-Black-tosf-ly1.tfm)
Provides:       tex(NotoSans-Black-tosf-ot1.tfm)
Provides:       tex(NotoSans-Black-tosf-sc-lgr.tfm)
Provides:       tex(NotoSans-Black-tosf-sc-ly1--base.tfm)
Provides:       tex(NotoSans-Black-tosf-sc-ly1.tfm)
Provides:       tex(NotoSans-Black-tosf-sc-ly1.vf)
Provides:       tex(NotoSans-Black-tosf-sc-ot1--base.tfm)
Provides:       tex(NotoSans-Black-tosf-sc-ot1.tfm)
Provides:       tex(NotoSans-Black-tosf-sc-ot1.vf)
Provides:       tex(NotoSans-Black-tosf-sc-t1--base.tfm)
Provides:       tex(NotoSans-Black-tosf-sc-t1.tfm)
Provides:       tex(NotoSans-Black-tosf-sc-t1.vf)
Provides:       tex(NotoSans-Black-tosf-sc-t2a--base.tfm)
Provides:       tex(NotoSans-Black-tosf-sc-t2a.tfm)
Provides:       tex(NotoSans-Black-tosf-sc-t2a.vf)
Provides:       tex(NotoSans-Black-tosf-sc-t2b--base.tfm)
Provides:       tex(NotoSans-Black-tosf-sc-t2b.tfm)
Provides:       tex(NotoSans-Black-tosf-sc-t2b.vf)
Provides:       tex(NotoSans-Black-tosf-sc-t2c--base.tfm)
Provides:       tex(NotoSans-Black-tosf-sc-t2c.tfm)
Provides:       tex(NotoSans-Black-tosf-sc-t2c.vf)
Provides:       tex(NotoSans-Black-tosf-t1--base.tfm)
Provides:       tex(NotoSans-Black-tosf-t1.tfm)
Provides:       tex(NotoSans-Black-tosf-t1.vf)
Provides:       tex(NotoSans-Black-tosf-t2a.tfm)
Provides:       tex(NotoSans-Black-tosf-t2b.tfm)
Provides:       tex(NotoSans-Black-tosf-t2c.tfm)
Provides:       tex(NotoSans-Black-tosf-ts1--base.tfm)
Provides:       tex(NotoSans-Black-tosf-ts1.tfm)
Provides:       tex(NotoSans-Black-tosf-ts1.vf)
Provides:       tex(NotoSans-BlackItalic-lf-lgr.tfm)
Provides:       tex(NotoSans-BlackItalic-lf-ly1.tfm)
Provides:       tex(NotoSans-BlackItalic-lf-ot1.tfm)
Provides:       tex(NotoSans-BlackItalic-lf-sc-lgr.tfm)
Provides:       tex(NotoSans-BlackItalic-lf-sc-ly1--base.tfm)
Provides:       tex(NotoSans-BlackItalic-lf-sc-ly1.tfm)
Provides:       tex(NotoSans-BlackItalic-lf-sc-ly1.vf)
Provides:       tex(NotoSans-BlackItalic-lf-sc-ot1--base.tfm)
Provides:       tex(NotoSans-BlackItalic-lf-sc-ot1.tfm)
Provides:       tex(NotoSans-BlackItalic-lf-sc-ot1.vf)
Provides:       tex(NotoSans-BlackItalic-lf-sc-t1--base.tfm)
Provides:       tex(NotoSans-BlackItalic-lf-sc-t1.tfm)
Provides:       tex(NotoSans-BlackItalic-lf-sc-t1.vf)
Provides:       tex(NotoSans-BlackItalic-lf-sc-t2a--base.tfm)
Provides:       tex(NotoSans-BlackItalic-lf-sc-t2a.tfm)
Provides:       tex(NotoSans-BlackItalic-lf-sc-t2a.vf)
Provides:       tex(NotoSans-BlackItalic-lf-sc-t2b--base.tfm)
Provides:       tex(NotoSans-BlackItalic-lf-sc-t2b.tfm)
Provides:       tex(NotoSans-BlackItalic-lf-sc-t2b.vf)
Provides:       tex(NotoSans-BlackItalic-lf-sc-t2c--base.tfm)
Provides:       tex(NotoSans-BlackItalic-lf-sc-t2c.tfm)
Provides:       tex(NotoSans-BlackItalic-lf-sc-t2c.vf)
Provides:       tex(NotoSans-BlackItalic-lf-t1--base.tfm)
Provides:       tex(NotoSans-BlackItalic-lf-t1.tfm)
Provides:       tex(NotoSans-BlackItalic-lf-t1.vf)
Provides:       tex(NotoSans-BlackItalic-lf-t2a.tfm)
Provides:       tex(NotoSans-BlackItalic-lf-t2b.tfm)
Provides:       tex(NotoSans-BlackItalic-lf-t2c.tfm)
Provides:       tex(NotoSans-BlackItalic-lf-ts1--base.tfm)
Provides:       tex(NotoSans-BlackItalic-lf-ts1.tfm)
Provides:       tex(NotoSans-BlackItalic-lf-ts1.vf)
Provides:       tex(NotoSans-BlackItalic-osf-lgr.tfm)
Provides:       tex(NotoSans-BlackItalic-osf-ly1.tfm)
Provides:       tex(NotoSans-BlackItalic-osf-ot1.tfm)
Provides:       tex(NotoSans-BlackItalic-osf-sc-lgr.tfm)
Provides:       tex(NotoSans-BlackItalic-osf-sc-ly1--base.tfm)
Provides:       tex(NotoSans-BlackItalic-osf-sc-ly1.tfm)
Provides:       tex(NotoSans-BlackItalic-osf-sc-ly1.vf)
Provides:       tex(NotoSans-BlackItalic-osf-sc-ot1--base.tfm)
Provides:       tex(NotoSans-BlackItalic-osf-sc-ot1.tfm)
Provides:       tex(NotoSans-BlackItalic-osf-sc-ot1.vf)
Provides:       tex(NotoSans-BlackItalic-osf-sc-t1--base.tfm)
Provides:       tex(NotoSans-BlackItalic-osf-sc-t1.tfm)
Provides:       tex(NotoSans-BlackItalic-osf-sc-t1.vf)
Provides:       tex(NotoSans-BlackItalic-osf-sc-t2a--base.tfm)
Provides:       tex(NotoSans-BlackItalic-osf-sc-t2a.tfm)
Provides:       tex(NotoSans-BlackItalic-osf-sc-t2a.vf)
Provides:       tex(NotoSans-BlackItalic-osf-sc-t2b--base.tfm)
Provides:       tex(NotoSans-BlackItalic-osf-sc-t2b.tfm)
Provides:       tex(NotoSans-BlackItalic-osf-sc-t2b.vf)
Provides:       tex(NotoSans-BlackItalic-osf-sc-t2c--base.tfm)
Provides:       tex(NotoSans-BlackItalic-osf-sc-t2c.tfm)
Provides:       tex(NotoSans-BlackItalic-osf-sc-t2c.vf)
Provides:       tex(NotoSans-BlackItalic-osf-t1--base.tfm)
Provides:       tex(NotoSans-BlackItalic-osf-t1.tfm)
Provides:       tex(NotoSans-BlackItalic-osf-t1.vf)
Provides:       tex(NotoSans-BlackItalic-osf-t2a.tfm)
Provides:       tex(NotoSans-BlackItalic-osf-t2b.tfm)
Provides:       tex(NotoSans-BlackItalic-osf-t2c.tfm)
Provides:       tex(NotoSans-BlackItalic-osf-ts1--base.tfm)
Provides:       tex(NotoSans-BlackItalic-osf-ts1.tfm)
Provides:       tex(NotoSans-BlackItalic-osf-ts1.vf)
Provides:       tex(NotoSans-BlackItalic-sup-lgr.tfm)
Provides:       tex(NotoSans-BlackItalic-sup-ly1.tfm)
Provides:       tex(NotoSans-BlackItalic-sup-ot1.tfm)
Provides:       tex(NotoSans-BlackItalic-sup-t1--base.tfm)
Provides:       tex(NotoSans-BlackItalic-sup-t1.tfm)
Provides:       tex(NotoSans-BlackItalic-sup-t1.vf)
Provides:       tex(NotoSans-BlackItalic-sup-t2a.tfm)
Provides:       tex(NotoSans-BlackItalic-sup-t2b.tfm)
Provides:       tex(NotoSans-BlackItalic-sup-t2c.tfm)
Provides:       tex(NotoSans-BlackItalic-tlf-lgr.tfm)
Provides:       tex(NotoSans-BlackItalic-tlf-ly1.tfm)
Provides:       tex(NotoSans-BlackItalic-tlf-ot1.tfm)
Provides:       tex(NotoSans-BlackItalic-tlf-sc-lgr.tfm)
Provides:       tex(NotoSans-BlackItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(NotoSans-BlackItalic-tlf-sc-ly1.tfm)
Provides:       tex(NotoSans-BlackItalic-tlf-sc-ly1.vf)
Provides:       tex(NotoSans-BlackItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(NotoSans-BlackItalic-tlf-sc-ot1.tfm)
Provides:       tex(NotoSans-BlackItalic-tlf-sc-ot1.vf)
Provides:       tex(NotoSans-BlackItalic-tlf-sc-t1--base.tfm)
Provides:       tex(NotoSans-BlackItalic-tlf-sc-t1.tfm)
Provides:       tex(NotoSans-BlackItalic-tlf-sc-t1.vf)
Provides:       tex(NotoSans-BlackItalic-tlf-sc-t2a--base.tfm)
Provides:       tex(NotoSans-BlackItalic-tlf-sc-t2a.tfm)
Provides:       tex(NotoSans-BlackItalic-tlf-sc-t2a.vf)
Provides:       tex(NotoSans-BlackItalic-tlf-sc-t2b--base.tfm)
Provides:       tex(NotoSans-BlackItalic-tlf-sc-t2b.tfm)
Provides:       tex(NotoSans-BlackItalic-tlf-sc-t2b.vf)
Provides:       tex(NotoSans-BlackItalic-tlf-sc-t2c--base.tfm)
Provides:       tex(NotoSans-BlackItalic-tlf-sc-t2c.tfm)
Provides:       tex(NotoSans-BlackItalic-tlf-sc-t2c.vf)
Provides:       tex(NotoSans-BlackItalic-tlf-t1--base.tfm)
Provides:       tex(NotoSans-BlackItalic-tlf-t1.tfm)
Provides:       tex(NotoSans-BlackItalic-tlf-t1.vf)
Provides:       tex(NotoSans-BlackItalic-tlf-t2a.tfm)
Provides:       tex(NotoSans-BlackItalic-tlf-t2b.tfm)
Provides:       tex(NotoSans-BlackItalic-tlf-t2c.tfm)
Provides:       tex(NotoSans-BlackItalic-tlf-ts1--base.tfm)
Provides:       tex(NotoSans-BlackItalic-tlf-ts1.tfm)
Provides:       tex(NotoSans-BlackItalic-tlf-ts1.vf)
Provides:       tex(NotoSans-BlackItalic-tosf-lgr.tfm)
Provides:       tex(NotoSans-BlackItalic-tosf-ly1.tfm)
Provides:       tex(NotoSans-BlackItalic-tosf-ot1.tfm)
Provides:       tex(NotoSans-BlackItalic-tosf-sc-lgr.tfm)
Provides:       tex(NotoSans-BlackItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(NotoSans-BlackItalic-tosf-sc-ly1.tfm)
Provides:       tex(NotoSans-BlackItalic-tosf-sc-ly1.vf)
Provides:       tex(NotoSans-BlackItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(NotoSans-BlackItalic-tosf-sc-ot1.tfm)
Provides:       tex(NotoSans-BlackItalic-tosf-sc-ot1.vf)
Provides:       tex(NotoSans-BlackItalic-tosf-sc-t1--base.tfm)
Provides:       tex(NotoSans-BlackItalic-tosf-sc-t1.tfm)
Provides:       tex(NotoSans-BlackItalic-tosf-sc-t1.vf)
Provides:       tex(NotoSans-BlackItalic-tosf-sc-t2a--base.tfm)
Provides:       tex(NotoSans-BlackItalic-tosf-sc-t2a.tfm)
Provides:       tex(NotoSans-BlackItalic-tosf-sc-t2a.vf)
Provides:       tex(NotoSans-BlackItalic-tosf-sc-t2b--base.tfm)
Provides:       tex(NotoSans-BlackItalic-tosf-sc-t2b.tfm)
Provides:       tex(NotoSans-BlackItalic-tosf-sc-t2b.vf)
Provides:       tex(NotoSans-BlackItalic-tosf-sc-t2c--base.tfm)
Provides:       tex(NotoSans-BlackItalic-tosf-sc-t2c.tfm)
Provides:       tex(NotoSans-BlackItalic-tosf-sc-t2c.vf)
Provides:       tex(NotoSans-BlackItalic-tosf-t1--base.tfm)
Provides:       tex(NotoSans-BlackItalic-tosf-t1.tfm)
Provides:       tex(NotoSans-BlackItalic-tosf-t1.vf)
Provides:       tex(NotoSans-BlackItalic-tosf-t2a.tfm)
Provides:       tex(NotoSans-BlackItalic-tosf-t2b.tfm)
Provides:       tex(NotoSans-BlackItalic-tosf-t2c.tfm)
Provides:       tex(NotoSans-BlackItalic-tosf-ts1--base.tfm)
Provides:       tex(NotoSans-BlackItalic-tosf-ts1.tfm)
Provides:       tex(NotoSans-BlackItalic-tosf-ts1.vf)
Provides:       tex(NotoSans-Bold-lf-lgr.tfm)
Provides:       tex(NotoSans-Bold-lf-ly1.tfm)
Provides:       tex(NotoSans-Bold-lf-ot1.tfm)
Provides:       tex(NotoSans-Bold-lf-sc-lgr.tfm)
Provides:       tex(NotoSans-Bold-lf-sc-ly1--base.tfm)
Provides:       tex(NotoSans-Bold-lf-sc-ly1.tfm)
Provides:       tex(NotoSans-Bold-lf-sc-ly1.vf)
Provides:       tex(NotoSans-Bold-lf-sc-ot1--base.tfm)
Provides:       tex(NotoSans-Bold-lf-sc-ot1.tfm)
Provides:       tex(NotoSans-Bold-lf-sc-ot1.vf)
Provides:       tex(NotoSans-Bold-lf-sc-t1--base.tfm)
Provides:       tex(NotoSans-Bold-lf-sc-t1.tfm)
Provides:       tex(NotoSans-Bold-lf-sc-t1.vf)
Provides:       tex(NotoSans-Bold-lf-sc-t2a--base.tfm)
Provides:       tex(NotoSans-Bold-lf-sc-t2a.tfm)
Provides:       tex(NotoSans-Bold-lf-sc-t2a.vf)
Provides:       tex(NotoSans-Bold-lf-sc-t2b--base.tfm)
Provides:       tex(NotoSans-Bold-lf-sc-t2b.tfm)
Provides:       tex(NotoSans-Bold-lf-sc-t2b.vf)
Provides:       tex(NotoSans-Bold-lf-sc-t2c--base.tfm)
Provides:       tex(NotoSans-Bold-lf-sc-t2c.tfm)
Provides:       tex(NotoSans-Bold-lf-sc-t2c.vf)
Provides:       tex(NotoSans-Bold-lf-t1--base.tfm)
Provides:       tex(NotoSans-Bold-lf-t1.tfm)
Provides:       tex(NotoSans-Bold-lf-t1.vf)
Provides:       tex(NotoSans-Bold-lf-t2a.tfm)
Provides:       tex(NotoSans-Bold-lf-t2b.tfm)
Provides:       tex(NotoSans-Bold-lf-t2c.tfm)
Provides:       tex(NotoSans-Bold-lf-ts1--base.tfm)
Provides:       tex(NotoSans-Bold-lf-ts1.tfm)
Provides:       tex(NotoSans-Bold-lf-ts1.vf)
Provides:       tex(NotoSans-Bold-osf-lgr.tfm)
Provides:       tex(NotoSans-Bold-osf-ly1.tfm)
Provides:       tex(NotoSans-Bold-osf-ot1.tfm)
Provides:       tex(NotoSans-Bold-osf-sc-lgr.tfm)
Provides:       tex(NotoSans-Bold-osf-sc-ly1--base.tfm)
Provides:       tex(NotoSans-Bold-osf-sc-ly1.tfm)
Provides:       tex(NotoSans-Bold-osf-sc-ly1.vf)
Provides:       tex(NotoSans-Bold-osf-sc-ot1--base.tfm)
Provides:       tex(NotoSans-Bold-osf-sc-ot1.tfm)
Provides:       tex(NotoSans-Bold-osf-sc-ot1.vf)
Provides:       tex(NotoSans-Bold-osf-sc-t1--base.tfm)
Provides:       tex(NotoSans-Bold-osf-sc-t1.tfm)
Provides:       tex(NotoSans-Bold-osf-sc-t1.vf)
Provides:       tex(NotoSans-Bold-osf-sc-t2a--base.tfm)
Provides:       tex(NotoSans-Bold-osf-sc-t2a.tfm)
Provides:       tex(NotoSans-Bold-osf-sc-t2a.vf)
Provides:       tex(NotoSans-Bold-osf-sc-t2b--base.tfm)
Provides:       tex(NotoSans-Bold-osf-sc-t2b.tfm)
Provides:       tex(NotoSans-Bold-osf-sc-t2b.vf)
Provides:       tex(NotoSans-Bold-osf-sc-t2c--base.tfm)
Provides:       tex(NotoSans-Bold-osf-sc-t2c.tfm)
Provides:       tex(NotoSans-Bold-osf-sc-t2c.vf)
Provides:       tex(NotoSans-Bold-osf-t1--base.tfm)
Provides:       tex(NotoSans-Bold-osf-t1.tfm)
Provides:       tex(NotoSans-Bold-osf-t1.vf)
Provides:       tex(NotoSans-Bold-osf-t2a.tfm)
Provides:       tex(NotoSans-Bold-osf-t2b.tfm)
Provides:       tex(NotoSans-Bold-osf-t2c.tfm)
Provides:       tex(NotoSans-Bold-osf-ts1--base.tfm)
Provides:       tex(NotoSans-Bold-osf-ts1.tfm)
Provides:       tex(NotoSans-Bold-osf-ts1.vf)
Provides:       tex(NotoSans-Bold-sup-lgr.tfm)
Provides:       tex(NotoSans-Bold-sup-ly1.tfm)
Provides:       tex(NotoSans-Bold-sup-ot1.tfm)
Provides:       tex(NotoSans-Bold-sup-t1--base.tfm)
Provides:       tex(NotoSans-Bold-sup-t1.tfm)
Provides:       tex(NotoSans-Bold-sup-t1.vf)
Provides:       tex(NotoSans-Bold-sup-t2a.tfm)
Provides:       tex(NotoSans-Bold-sup-t2b.tfm)
Provides:       tex(NotoSans-Bold-sup-t2c.tfm)
Provides:       tex(NotoSans-Bold-tlf-lgr.tfm)
Provides:       tex(NotoSans-Bold-tlf-ly1.tfm)
Provides:       tex(NotoSans-Bold-tlf-ot1.tfm)
Provides:       tex(NotoSans-Bold-tlf-sc-lgr.tfm)
Provides:       tex(NotoSans-Bold-tlf-sc-ly1--base.tfm)
Provides:       tex(NotoSans-Bold-tlf-sc-ly1.tfm)
Provides:       tex(NotoSans-Bold-tlf-sc-ly1.vf)
Provides:       tex(NotoSans-Bold-tlf-sc-ot1--base.tfm)
Provides:       tex(NotoSans-Bold-tlf-sc-ot1.tfm)
Provides:       tex(NotoSans-Bold-tlf-sc-ot1.vf)
Provides:       tex(NotoSans-Bold-tlf-sc-t1--base.tfm)
Provides:       tex(NotoSans-Bold-tlf-sc-t1.tfm)
Provides:       tex(NotoSans-Bold-tlf-sc-t1.vf)
Provides:       tex(NotoSans-Bold-tlf-sc-t2a--base.tfm)
Provides:       tex(NotoSans-Bold-tlf-sc-t2a.tfm)
Provides:       tex(NotoSans-Bold-tlf-sc-t2a.vf)
Provides:       tex(NotoSans-Bold-tlf-sc-t2b--base.tfm)
Provides:       tex(NotoSans-Bold-tlf-sc-t2b.tfm)
Provides:       tex(NotoSans-Bold-tlf-sc-t2b.vf)
Provides:       tex(NotoSans-Bold-tlf-sc-t2c--base.tfm)
Provides:       tex(NotoSans-Bold-tlf-sc-t2c.tfm)
Provides:       tex(NotoSans-Bold-tlf-sc-t2c.vf)
Provides:       tex(NotoSans-Bold-tlf-t1--base.tfm)
Provides:       tex(NotoSans-Bold-tlf-t1.tfm)
Provides:       tex(NotoSans-Bold-tlf-t1.vf)
Provides:       tex(NotoSans-Bold-tlf-t2a.tfm)
Provides:       tex(NotoSans-Bold-tlf-t2b.tfm)
Provides:       tex(NotoSans-Bold-tlf-t2c.tfm)
Provides:       tex(NotoSans-Bold-tlf-ts1--base.tfm)
Provides:       tex(NotoSans-Bold-tlf-ts1.tfm)
Provides:       tex(NotoSans-Bold-tlf-ts1.vf)
Provides:       tex(NotoSans-Bold-tosf-lgr.tfm)
Provides:       tex(NotoSans-Bold-tosf-ly1.tfm)
Provides:       tex(NotoSans-Bold-tosf-ot1.tfm)
Provides:       tex(NotoSans-Bold-tosf-sc-lgr.tfm)
Provides:       tex(NotoSans-Bold-tosf-sc-ly1--base.tfm)
Provides:       tex(NotoSans-Bold-tosf-sc-ly1.tfm)
Provides:       tex(NotoSans-Bold-tosf-sc-ly1.vf)
Provides:       tex(NotoSans-Bold-tosf-sc-ot1--base.tfm)
Provides:       tex(NotoSans-Bold-tosf-sc-ot1.tfm)
Provides:       tex(NotoSans-Bold-tosf-sc-ot1.vf)
Provides:       tex(NotoSans-Bold-tosf-sc-t1--base.tfm)
Provides:       tex(NotoSans-Bold-tosf-sc-t1.tfm)
Provides:       tex(NotoSans-Bold-tosf-sc-t1.vf)
Provides:       tex(NotoSans-Bold-tosf-sc-t2a--base.tfm)
Provides:       tex(NotoSans-Bold-tosf-sc-t2a.tfm)
Provides:       tex(NotoSans-Bold-tosf-sc-t2a.vf)
Provides:       tex(NotoSans-Bold-tosf-sc-t2b--base.tfm)
Provides:       tex(NotoSans-Bold-tosf-sc-t2b.tfm)
Provides:       tex(NotoSans-Bold-tosf-sc-t2b.vf)
Provides:       tex(NotoSans-Bold-tosf-sc-t2c--base.tfm)
Provides:       tex(NotoSans-Bold-tosf-sc-t2c.tfm)
Provides:       tex(NotoSans-Bold-tosf-sc-t2c.vf)
Provides:       tex(NotoSans-Bold-tosf-t1--base.tfm)
Provides:       tex(NotoSans-Bold-tosf-t1.tfm)
Provides:       tex(NotoSans-Bold-tosf-t1.vf)
Provides:       tex(NotoSans-Bold-tosf-t2a.tfm)
Provides:       tex(NotoSans-Bold-tosf-t2b.tfm)
Provides:       tex(NotoSans-Bold-tosf-t2c.tfm)
Provides:       tex(NotoSans-Bold-tosf-ts1--base.tfm)
Provides:       tex(NotoSans-Bold-tosf-ts1.tfm)
Provides:       tex(NotoSans-Bold-tosf-ts1.vf)
Provides:       tex(NotoSans-BoldItalic-lf-lgr.tfm)
Provides:       tex(NotoSans-BoldItalic-lf-ly1.tfm)
Provides:       tex(NotoSans-BoldItalic-lf-ot1.tfm)
Provides:       tex(NotoSans-BoldItalic-lf-sc-lgr.tfm)
Provides:       tex(NotoSans-BoldItalic-lf-sc-ly1--base.tfm)
Provides:       tex(NotoSans-BoldItalic-lf-sc-ly1.tfm)
Provides:       tex(NotoSans-BoldItalic-lf-sc-ly1.vf)
Provides:       tex(NotoSans-BoldItalic-lf-sc-ot1--base.tfm)
Provides:       tex(NotoSans-BoldItalic-lf-sc-ot1.tfm)
Provides:       tex(NotoSans-BoldItalic-lf-sc-ot1.vf)
Provides:       tex(NotoSans-BoldItalic-lf-sc-t1--base.tfm)
Provides:       tex(NotoSans-BoldItalic-lf-sc-t1.tfm)
Provides:       tex(NotoSans-BoldItalic-lf-sc-t1.vf)
Provides:       tex(NotoSans-BoldItalic-lf-sc-t2a--base.tfm)
Provides:       tex(NotoSans-BoldItalic-lf-sc-t2a.tfm)
Provides:       tex(NotoSans-BoldItalic-lf-sc-t2a.vf)
Provides:       tex(NotoSans-BoldItalic-lf-sc-t2b--base.tfm)
Provides:       tex(NotoSans-BoldItalic-lf-sc-t2b.tfm)
Provides:       tex(NotoSans-BoldItalic-lf-sc-t2b.vf)
Provides:       tex(NotoSans-BoldItalic-lf-sc-t2c--base.tfm)
Provides:       tex(NotoSans-BoldItalic-lf-sc-t2c.tfm)
Provides:       tex(NotoSans-BoldItalic-lf-sc-t2c.vf)
Provides:       tex(NotoSans-BoldItalic-lf-t1--base.tfm)
Provides:       tex(NotoSans-BoldItalic-lf-t1.tfm)
Provides:       tex(NotoSans-BoldItalic-lf-t1.vf)
Provides:       tex(NotoSans-BoldItalic-lf-t2a.tfm)
Provides:       tex(NotoSans-BoldItalic-lf-t2b.tfm)
Provides:       tex(NotoSans-BoldItalic-lf-t2c.tfm)
Provides:       tex(NotoSans-BoldItalic-lf-ts1--base.tfm)
Provides:       tex(NotoSans-BoldItalic-lf-ts1.tfm)
Provides:       tex(NotoSans-BoldItalic-lf-ts1.vf)
Provides:       tex(NotoSans-BoldItalic-osf-lgr.tfm)
Provides:       tex(NotoSans-BoldItalic-osf-ly1.tfm)
Provides:       tex(NotoSans-BoldItalic-osf-ot1.tfm)
Provides:       tex(NotoSans-BoldItalic-osf-sc-lgr.tfm)
Provides:       tex(NotoSans-BoldItalic-osf-sc-ly1--base.tfm)
Provides:       tex(NotoSans-BoldItalic-osf-sc-ly1.tfm)
Provides:       tex(NotoSans-BoldItalic-osf-sc-ly1.vf)
Provides:       tex(NotoSans-BoldItalic-osf-sc-ot1--base.tfm)
Provides:       tex(NotoSans-BoldItalic-osf-sc-ot1.tfm)
Provides:       tex(NotoSans-BoldItalic-osf-sc-ot1.vf)
Provides:       tex(NotoSans-BoldItalic-osf-sc-t1--base.tfm)
Provides:       tex(NotoSans-BoldItalic-osf-sc-t1.tfm)
Provides:       tex(NotoSans-BoldItalic-osf-sc-t1.vf)
Provides:       tex(NotoSans-BoldItalic-osf-sc-t2a--base.tfm)
Provides:       tex(NotoSans-BoldItalic-osf-sc-t2a.tfm)
Provides:       tex(NotoSans-BoldItalic-osf-sc-t2a.vf)
Provides:       tex(NotoSans-BoldItalic-osf-sc-t2b--base.tfm)
Provides:       tex(NotoSans-BoldItalic-osf-sc-t2b.tfm)
Provides:       tex(NotoSans-BoldItalic-osf-sc-t2b.vf)
Provides:       tex(NotoSans-BoldItalic-osf-sc-t2c--base.tfm)
Provides:       tex(NotoSans-BoldItalic-osf-sc-t2c.tfm)
Provides:       tex(NotoSans-BoldItalic-osf-sc-t2c.vf)
Provides:       tex(NotoSans-BoldItalic-osf-t1--base.tfm)
Provides:       tex(NotoSans-BoldItalic-osf-t1.tfm)
Provides:       tex(NotoSans-BoldItalic-osf-t1.vf)
Provides:       tex(NotoSans-BoldItalic-osf-t2a.tfm)
Provides:       tex(NotoSans-BoldItalic-osf-t2b.tfm)
Provides:       tex(NotoSans-BoldItalic-osf-t2c.tfm)
Provides:       tex(NotoSans-BoldItalic-osf-ts1--base.tfm)
Provides:       tex(NotoSans-BoldItalic-osf-ts1.tfm)
Provides:       tex(NotoSans-BoldItalic-osf-ts1.vf)
Provides:       tex(NotoSans-BoldItalic-sup-lgr.tfm)
Provides:       tex(NotoSans-BoldItalic-sup-ly1.tfm)
Provides:       tex(NotoSans-BoldItalic-sup-ot1.tfm)
Provides:       tex(NotoSans-BoldItalic-sup-t1--base.tfm)
Provides:       tex(NotoSans-BoldItalic-sup-t1.tfm)
Provides:       tex(NotoSans-BoldItalic-sup-t1.vf)
Provides:       tex(NotoSans-BoldItalic-sup-t2a.tfm)
Provides:       tex(NotoSans-BoldItalic-sup-t2b.tfm)
Provides:       tex(NotoSans-BoldItalic-sup-t2c.tfm)
Provides:       tex(NotoSans-BoldItalic-tlf-lgr.tfm)
Provides:       tex(NotoSans-BoldItalic-tlf-ly1.tfm)
Provides:       tex(NotoSans-BoldItalic-tlf-ot1.tfm)
Provides:       tex(NotoSans-BoldItalic-tlf-sc-lgr.tfm)
Provides:       tex(NotoSans-BoldItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(NotoSans-BoldItalic-tlf-sc-ly1.tfm)
Provides:       tex(NotoSans-BoldItalic-tlf-sc-ly1.vf)
Provides:       tex(NotoSans-BoldItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(NotoSans-BoldItalic-tlf-sc-ot1.tfm)
Provides:       tex(NotoSans-BoldItalic-tlf-sc-ot1.vf)
Provides:       tex(NotoSans-BoldItalic-tlf-sc-t1--base.tfm)
Provides:       tex(NotoSans-BoldItalic-tlf-sc-t1.tfm)
Provides:       tex(NotoSans-BoldItalic-tlf-sc-t1.vf)
Provides:       tex(NotoSans-BoldItalic-tlf-sc-t2a--base.tfm)
Provides:       tex(NotoSans-BoldItalic-tlf-sc-t2a.tfm)
Provides:       tex(NotoSans-BoldItalic-tlf-sc-t2a.vf)
Provides:       tex(NotoSans-BoldItalic-tlf-sc-t2b--base.tfm)
Provides:       tex(NotoSans-BoldItalic-tlf-sc-t2b.tfm)
Provides:       tex(NotoSans-BoldItalic-tlf-sc-t2b.vf)
Provides:       tex(NotoSans-BoldItalic-tlf-sc-t2c--base.tfm)
Provides:       tex(NotoSans-BoldItalic-tlf-sc-t2c.tfm)
Provides:       tex(NotoSans-BoldItalic-tlf-sc-t2c.vf)
Provides:       tex(NotoSans-BoldItalic-tlf-t1--base.tfm)
Provides:       tex(NotoSans-BoldItalic-tlf-t1.tfm)
Provides:       tex(NotoSans-BoldItalic-tlf-t1.vf)
Provides:       tex(NotoSans-BoldItalic-tlf-t2a.tfm)
Provides:       tex(NotoSans-BoldItalic-tlf-t2b.tfm)
Provides:       tex(NotoSans-BoldItalic-tlf-t2c.tfm)
Provides:       tex(NotoSans-BoldItalic-tlf-ts1--base.tfm)
Provides:       tex(NotoSans-BoldItalic-tlf-ts1.tfm)
Provides:       tex(NotoSans-BoldItalic-tlf-ts1.vf)
Provides:       tex(NotoSans-BoldItalic-tosf-lgr.tfm)
Provides:       tex(NotoSans-BoldItalic-tosf-ly1.tfm)
Provides:       tex(NotoSans-BoldItalic-tosf-ot1.tfm)
Provides:       tex(NotoSans-BoldItalic-tosf-sc-lgr.tfm)
Provides:       tex(NotoSans-BoldItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(NotoSans-BoldItalic-tosf-sc-ly1.tfm)
Provides:       tex(NotoSans-BoldItalic-tosf-sc-ly1.vf)
Provides:       tex(NotoSans-BoldItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(NotoSans-BoldItalic-tosf-sc-ot1.tfm)
Provides:       tex(NotoSans-BoldItalic-tosf-sc-ot1.vf)
Provides:       tex(NotoSans-BoldItalic-tosf-sc-t1--base.tfm)
Provides:       tex(NotoSans-BoldItalic-tosf-sc-t1.tfm)
Provides:       tex(NotoSans-BoldItalic-tosf-sc-t1.vf)
Provides:       tex(NotoSans-BoldItalic-tosf-sc-t2a--base.tfm)
Provides:       tex(NotoSans-BoldItalic-tosf-sc-t2a.tfm)
Provides:       tex(NotoSans-BoldItalic-tosf-sc-t2a.vf)
Provides:       tex(NotoSans-BoldItalic-tosf-sc-t2b--base.tfm)
Provides:       tex(NotoSans-BoldItalic-tosf-sc-t2b.tfm)
Provides:       tex(NotoSans-BoldItalic-tosf-sc-t2b.vf)
Provides:       tex(NotoSans-BoldItalic-tosf-sc-t2c--base.tfm)
Provides:       tex(NotoSans-BoldItalic-tosf-sc-t2c.tfm)
Provides:       tex(NotoSans-BoldItalic-tosf-sc-t2c.vf)
Provides:       tex(NotoSans-BoldItalic-tosf-t1--base.tfm)
Provides:       tex(NotoSans-BoldItalic-tosf-t1.tfm)
Provides:       tex(NotoSans-BoldItalic-tosf-t1.vf)
Provides:       tex(NotoSans-BoldItalic-tosf-t2a.tfm)
Provides:       tex(NotoSans-BoldItalic-tosf-t2b.tfm)
Provides:       tex(NotoSans-BoldItalic-tosf-t2c.tfm)
Provides:       tex(NotoSans-BoldItalic-tosf-ts1--base.tfm)
Provides:       tex(NotoSans-BoldItalic-tosf-ts1.tfm)
Provides:       tex(NotoSans-BoldItalic-tosf-ts1.vf)
Provides:       tex(NotoSans-ExtraBold-lf-lgr.tfm)
Provides:       tex(NotoSans-ExtraBold-lf-ly1.tfm)
Provides:       tex(NotoSans-ExtraBold-lf-ot1.tfm)
Provides:       tex(NotoSans-ExtraBold-lf-sc-lgr.tfm)
Provides:       tex(NotoSans-ExtraBold-lf-sc-ly1--base.tfm)
Provides:       tex(NotoSans-ExtraBold-lf-sc-ly1.tfm)
Provides:       tex(NotoSans-ExtraBold-lf-sc-ly1.vf)
Provides:       tex(NotoSans-ExtraBold-lf-sc-ot1--base.tfm)
Provides:       tex(NotoSans-ExtraBold-lf-sc-ot1.tfm)
Provides:       tex(NotoSans-ExtraBold-lf-sc-ot1.vf)
Provides:       tex(NotoSans-ExtraBold-lf-sc-t1--base.tfm)
Provides:       tex(NotoSans-ExtraBold-lf-sc-t1.tfm)
Provides:       tex(NotoSans-ExtraBold-lf-sc-t1.vf)
Provides:       tex(NotoSans-ExtraBold-lf-sc-t2a--base.tfm)
Provides:       tex(NotoSans-ExtraBold-lf-sc-t2a.tfm)
Provides:       tex(NotoSans-ExtraBold-lf-sc-t2a.vf)
Provides:       tex(NotoSans-ExtraBold-lf-sc-t2b--base.tfm)
Provides:       tex(NotoSans-ExtraBold-lf-sc-t2b.tfm)
Provides:       tex(NotoSans-ExtraBold-lf-sc-t2b.vf)
Provides:       tex(NotoSans-ExtraBold-lf-sc-t2c--base.tfm)
Provides:       tex(NotoSans-ExtraBold-lf-sc-t2c.tfm)
Provides:       tex(NotoSans-ExtraBold-lf-sc-t2c.vf)
Provides:       tex(NotoSans-ExtraBold-lf-t1--base.tfm)
Provides:       tex(NotoSans-ExtraBold-lf-t1.tfm)
Provides:       tex(NotoSans-ExtraBold-lf-t1.vf)
Provides:       tex(NotoSans-ExtraBold-lf-t2a.tfm)
Provides:       tex(NotoSans-ExtraBold-lf-t2b.tfm)
Provides:       tex(NotoSans-ExtraBold-lf-t2c.tfm)
Provides:       tex(NotoSans-ExtraBold-lf-ts1--base.tfm)
Provides:       tex(NotoSans-ExtraBold-lf-ts1.tfm)
Provides:       tex(NotoSans-ExtraBold-lf-ts1.vf)
Provides:       tex(NotoSans-ExtraBold-osf-lgr.tfm)
Provides:       tex(NotoSans-ExtraBold-osf-ly1.tfm)
Provides:       tex(NotoSans-ExtraBold-osf-ot1.tfm)
Provides:       tex(NotoSans-ExtraBold-osf-sc-lgr.tfm)
Provides:       tex(NotoSans-ExtraBold-osf-sc-ly1--base.tfm)
Provides:       tex(NotoSans-ExtraBold-osf-sc-ly1.tfm)
Provides:       tex(NotoSans-ExtraBold-osf-sc-ly1.vf)
Provides:       tex(NotoSans-ExtraBold-osf-sc-ot1--base.tfm)
Provides:       tex(NotoSans-ExtraBold-osf-sc-ot1.tfm)
Provides:       tex(NotoSans-ExtraBold-osf-sc-ot1.vf)
Provides:       tex(NotoSans-ExtraBold-osf-sc-t1--base.tfm)
Provides:       tex(NotoSans-ExtraBold-osf-sc-t1.tfm)
Provides:       tex(NotoSans-ExtraBold-osf-sc-t1.vf)
Provides:       tex(NotoSans-ExtraBold-osf-sc-t2a--base.tfm)
Provides:       tex(NotoSans-ExtraBold-osf-sc-t2a.tfm)
Provides:       tex(NotoSans-ExtraBold-osf-sc-t2a.vf)
Provides:       tex(NotoSans-ExtraBold-osf-sc-t2b--base.tfm)
Provides:       tex(NotoSans-ExtraBold-osf-sc-t2b.tfm)
Provides:       tex(NotoSans-ExtraBold-osf-sc-t2b.vf)
Provides:       tex(NotoSans-ExtraBold-osf-sc-t2c--base.tfm)
Provides:       tex(NotoSans-ExtraBold-osf-sc-t2c.tfm)
Provides:       tex(NotoSans-ExtraBold-osf-sc-t2c.vf)
Provides:       tex(NotoSans-ExtraBold-osf-t1--base.tfm)
Provides:       tex(NotoSans-ExtraBold-osf-t1.tfm)
Provides:       tex(NotoSans-ExtraBold-osf-t1.vf)
Provides:       tex(NotoSans-ExtraBold-osf-t2a.tfm)
Provides:       tex(NotoSans-ExtraBold-osf-t2b.tfm)
Provides:       tex(NotoSans-ExtraBold-osf-t2c.tfm)
Provides:       tex(NotoSans-ExtraBold-osf-ts1--base.tfm)
Provides:       tex(NotoSans-ExtraBold-osf-ts1.tfm)
Provides:       tex(NotoSans-ExtraBold-osf-ts1.vf)
Provides:       tex(NotoSans-ExtraBold-sup-lgr.tfm)
Provides:       tex(NotoSans-ExtraBold-sup-ly1.tfm)
Provides:       tex(NotoSans-ExtraBold-sup-ot1.tfm)
Provides:       tex(NotoSans-ExtraBold-sup-t1--base.tfm)
Provides:       tex(NotoSans-ExtraBold-sup-t1.tfm)
Provides:       tex(NotoSans-ExtraBold-sup-t1.vf)
Provides:       tex(NotoSans-ExtraBold-sup-t2a.tfm)
Provides:       tex(NotoSans-ExtraBold-sup-t2b.tfm)
Provides:       tex(NotoSans-ExtraBold-sup-t2c.tfm)
Provides:       tex(NotoSans-ExtraBold-tlf-lgr.tfm)
Provides:       tex(NotoSans-ExtraBold-tlf-ly1.tfm)
Provides:       tex(NotoSans-ExtraBold-tlf-ot1.tfm)
Provides:       tex(NotoSans-ExtraBold-tlf-sc-lgr.tfm)
Provides:       tex(NotoSans-ExtraBold-tlf-sc-ly1--base.tfm)
Provides:       tex(NotoSans-ExtraBold-tlf-sc-ly1.tfm)
Provides:       tex(NotoSans-ExtraBold-tlf-sc-ly1.vf)
Provides:       tex(NotoSans-ExtraBold-tlf-sc-ot1--base.tfm)
Provides:       tex(NotoSans-ExtraBold-tlf-sc-ot1.tfm)
Provides:       tex(NotoSans-ExtraBold-tlf-sc-ot1.vf)
Provides:       tex(NotoSans-ExtraBold-tlf-sc-t1--base.tfm)
Provides:       tex(NotoSans-ExtraBold-tlf-sc-t1.tfm)
Provides:       tex(NotoSans-ExtraBold-tlf-sc-t1.vf)
Provides:       tex(NotoSans-ExtraBold-tlf-sc-t2a--base.tfm)
Provides:       tex(NotoSans-ExtraBold-tlf-sc-t2a.tfm)
Provides:       tex(NotoSans-ExtraBold-tlf-sc-t2a.vf)
Provides:       tex(NotoSans-ExtraBold-tlf-sc-t2b--base.tfm)
Provides:       tex(NotoSans-ExtraBold-tlf-sc-t2b.tfm)
Provides:       tex(NotoSans-ExtraBold-tlf-sc-t2b.vf)
Provides:       tex(NotoSans-ExtraBold-tlf-sc-t2c--base.tfm)
Provides:       tex(NotoSans-ExtraBold-tlf-sc-t2c.tfm)
Provides:       tex(NotoSans-ExtraBold-tlf-sc-t2c.vf)
Provides:       tex(NotoSans-ExtraBold-tlf-t1--base.tfm)
Provides:       tex(NotoSans-ExtraBold-tlf-t1.tfm)
Provides:       tex(NotoSans-ExtraBold-tlf-t1.vf)
Provides:       tex(NotoSans-ExtraBold-tlf-t2a.tfm)
Provides:       tex(NotoSans-ExtraBold-tlf-t2b.tfm)
Provides:       tex(NotoSans-ExtraBold-tlf-t2c.tfm)
Provides:       tex(NotoSans-ExtraBold-tlf-ts1--base.tfm)
Provides:       tex(NotoSans-ExtraBold-tlf-ts1.tfm)
Provides:       tex(NotoSans-ExtraBold-tlf-ts1.vf)
Provides:       tex(NotoSans-ExtraBold-tosf-lgr.tfm)
Provides:       tex(NotoSans-ExtraBold-tosf-ly1.tfm)
Provides:       tex(NotoSans-ExtraBold-tosf-ot1.tfm)
Provides:       tex(NotoSans-ExtraBold-tosf-sc-lgr.tfm)
Provides:       tex(NotoSans-ExtraBold-tosf-sc-ly1--base.tfm)
Provides:       tex(NotoSans-ExtraBold-tosf-sc-ly1.tfm)
Provides:       tex(NotoSans-ExtraBold-tosf-sc-ly1.vf)
Provides:       tex(NotoSans-ExtraBold-tosf-sc-ot1--base.tfm)
Provides:       tex(NotoSans-ExtraBold-tosf-sc-ot1.tfm)
Provides:       tex(NotoSans-ExtraBold-tosf-sc-ot1.vf)
Provides:       tex(NotoSans-ExtraBold-tosf-sc-t1--base.tfm)
Provides:       tex(NotoSans-ExtraBold-tosf-sc-t1.tfm)
Provides:       tex(NotoSans-ExtraBold-tosf-sc-t1.vf)
Provides:       tex(NotoSans-ExtraBold-tosf-sc-t2a--base.tfm)
Provides:       tex(NotoSans-ExtraBold-tosf-sc-t2a.tfm)
Provides:       tex(NotoSans-ExtraBold-tosf-sc-t2a.vf)
Provides:       tex(NotoSans-ExtraBold-tosf-sc-t2b--base.tfm)
Provides:       tex(NotoSans-ExtraBold-tosf-sc-t2b.tfm)
Provides:       tex(NotoSans-ExtraBold-tosf-sc-t2b.vf)
Provides:       tex(NotoSans-ExtraBold-tosf-sc-t2c--base.tfm)
Provides:       tex(NotoSans-ExtraBold-tosf-sc-t2c.tfm)
Provides:       tex(NotoSans-ExtraBold-tosf-sc-t2c.vf)
Provides:       tex(NotoSans-ExtraBold-tosf-t1--base.tfm)
Provides:       tex(NotoSans-ExtraBold-tosf-t1.tfm)
Provides:       tex(NotoSans-ExtraBold-tosf-t1.vf)
Provides:       tex(NotoSans-ExtraBold-tosf-t2a.tfm)
Provides:       tex(NotoSans-ExtraBold-tosf-t2b.tfm)
Provides:       tex(NotoSans-ExtraBold-tosf-t2c.tfm)
Provides:       tex(NotoSans-ExtraBold-tosf-ts1--base.tfm)
Provides:       tex(NotoSans-ExtraBold-tosf-ts1.tfm)
Provides:       tex(NotoSans-ExtraBold-tosf-ts1.vf)
Provides:       tex(NotoSans-ExtraBoldItalic-lf-lgr.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-lf-ly1.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-lf-ot1.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-lf-sc-lgr.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-lf-sc-ly1--base.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-lf-sc-ly1.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-lf-sc-ly1.vf)
Provides:       tex(NotoSans-ExtraBoldItalic-lf-sc-ot1--base.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-lf-sc-ot1.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-lf-sc-ot1.vf)
Provides:       tex(NotoSans-ExtraBoldItalic-lf-sc-t1--base.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-lf-sc-t1.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-lf-sc-t1.vf)
Provides:       tex(NotoSans-ExtraBoldItalic-lf-sc-t2a--base.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-lf-sc-t2a.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-lf-sc-t2a.vf)
Provides:       tex(NotoSans-ExtraBoldItalic-lf-sc-t2b--base.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-lf-sc-t2b.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-lf-sc-t2b.vf)
Provides:       tex(NotoSans-ExtraBoldItalic-lf-sc-t2c--base.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-lf-sc-t2c.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-lf-sc-t2c.vf)
Provides:       tex(NotoSans-ExtraBoldItalic-lf-t1--base.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-lf-t1.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-lf-t1.vf)
Provides:       tex(NotoSans-ExtraBoldItalic-lf-t2a.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-lf-t2b.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-lf-t2c.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-lf-ts1--base.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-lf-ts1.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-lf-ts1.vf)
Provides:       tex(NotoSans-ExtraBoldItalic-osf-lgr.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-osf-ly1.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-osf-ot1.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-osf-sc-lgr.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-osf-sc-ly1--base.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-osf-sc-ly1.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-osf-sc-ly1.vf)
Provides:       tex(NotoSans-ExtraBoldItalic-osf-sc-ot1--base.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-osf-sc-ot1.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-osf-sc-ot1.vf)
Provides:       tex(NotoSans-ExtraBoldItalic-osf-sc-t1--base.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-osf-sc-t1.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-osf-sc-t1.vf)
Provides:       tex(NotoSans-ExtraBoldItalic-osf-sc-t2a--base.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-osf-sc-t2a.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-osf-sc-t2a.vf)
Provides:       tex(NotoSans-ExtraBoldItalic-osf-sc-t2b--base.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-osf-sc-t2b.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-osf-sc-t2b.vf)
Provides:       tex(NotoSans-ExtraBoldItalic-osf-sc-t2c--base.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-osf-sc-t2c.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-osf-sc-t2c.vf)
Provides:       tex(NotoSans-ExtraBoldItalic-osf-t1--base.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-osf-t1.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-osf-t1.vf)
Provides:       tex(NotoSans-ExtraBoldItalic-osf-t2a.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-osf-t2b.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-osf-t2c.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-osf-ts1--base.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-osf-ts1.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-osf-ts1.vf)
Provides:       tex(NotoSans-ExtraBoldItalic-sup-lgr.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-sup-ly1.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-sup-ot1.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-sup-t1--base.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-sup-t1.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-sup-t1.vf)
Provides:       tex(NotoSans-ExtraBoldItalic-sup-t2a.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-sup-t2b.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-sup-t2c.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-tlf-lgr.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-tlf-ly1.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-tlf-ot1.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-tlf-sc-lgr.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-tlf-sc-ly1.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-tlf-sc-ly1.vf)
Provides:       tex(NotoSans-ExtraBoldItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-tlf-sc-ot1.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-tlf-sc-ot1.vf)
Provides:       tex(NotoSans-ExtraBoldItalic-tlf-sc-t1--base.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-tlf-sc-t1.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-tlf-sc-t1.vf)
Provides:       tex(NotoSans-ExtraBoldItalic-tlf-sc-t2a--base.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-tlf-sc-t2a.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-tlf-sc-t2a.vf)
Provides:       tex(NotoSans-ExtraBoldItalic-tlf-sc-t2b--base.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-tlf-sc-t2b.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-tlf-sc-t2b.vf)
Provides:       tex(NotoSans-ExtraBoldItalic-tlf-sc-t2c--base.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-tlf-sc-t2c.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-tlf-sc-t2c.vf)
Provides:       tex(NotoSans-ExtraBoldItalic-tlf-t1--base.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-tlf-t1.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-tlf-t1.vf)
Provides:       tex(NotoSans-ExtraBoldItalic-tlf-t2a.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-tlf-t2b.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-tlf-t2c.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-tlf-ts1--base.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-tlf-ts1.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-tlf-ts1.vf)
Provides:       tex(NotoSans-ExtraBoldItalic-tosf-lgr.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-tosf-ly1.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-tosf-ot1.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-tosf-sc-lgr.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-tosf-sc-ly1.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-tosf-sc-ly1.vf)
Provides:       tex(NotoSans-ExtraBoldItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-tosf-sc-ot1.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-tosf-sc-ot1.vf)
Provides:       tex(NotoSans-ExtraBoldItalic-tosf-sc-t1--base.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-tosf-sc-t1.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-tosf-sc-t1.vf)
Provides:       tex(NotoSans-ExtraBoldItalic-tosf-sc-t2a--base.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-tosf-sc-t2a.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-tosf-sc-t2a.vf)
Provides:       tex(NotoSans-ExtraBoldItalic-tosf-sc-t2b--base.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-tosf-sc-t2b.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-tosf-sc-t2b.vf)
Provides:       tex(NotoSans-ExtraBoldItalic-tosf-sc-t2c--base.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-tosf-sc-t2c.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-tosf-sc-t2c.vf)
Provides:       tex(NotoSans-ExtraBoldItalic-tosf-t1--base.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-tosf-t1.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-tosf-t1.vf)
Provides:       tex(NotoSans-ExtraBoldItalic-tosf-t2a.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-tosf-t2b.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-tosf-t2c.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-tosf-ts1--base.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-tosf-ts1.tfm)
Provides:       tex(NotoSans-ExtraBoldItalic-tosf-ts1.vf)
Provides:       tex(NotoSans-ExtraLight-lf-lgr.tfm)
Provides:       tex(NotoSans-ExtraLight-lf-ly1.tfm)
Provides:       tex(NotoSans-ExtraLight-lf-ot1.tfm)
Provides:       tex(NotoSans-ExtraLight-lf-sc-lgr.tfm)
Provides:       tex(NotoSans-ExtraLight-lf-sc-ly1--base.tfm)
Provides:       tex(NotoSans-ExtraLight-lf-sc-ly1.tfm)
Provides:       tex(NotoSans-ExtraLight-lf-sc-ly1.vf)
Provides:       tex(NotoSans-ExtraLight-lf-sc-ot1--base.tfm)
Provides:       tex(NotoSans-ExtraLight-lf-sc-ot1.tfm)
Provides:       tex(NotoSans-ExtraLight-lf-sc-ot1.vf)
Provides:       tex(NotoSans-ExtraLight-lf-sc-t1--base.tfm)
Provides:       tex(NotoSans-ExtraLight-lf-sc-t1.tfm)
Provides:       tex(NotoSans-ExtraLight-lf-sc-t1.vf)
Provides:       tex(NotoSans-ExtraLight-lf-sc-t2a--base.tfm)
Provides:       tex(NotoSans-ExtraLight-lf-sc-t2a.tfm)
Provides:       tex(NotoSans-ExtraLight-lf-sc-t2a.vf)
Provides:       tex(NotoSans-ExtraLight-lf-sc-t2b--base.tfm)
Provides:       tex(NotoSans-ExtraLight-lf-sc-t2b.tfm)
Provides:       tex(NotoSans-ExtraLight-lf-sc-t2b.vf)
Provides:       tex(NotoSans-ExtraLight-lf-sc-t2c--base.tfm)
Provides:       tex(NotoSans-ExtraLight-lf-sc-t2c.tfm)
Provides:       tex(NotoSans-ExtraLight-lf-sc-t2c.vf)
Provides:       tex(NotoSans-ExtraLight-lf-t1--base.tfm)
Provides:       tex(NotoSans-ExtraLight-lf-t1.tfm)
Provides:       tex(NotoSans-ExtraLight-lf-t1.vf)
Provides:       tex(NotoSans-ExtraLight-lf-t2a.tfm)
Provides:       tex(NotoSans-ExtraLight-lf-t2b.tfm)
Provides:       tex(NotoSans-ExtraLight-lf-t2c.tfm)
Provides:       tex(NotoSans-ExtraLight-lf-ts1--base.tfm)
Provides:       tex(NotoSans-ExtraLight-lf-ts1.tfm)
Provides:       tex(NotoSans-ExtraLight-lf-ts1.vf)
Provides:       tex(NotoSans-ExtraLight-osf-lgr.tfm)
Provides:       tex(NotoSans-ExtraLight-osf-ly1.tfm)
Provides:       tex(NotoSans-ExtraLight-osf-ot1.tfm)
Provides:       tex(NotoSans-ExtraLight-osf-sc-lgr.tfm)
Provides:       tex(NotoSans-ExtraLight-osf-sc-ly1--base.tfm)
Provides:       tex(NotoSans-ExtraLight-osf-sc-ly1.tfm)
Provides:       tex(NotoSans-ExtraLight-osf-sc-ly1.vf)
Provides:       tex(NotoSans-ExtraLight-osf-sc-ot1--base.tfm)
Provides:       tex(NotoSans-ExtraLight-osf-sc-ot1.tfm)
Provides:       tex(NotoSans-ExtraLight-osf-sc-ot1.vf)
Provides:       tex(NotoSans-ExtraLight-osf-sc-t1--base.tfm)
Provides:       tex(NotoSans-ExtraLight-osf-sc-t1.tfm)
Provides:       tex(NotoSans-ExtraLight-osf-sc-t1.vf)
Provides:       tex(NotoSans-ExtraLight-osf-sc-t2a--base.tfm)
Provides:       tex(NotoSans-ExtraLight-osf-sc-t2a.tfm)
Provides:       tex(NotoSans-ExtraLight-osf-sc-t2a.vf)
Provides:       tex(NotoSans-ExtraLight-osf-sc-t2b--base.tfm)
Provides:       tex(NotoSans-ExtraLight-osf-sc-t2b.tfm)
Provides:       tex(NotoSans-ExtraLight-osf-sc-t2b.vf)
Provides:       tex(NotoSans-ExtraLight-osf-sc-t2c--base.tfm)
Provides:       tex(NotoSans-ExtraLight-osf-sc-t2c.tfm)
Provides:       tex(NotoSans-ExtraLight-osf-sc-t2c.vf)
Provides:       tex(NotoSans-ExtraLight-osf-t1--base.tfm)
Provides:       tex(NotoSans-ExtraLight-osf-t1.tfm)
Provides:       tex(NotoSans-ExtraLight-osf-t1.vf)
Provides:       tex(NotoSans-ExtraLight-osf-t2a.tfm)
Provides:       tex(NotoSans-ExtraLight-osf-t2b.tfm)
Provides:       tex(NotoSans-ExtraLight-osf-t2c.tfm)
Provides:       tex(NotoSans-ExtraLight-osf-ts1--base.tfm)
Provides:       tex(NotoSans-ExtraLight-osf-ts1.tfm)
Provides:       tex(NotoSans-ExtraLight-osf-ts1.vf)
Provides:       tex(NotoSans-ExtraLight-sup-lgr.tfm)
Provides:       tex(NotoSans-ExtraLight-sup-ly1.tfm)
Provides:       tex(NotoSans-ExtraLight-sup-ot1.tfm)
Provides:       tex(NotoSans-ExtraLight-sup-t1--base.tfm)
Provides:       tex(NotoSans-ExtraLight-sup-t1.tfm)
Provides:       tex(NotoSans-ExtraLight-sup-t1.vf)
Provides:       tex(NotoSans-ExtraLight-sup-t2a.tfm)
Provides:       tex(NotoSans-ExtraLight-sup-t2b.tfm)
Provides:       tex(NotoSans-ExtraLight-sup-t2c.tfm)
Provides:       tex(NotoSans-ExtraLight-tlf-lgr.tfm)
Provides:       tex(NotoSans-ExtraLight-tlf-ly1.tfm)
Provides:       tex(NotoSans-ExtraLight-tlf-ot1.tfm)
Provides:       tex(NotoSans-ExtraLight-tlf-sc-lgr.tfm)
Provides:       tex(NotoSans-ExtraLight-tlf-sc-ly1--base.tfm)
Provides:       tex(NotoSans-ExtraLight-tlf-sc-ly1.tfm)
Provides:       tex(NotoSans-ExtraLight-tlf-sc-ly1.vf)
Provides:       tex(NotoSans-ExtraLight-tlf-sc-ot1--base.tfm)
Provides:       tex(NotoSans-ExtraLight-tlf-sc-ot1.tfm)
Provides:       tex(NotoSans-ExtraLight-tlf-sc-ot1.vf)
Provides:       tex(NotoSans-ExtraLight-tlf-sc-t1--base.tfm)
Provides:       tex(NotoSans-ExtraLight-tlf-sc-t1.tfm)
Provides:       tex(NotoSans-ExtraLight-tlf-sc-t1.vf)
Provides:       tex(NotoSans-ExtraLight-tlf-sc-t2a--base.tfm)
Provides:       tex(NotoSans-ExtraLight-tlf-sc-t2a.tfm)
Provides:       tex(NotoSans-ExtraLight-tlf-sc-t2a.vf)
Provides:       tex(NotoSans-ExtraLight-tlf-sc-t2b--base.tfm)
Provides:       tex(NotoSans-ExtraLight-tlf-sc-t2b.tfm)
Provides:       tex(NotoSans-ExtraLight-tlf-sc-t2b.vf)
Provides:       tex(NotoSans-ExtraLight-tlf-sc-t2c--base.tfm)
Provides:       tex(NotoSans-ExtraLight-tlf-sc-t2c.tfm)
Provides:       tex(NotoSans-ExtraLight-tlf-sc-t2c.vf)
Provides:       tex(NotoSans-ExtraLight-tlf-t1--base.tfm)
Provides:       tex(NotoSans-ExtraLight-tlf-t1.tfm)
Provides:       tex(NotoSans-ExtraLight-tlf-t1.vf)
Provides:       tex(NotoSans-ExtraLight-tlf-t2a.tfm)
Provides:       tex(NotoSans-ExtraLight-tlf-t2b.tfm)
Provides:       tex(NotoSans-ExtraLight-tlf-t2c.tfm)
Provides:       tex(NotoSans-ExtraLight-tlf-ts1--base.tfm)
Provides:       tex(NotoSans-ExtraLight-tlf-ts1.tfm)
Provides:       tex(NotoSans-ExtraLight-tlf-ts1.vf)
Provides:       tex(NotoSans-ExtraLight-tosf-lgr.tfm)
Provides:       tex(NotoSans-ExtraLight-tosf-ly1.tfm)
Provides:       tex(NotoSans-ExtraLight-tosf-ot1.tfm)
Provides:       tex(NotoSans-ExtraLight-tosf-sc-lgr.tfm)
Provides:       tex(NotoSans-ExtraLight-tosf-sc-ly1--base.tfm)
Provides:       tex(NotoSans-ExtraLight-tosf-sc-ly1.tfm)
Provides:       tex(NotoSans-ExtraLight-tosf-sc-ly1.vf)
Provides:       tex(NotoSans-ExtraLight-tosf-sc-ot1--base.tfm)
Provides:       tex(NotoSans-ExtraLight-tosf-sc-ot1.tfm)
Provides:       tex(NotoSans-ExtraLight-tosf-sc-ot1.vf)
Provides:       tex(NotoSans-ExtraLight-tosf-sc-t1--base.tfm)
Provides:       tex(NotoSans-ExtraLight-tosf-sc-t1.tfm)
Provides:       tex(NotoSans-ExtraLight-tosf-sc-t1.vf)
Provides:       tex(NotoSans-ExtraLight-tosf-sc-t2a--base.tfm)
Provides:       tex(NotoSans-ExtraLight-tosf-sc-t2a.tfm)
Provides:       tex(NotoSans-ExtraLight-tosf-sc-t2a.vf)
Provides:       tex(NotoSans-ExtraLight-tosf-sc-t2b--base.tfm)
Provides:       tex(NotoSans-ExtraLight-tosf-sc-t2b.tfm)
Provides:       tex(NotoSans-ExtraLight-tosf-sc-t2b.vf)
Provides:       tex(NotoSans-ExtraLight-tosf-sc-t2c--base.tfm)
Provides:       tex(NotoSans-ExtraLight-tosf-sc-t2c.tfm)
Provides:       tex(NotoSans-ExtraLight-tosf-sc-t2c.vf)
Provides:       tex(NotoSans-ExtraLight-tosf-t1--base.tfm)
Provides:       tex(NotoSans-ExtraLight-tosf-t1.tfm)
Provides:       tex(NotoSans-ExtraLight-tosf-t1.vf)
Provides:       tex(NotoSans-ExtraLight-tosf-t2a.tfm)
Provides:       tex(NotoSans-ExtraLight-tosf-t2b.tfm)
Provides:       tex(NotoSans-ExtraLight-tosf-t2c.tfm)
Provides:       tex(NotoSans-ExtraLight-tosf-ts1--base.tfm)
Provides:       tex(NotoSans-ExtraLight-tosf-ts1.tfm)
Provides:       tex(NotoSans-ExtraLight-tosf-ts1.vf)
Provides:       tex(NotoSans-ExtraLightItalic-lf-lgr.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-lf-ly1.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-lf-ot1.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-lf-sc-lgr.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-lf-sc-ly1--base.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-lf-sc-ly1.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-lf-sc-ly1.vf)
Provides:       tex(NotoSans-ExtraLightItalic-lf-sc-ot1--base.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-lf-sc-ot1.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-lf-sc-ot1.vf)
Provides:       tex(NotoSans-ExtraLightItalic-lf-sc-t1--base.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-lf-sc-t1.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-lf-sc-t1.vf)
Provides:       tex(NotoSans-ExtraLightItalic-lf-sc-t2a--base.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-lf-sc-t2a.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-lf-sc-t2a.vf)
Provides:       tex(NotoSans-ExtraLightItalic-lf-sc-t2b--base.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-lf-sc-t2b.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-lf-sc-t2b.vf)
Provides:       tex(NotoSans-ExtraLightItalic-lf-sc-t2c--base.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-lf-sc-t2c.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-lf-sc-t2c.vf)
Provides:       tex(NotoSans-ExtraLightItalic-lf-t1--base.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-lf-t1.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-lf-t1.vf)
Provides:       tex(NotoSans-ExtraLightItalic-lf-t2a.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-lf-t2b.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-lf-t2c.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-lf-ts1--base.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-lf-ts1.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-lf-ts1.vf)
Provides:       tex(NotoSans-ExtraLightItalic-osf-lgr.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-osf-ly1.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-osf-ot1.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-osf-sc-lgr.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-osf-sc-ly1--base.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-osf-sc-ly1.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-osf-sc-ly1.vf)
Provides:       tex(NotoSans-ExtraLightItalic-osf-sc-ot1--base.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-osf-sc-ot1.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-osf-sc-ot1.vf)
Provides:       tex(NotoSans-ExtraLightItalic-osf-sc-t1--base.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-osf-sc-t1.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-osf-sc-t1.vf)
Provides:       tex(NotoSans-ExtraLightItalic-osf-sc-t2a--base.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-osf-sc-t2a.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-osf-sc-t2a.vf)
Provides:       tex(NotoSans-ExtraLightItalic-osf-sc-t2b--base.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-osf-sc-t2b.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-osf-sc-t2b.vf)
Provides:       tex(NotoSans-ExtraLightItalic-osf-sc-t2c--base.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-osf-sc-t2c.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-osf-sc-t2c.vf)
Provides:       tex(NotoSans-ExtraLightItalic-osf-t1--base.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-osf-t1.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-osf-t1.vf)
Provides:       tex(NotoSans-ExtraLightItalic-osf-t2a.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-osf-t2b.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-osf-t2c.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-osf-ts1--base.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-osf-ts1.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-osf-ts1.vf)
Provides:       tex(NotoSans-ExtraLightItalic-sup-lgr.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-sup-ly1.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-sup-ot1.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-sup-t1--base.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-sup-t1.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-sup-t1.vf)
Provides:       tex(NotoSans-ExtraLightItalic-sup-t2a.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-sup-t2b.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-sup-t2c.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-tlf-lgr.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-tlf-ly1.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-tlf-ot1.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-tlf-sc-lgr.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-tlf-sc-ly1.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-tlf-sc-ly1.vf)
Provides:       tex(NotoSans-ExtraLightItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-tlf-sc-ot1.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-tlf-sc-ot1.vf)
Provides:       tex(NotoSans-ExtraLightItalic-tlf-sc-t1--base.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-tlf-sc-t1.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-tlf-sc-t1.vf)
Provides:       tex(NotoSans-ExtraLightItalic-tlf-sc-t2a--base.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-tlf-sc-t2a.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-tlf-sc-t2a.vf)
Provides:       tex(NotoSans-ExtraLightItalic-tlf-sc-t2b--base.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-tlf-sc-t2b.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-tlf-sc-t2b.vf)
Provides:       tex(NotoSans-ExtraLightItalic-tlf-sc-t2c--base.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-tlf-sc-t2c.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-tlf-sc-t2c.vf)
Provides:       tex(NotoSans-ExtraLightItalic-tlf-t1--base.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-tlf-t1.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-tlf-t1.vf)
Provides:       tex(NotoSans-ExtraLightItalic-tlf-t2a.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-tlf-t2b.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-tlf-t2c.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-tlf-ts1--base.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-tlf-ts1.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-tlf-ts1.vf)
Provides:       tex(NotoSans-ExtraLightItalic-tosf-lgr.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-tosf-ly1.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-tosf-ot1.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-tosf-sc-lgr.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-tosf-sc-ly1.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-tosf-sc-ly1.vf)
Provides:       tex(NotoSans-ExtraLightItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-tosf-sc-ot1.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-tosf-sc-ot1.vf)
Provides:       tex(NotoSans-ExtraLightItalic-tosf-sc-t1--base.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-tosf-sc-t1.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-tosf-sc-t1.vf)
Provides:       tex(NotoSans-ExtraLightItalic-tosf-sc-t2a--base.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-tosf-sc-t2a.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-tosf-sc-t2a.vf)
Provides:       tex(NotoSans-ExtraLightItalic-tosf-sc-t2b--base.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-tosf-sc-t2b.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-tosf-sc-t2b.vf)
Provides:       tex(NotoSans-ExtraLightItalic-tosf-sc-t2c--base.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-tosf-sc-t2c.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-tosf-sc-t2c.vf)
Provides:       tex(NotoSans-ExtraLightItalic-tosf-t1--base.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-tosf-t1.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-tosf-t1.vf)
Provides:       tex(NotoSans-ExtraLightItalic-tosf-t2a.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-tosf-t2b.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-tosf-t2c.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-tosf-ts1--base.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-tosf-ts1.tfm)
Provides:       tex(NotoSans-ExtraLightItalic-tosf-ts1.vf)
Provides:       tex(NotoSans-Italic-lf-lgr.tfm)
Provides:       tex(NotoSans-Italic-lf-ly1.tfm)
Provides:       tex(NotoSans-Italic-lf-ot1.tfm)
Provides:       tex(NotoSans-Italic-lf-sc-lgr.tfm)
Provides:       tex(NotoSans-Italic-lf-sc-ly1--base.tfm)
Provides:       tex(NotoSans-Italic-lf-sc-ly1.tfm)
Provides:       tex(NotoSans-Italic-lf-sc-ly1.vf)
Provides:       tex(NotoSans-Italic-lf-sc-ot1--base.tfm)
Provides:       tex(NotoSans-Italic-lf-sc-ot1.tfm)
Provides:       tex(NotoSans-Italic-lf-sc-ot1.vf)
Provides:       tex(NotoSans-Italic-lf-sc-t1--base.tfm)
Provides:       tex(NotoSans-Italic-lf-sc-t1.tfm)
Provides:       tex(NotoSans-Italic-lf-sc-t1.vf)
Provides:       tex(NotoSans-Italic-lf-sc-t2a--base.tfm)
Provides:       tex(NotoSans-Italic-lf-sc-t2a.tfm)
Provides:       tex(NotoSans-Italic-lf-sc-t2a.vf)
Provides:       tex(NotoSans-Italic-lf-sc-t2b--base.tfm)
Provides:       tex(NotoSans-Italic-lf-sc-t2b.tfm)
Provides:       tex(NotoSans-Italic-lf-sc-t2b.vf)
Provides:       tex(NotoSans-Italic-lf-sc-t2c--base.tfm)
Provides:       tex(NotoSans-Italic-lf-sc-t2c.tfm)
Provides:       tex(NotoSans-Italic-lf-sc-t2c.vf)
Provides:       tex(NotoSans-Italic-lf-t1--base.tfm)
Provides:       tex(NotoSans-Italic-lf-t1.tfm)
Provides:       tex(NotoSans-Italic-lf-t1.vf)
Provides:       tex(NotoSans-Italic-lf-t2a.tfm)
Provides:       tex(NotoSans-Italic-lf-t2b.tfm)
Provides:       tex(NotoSans-Italic-lf-t2c.tfm)
Provides:       tex(NotoSans-Italic-lf-ts1--base.tfm)
Provides:       tex(NotoSans-Italic-lf-ts1.tfm)
Provides:       tex(NotoSans-Italic-lf-ts1.vf)
Provides:       tex(NotoSans-Italic-osf-lgr.tfm)
Provides:       tex(NotoSans-Italic-osf-ly1.tfm)
Provides:       tex(NotoSans-Italic-osf-ot1.tfm)
Provides:       tex(NotoSans-Italic-osf-sc-lgr.tfm)
Provides:       tex(NotoSans-Italic-osf-sc-ly1--base.tfm)
Provides:       tex(NotoSans-Italic-osf-sc-ly1.tfm)
Provides:       tex(NotoSans-Italic-osf-sc-ly1.vf)
Provides:       tex(NotoSans-Italic-osf-sc-ot1--base.tfm)
Provides:       tex(NotoSans-Italic-osf-sc-ot1.tfm)
Provides:       tex(NotoSans-Italic-osf-sc-ot1.vf)
Provides:       tex(NotoSans-Italic-osf-sc-t1--base.tfm)
Provides:       tex(NotoSans-Italic-osf-sc-t1.tfm)
Provides:       tex(NotoSans-Italic-osf-sc-t1.vf)
Provides:       tex(NotoSans-Italic-osf-sc-t2a--base.tfm)
Provides:       tex(NotoSans-Italic-osf-sc-t2a.tfm)
Provides:       tex(NotoSans-Italic-osf-sc-t2a.vf)
Provides:       tex(NotoSans-Italic-osf-sc-t2b--base.tfm)
Provides:       tex(NotoSans-Italic-osf-sc-t2b.tfm)
Provides:       tex(NotoSans-Italic-osf-sc-t2b.vf)
Provides:       tex(NotoSans-Italic-osf-sc-t2c--base.tfm)
Provides:       tex(NotoSans-Italic-osf-sc-t2c.tfm)
Provides:       tex(NotoSans-Italic-osf-sc-t2c.vf)
Provides:       tex(NotoSans-Italic-osf-t1--base.tfm)
Provides:       tex(NotoSans-Italic-osf-t1.tfm)
Provides:       tex(NotoSans-Italic-osf-t1.vf)
Provides:       tex(NotoSans-Italic-osf-t2a.tfm)
Provides:       tex(NotoSans-Italic-osf-t2b.tfm)
Provides:       tex(NotoSans-Italic-osf-t2c.tfm)
Provides:       tex(NotoSans-Italic-osf-ts1--base.tfm)
Provides:       tex(NotoSans-Italic-osf-ts1.tfm)
Provides:       tex(NotoSans-Italic-osf-ts1.vf)
Provides:       tex(NotoSans-Italic-sup-lgr.tfm)
Provides:       tex(NotoSans-Italic-sup-ly1.tfm)
Provides:       tex(NotoSans-Italic-sup-ot1.tfm)
Provides:       tex(NotoSans-Italic-sup-t1--base.tfm)
Provides:       tex(NotoSans-Italic-sup-t1.tfm)
Provides:       tex(NotoSans-Italic-sup-t1.vf)
Provides:       tex(NotoSans-Italic-sup-t2a.tfm)
Provides:       tex(NotoSans-Italic-sup-t2b.tfm)
Provides:       tex(NotoSans-Italic-sup-t2c.tfm)
Provides:       tex(NotoSans-Italic-tlf-lgr.tfm)
Provides:       tex(NotoSans-Italic-tlf-ly1.tfm)
Provides:       tex(NotoSans-Italic-tlf-ot1.tfm)
Provides:       tex(NotoSans-Italic-tlf-sc-lgr.tfm)
Provides:       tex(NotoSans-Italic-tlf-sc-ly1--base.tfm)
Provides:       tex(NotoSans-Italic-tlf-sc-ly1.tfm)
Provides:       tex(NotoSans-Italic-tlf-sc-ly1.vf)
Provides:       tex(NotoSans-Italic-tlf-sc-ot1--base.tfm)
Provides:       tex(NotoSans-Italic-tlf-sc-ot1.tfm)
Provides:       tex(NotoSans-Italic-tlf-sc-ot1.vf)
Provides:       tex(NotoSans-Italic-tlf-sc-t1--base.tfm)
Provides:       tex(NotoSans-Italic-tlf-sc-t1.tfm)
Provides:       tex(NotoSans-Italic-tlf-sc-t1.vf)
Provides:       tex(NotoSans-Italic-tlf-sc-t2a--base.tfm)
Provides:       tex(NotoSans-Italic-tlf-sc-t2a.tfm)
Provides:       tex(NotoSans-Italic-tlf-sc-t2a.vf)
Provides:       tex(NotoSans-Italic-tlf-sc-t2b--base.tfm)
Provides:       tex(NotoSans-Italic-tlf-sc-t2b.tfm)
Provides:       tex(NotoSans-Italic-tlf-sc-t2b.vf)
Provides:       tex(NotoSans-Italic-tlf-sc-t2c--base.tfm)
Provides:       tex(NotoSans-Italic-tlf-sc-t2c.tfm)
Provides:       tex(NotoSans-Italic-tlf-sc-t2c.vf)
Provides:       tex(NotoSans-Italic-tlf-t1--base.tfm)
Provides:       tex(NotoSans-Italic-tlf-t1.tfm)
Provides:       tex(NotoSans-Italic-tlf-t1.vf)
Provides:       tex(NotoSans-Italic-tlf-t2a.tfm)
Provides:       tex(NotoSans-Italic-tlf-t2b.tfm)
Provides:       tex(NotoSans-Italic-tlf-t2c.tfm)
Provides:       tex(NotoSans-Italic-tlf-ts1--base.tfm)
Provides:       tex(NotoSans-Italic-tlf-ts1.tfm)
Provides:       tex(NotoSans-Italic-tlf-ts1.vf)
Provides:       tex(NotoSans-Italic-tosf-lgr.tfm)
Provides:       tex(NotoSans-Italic-tosf-ly1.tfm)
Provides:       tex(NotoSans-Italic-tosf-ot1.tfm)
Provides:       tex(NotoSans-Italic-tosf-sc-lgr.tfm)
Provides:       tex(NotoSans-Italic-tosf-sc-ly1--base.tfm)
Provides:       tex(NotoSans-Italic-tosf-sc-ly1.tfm)
Provides:       tex(NotoSans-Italic-tosf-sc-ly1.vf)
Provides:       tex(NotoSans-Italic-tosf-sc-ot1--base.tfm)
Provides:       tex(NotoSans-Italic-tosf-sc-ot1.tfm)
Provides:       tex(NotoSans-Italic-tosf-sc-ot1.vf)
Provides:       tex(NotoSans-Italic-tosf-sc-t1--base.tfm)
Provides:       tex(NotoSans-Italic-tosf-sc-t1.tfm)
Provides:       tex(NotoSans-Italic-tosf-sc-t1.vf)
Provides:       tex(NotoSans-Italic-tosf-sc-t2a--base.tfm)
Provides:       tex(NotoSans-Italic-tosf-sc-t2a.tfm)
Provides:       tex(NotoSans-Italic-tosf-sc-t2a.vf)
Provides:       tex(NotoSans-Italic-tosf-sc-t2b--base.tfm)
Provides:       tex(NotoSans-Italic-tosf-sc-t2b.tfm)
Provides:       tex(NotoSans-Italic-tosf-sc-t2b.vf)
Provides:       tex(NotoSans-Italic-tosf-sc-t2c--base.tfm)
Provides:       tex(NotoSans-Italic-tosf-sc-t2c.tfm)
Provides:       tex(NotoSans-Italic-tosf-sc-t2c.vf)
Provides:       tex(NotoSans-Italic-tosf-t1--base.tfm)
Provides:       tex(NotoSans-Italic-tosf-t1.tfm)
Provides:       tex(NotoSans-Italic-tosf-t1.vf)
Provides:       tex(NotoSans-Italic-tosf-t2a.tfm)
Provides:       tex(NotoSans-Italic-tosf-t2b.tfm)
Provides:       tex(NotoSans-Italic-tosf-t2c.tfm)
Provides:       tex(NotoSans-Italic-tosf-ts1--base.tfm)
Provides:       tex(NotoSans-Italic-tosf-ts1.tfm)
Provides:       tex(NotoSans-Italic-tosf-ts1.vf)
Provides:       tex(NotoSans-Light-lf-lgr.tfm)
Provides:       tex(NotoSans-Light-lf-ly1.tfm)
Provides:       tex(NotoSans-Light-lf-ot1.tfm)
Provides:       tex(NotoSans-Light-lf-sc-lgr.tfm)
Provides:       tex(NotoSans-Light-lf-sc-ly1--base.tfm)
Provides:       tex(NotoSans-Light-lf-sc-ly1.tfm)
Provides:       tex(NotoSans-Light-lf-sc-ly1.vf)
Provides:       tex(NotoSans-Light-lf-sc-ot1--base.tfm)
Provides:       tex(NotoSans-Light-lf-sc-ot1.tfm)
Provides:       tex(NotoSans-Light-lf-sc-ot1.vf)
Provides:       tex(NotoSans-Light-lf-sc-t1--base.tfm)
Provides:       tex(NotoSans-Light-lf-sc-t1.tfm)
Provides:       tex(NotoSans-Light-lf-sc-t1.vf)
Provides:       tex(NotoSans-Light-lf-sc-t2a--base.tfm)
Provides:       tex(NotoSans-Light-lf-sc-t2a.tfm)
Provides:       tex(NotoSans-Light-lf-sc-t2a.vf)
Provides:       tex(NotoSans-Light-lf-sc-t2b--base.tfm)
Provides:       tex(NotoSans-Light-lf-sc-t2b.tfm)
Provides:       tex(NotoSans-Light-lf-sc-t2b.vf)
Provides:       tex(NotoSans-Light-lf-sc-t2c--base.tfm)
Provides:       tex(NotoSans-Light-lf-sc-t2c.tfm)
Provides:       tex(NotoSans-Light-lf-sc-t2c.vf)
Provides:       tex(NotoSans-Light-lf-t1--base.tfm)
Provides:       tex(NotoSans-Light-lf-t1.tfm)
Provides:       tex(NotoSans-Light-lf-t1.vf)
Provides:       tex(NotoSans-Light-lf-t2a.tfm)
Provides:       tex(NotoSans-Light-lf-t2b.tfm)
Provides:       tex(NotoSans-Light-lf-t2c.tfm)
Provides:       tex(NotoSans-Light-lf-ts1--base.tfm)
Provides:       tex(NotoSans-Light-lf-ts1.tfm)
Provides:       tex(NotoSans-Light-lf-ts1.vf)
Provides:       tex(NotoSans-Light-osf-lgr.tfm)
Provides:       tex(NotoSans-Light-osf-ly1.tfm)
Provides:       tex(NotoSans-Light-osf-ot1.tfm)
Provides:       tex(NotoSans-Light-osf-sc-lgr.tfm)
Provides:       tex(NotoSans-Light-osf-sc-ly1--base.tfm)
Provides:       tex(NotoSans-Light-osf-sc-ly1.tfm)
Provides:       tex(NotoSans-Light-osf-sc-ly1.vf)
Provides:       tex(NotoSans-Light-osf-sc-ot1--base.tfm)
Provides:       tex(NotoSans-Light-osf-sc-ot1.tfm)
Provides:       tex(NotoSans-Light-osf-sc-ot1.vf)
Provides:       tex(NotoSans-Light-osf-sc-t1--base.tfm)
Provides:       tex(NotoSans-Light-osf-sc-t1.tfm)
Provides:       tex(NotoSans-Light-osf-sc-t1.vf)
Provides:       tex(NotoSans-Light-osf-sc-t2a--base.tfm)
Provides:       tex(NotoSans-Light-osf-sc-t2a.tfm)
Provides:       tex(NotoSans-Light-osf-sc-t2a.vf)
Provides:       tex(NotoSans-Light-osf-sc-t2b--base.tfm)
Provides:       tex(NotoSans-Light-osf-sc-t2b.tfm)
Provides:       tex(NotoSans-Light-osf-sc-t2b.vf)
Provides:       tex(NotoSans-Light-osf-sc-t2c--base.tfm)
Provides:       tex(NotoSans-Light-osf-sc-t2c.tfm)
Provides:       tex(NotoSans-Light-osf-sc-t2c.vf)
Provides:       tex(NotoSans-Light-osf-t1--base.tfm)
Provides:       tex(NotoSans-Light-osf-t1.tfm)
Provides:       tex(NotoSans-Light-osf-t1.vf)
Provides:       tex(NotoSans-Light-osf-t2a.tfm)
Provides:       tex(NotoSans-Light-osf-t2b.tfm)
Provides:       tex(NotoSans-Light-osf-t2c.tfm)
Provides:       tex(NotoSans-Light-osf-ts1--base.tfm)
Provides:       tex(NotoSans-Light-osf-ts1.tfm)
Provides:       tex(NotoSans-Light-osf-ts1.vf)
Provides:       tex(NotoSans-Light-sup-lgr.tfm)
Provides:       tex(NotoSans-Light-sup-ly1.tfm)
Provides:       tex(NotoSans-Light-sup-ot1.tfm)
Provides:       tex(NotoSans-Light-sup-t1--base.tfm)
Provides:       tex(NotoSans-Light-sup-t1.tfm)
Provides:       tex(NotoSans-Light-sup-t1.vf)
Provides:       tex(NotoSans-Light-sup-t2a.tfm)
Provides:       tex(NotoSans-Light-sup-t2b.tfm)
Provides:       tex(NotoSans-Light-sup-t2c.tfm)
Provides:       tex(NotoSans-Light-tlf-lgr.tfm)
Provides:       tex(NotoSans-Light-tlf-ly1.tfm)
Provides:       tex(NotoSans-Light-tlf-ot1.tfm)
Provides:       tex(NotoSans-Light-tlf-sc-lgr.tfm)
Provides:       tex(NotoSans-Light-tlf-sc-ly1--base.tfm)
Provides:       tex(NotoSans-Light-tlf-sc-ly1.tfm)
Provides:       tex(NotoSans-Light-tlf-sc-ly1.vf)
Provides:       tex(NotoSans-Light-tlf-sc-ot1--base.tfm)
Provides:       tex(NotoSans-Light-tlf-sc-ot1.tfm)
Provides:       tex(NotoSans-Light-tlf-sc-ot1.vf)
Provides:       tex(NotoSans-Light-tlf-sc-t1--base.tfm)
Provides:       tex(NotoSans-Light-tlf-sc-t1.tfm)
Provides:       tex(NotoSans-Light-tlf-sc-t1.vf)
Provides:       tex(NotoSans-Light-tlf-sc-t2a--base.tfm)
Provides:       tex(NotoSans-Light-tlf-sc-t2a.tfm)
Provides:       tex(NotoSans-Light-tlf-sc-t2a.vf)
Provides:       tex(NotoSans-Light-tlf-sc-t2b--base.tfm)
Provides:       tex(NotoSans-Light-tlf-sc-t2b.tfm)
Provides:       tex(NotoSans-Light-tlf-sc-t2b.vf)
Provides:       tex(NotoSans-Light-tlf-sc-t2c--base.tfm)
Provides:       tex(NotoSans-Light-tlf-sc-t2c.tfm)
Provides:       tex(NotoSans-Light-tlf-sc-t2c.vf)
Provides:       tex(NotoSans-Light-tlf-t1--base.tfm)
Provides:       tex(NotoSans-Light-tlf-t1.tfm)
Provides:       tex(NotoSans-Light-tlf-t1.vf)
Provides:       tex(NotoSans-Light-tlf-t2a.tfm)
Provides:       tex(NotoSans-Light-tlf-t2b.tfm)
Provides:       tex(NotoSans-Light-tlf-t2c.tfm)
Provides:       tex(NotoSans-Light-tlf-ts1--base.tfm)
Provides:       tex(NotoSans-Light-tlf-ts1.tfm)
Provides:       tex(NotoSans-Light-tlf-ts1.vf)
Provides:       tex(NotoSans-Light-tosf-lgr.tfm)
Provides:       tex(NotoSans-Light-tosf-ly1.tfm)
Provides:       tex(NotoSans-Light-tosf-ot1.tfm)
Provides:       tex(NotoSans-Light-tosf-sc-lgr.tfm)
Provides:       tex(NotoSans-Light-tosf-sc-ly1--base.tfm)
Provides:       tex(NotoSans-Light-tosf-sc-ly1.tfm)
Provides:       tex(NotoSans-Light-tosf-sc-ly1.vf)
Provides:       tex(NotoSans-Light-tosf-sc-ot1--base.tfm)
Provides:       tex(NotoSans-Light-tosf-sc-ot1.tfm)
Provides:       tex(NotoSans-Light-tosf-sc-ot1.vf)
Provides:       tex(NotoSans-Light-tosf-sc-t1--base.tfm)
Provides:       tex(NotoSans-Light-tosf-sc-t1.tfm)
Provides:       tex(NotoSans-Light-tosf-sc-t1.vf)
Provides:       tex(NotoSans-Light-tosf-sc-t2a--base.tfm)
Provides:       tex(NotoSans-Light-tosf-sc-t2a.tfm)
Provides:       tex(NotoSans-Light-tosf-sc-t2a.vf)
Provides:       tex(NotoSans-Light-tosf-sc-t2b--base.tfm)
Provides:       tex(NotoSans-Light-tosf-sc-t2b.tfm)
Provides:       tex(NotoSans-Light-tosf-sc-t2b.vf)
Provides:       tex(NotoSans-Light-tosf-sc-t2c--base.tfm)
Provides:       tex(NotoSans-Light-tosf-sc-t2c.tfm)
Provides:       tex(NotoSans-Light-tosf-sc-t2c.vf)
Provides:       tex(NotoSans-Light-tosf-t1--base.tfm)
Provides:       tex(NotoSans-Light-tosf-t1.tfm)
Provides:       tex(NotoSans-Light-tosf-t1.vf)
Provides:       tex(NotoSans-Light-tosf-t2a.tfm)
Provides:       tex(NotoSans-Light-tosf-t2b.tfm)
Provides:       tex(NotoSans-Light-tosf-t2c.tfm)
Provides:       tex(NotoSans-Light-tosf-ts1--base.tfm)
Provides:       tex(NotoSans-Light-tosf-ts1.tfm)
Provides:       tex(NotoSans-Light-tosf-ts1.vf)
Provides:       tex(NotoSans-LightItalic-lf-lgr.tfm)
Provides:       tex(NotoSans-LightItalic-lf-ly1.tfm)
Provides:       tex(NotoSans-LightItalic-lf-ot1.tfm)
Provides:       tex(NotoSans-LightItalic-lf-sc-lgr.tfm)
Provides:       tex(NotoSans-LightItalic-lf-sc-ly1--base.tfm)
Provides:       tex(NotoSans-LightItalic-lf-sc-ly1.tfm)
Provides:       tex(NotoSans-LightItalic-lf-sc-ly1.vf)
Provides:       tex(NotoSans-LightItalic-lf-sc-ot1--base.tfm)
Provides:       tex(NotoSans-LightItalic-lf-sc-ot1.tfm)
Provides:       tex(NotoSans-LightItalic-lf-sc-ot1.vf)
Provides:       tex(NotoSans-LightItalic-lf-sc-t1--base.tfm)
Provides:       tex(NotoSans-LightItalic-lf-sc-t1.tfm)
Provides:       tex(NotoSans-LightItalic-lf-sc-t1.vf)
Provides:       tex(NotoSans-LightItalic-lf-sc-t2a--base.tfm)
Provides:       tex(NotoSans-LightItalic-lf-sc-t2a.tfm)
Provides:       tex(NotoSans-LightItalic-lf-sc-t2a.vf)
Provides:       tex(NotoSans-LightItalic-lf-sc-t2b--base.tfm)
Provides:       tex(NotoSans-LightItalic-lf-sc-t2b.tfm)
Provides:       tex(NotoSans-LightItalic-lf-sc-t2b.vf)
Provides:       tex(NotoSans-LightItalic-lf-sc-t2c--base.tfm)
Provides:       tex(NotoSans-LightItalic-lf-sc-t2c.tfm)
Provides:       tex(NotoSans-LightItalic-lf-sc-t2c.vf)
Provides:       tex(NotoSans-LightItalic-lf-t1--base.tfm)
Provides:       tex(NotoSans-LightItalic-lf-t1.tfm)
Provides:       tex(NotoSans-LightItalic-lf-t1.vf)
Provides:       tex(NotoSans-LightItalic-lf-t2a.tfm)
Provides:       tex(NotoSans-LightItalic-lf-t2b.tfm)
Provides:       tex(NotoSans-LightItalic-lf-t2c.tfm)
Provides:       tex(NotoSans-LightItalic-lf-ts1--base.tfm)
Provides:       tex(NotoSans-LightItalic-lf-ts1.tfm)
Provides:       tex(NotoSans-LightItalic-lf-ts1.vf)
Provides:       tex(NotoSans-LightItalic-osf-lgr.tfm)
Provides:       tex(NotoSans-LightItalic-osf-ly1.tfm)
Provides:       tex(NotoSans-LightItalic-osf-ot1.tfm)
Provides:       tex(NotoSans-LightItalic-osf-sc-lgr.tfm)
Provides:       tex(NotoSans-LightItalic-osf-sc-ly1--base.tfm)
Provides:       tex(NotoSans-LightItalic-osf-sc-ly1.tfm)
Provides:       tex(NotoSans-LightItalic-osf-sc-ly1.vf)
Provides:       tex(NotoSans-LightItalic-osf-sc-ot1--base.tfm)
Provides:       tex(NotoSans-LightItalic-osf-sc-ot1.tfm)
Provides:       tex(NotoSans-LightItalic-osf-sc-ot1.vf)
Provides:       tex(NotoSans-LightItalic-osf-sc-t1--base.tfm)
Provides:       tex(NotoSans-LightItalic-osf-sc-t1.tfm)
Provides:       tex(NotoSans-LightItalic-osf-sc-t1.vf)
Provides:       tex(NotoSans-LightItalic-osf-sc-t2a--base.tfm)
Provides:       tex(NotoSans-LightItalic-osf-sc-t2a.tfm)
Provides:       tex(NotoSans-LightItalic-osf-sc-t2a.vf)
Provides:       tex(NotoSans-LightItalic-osf-sc-t2b--base.tfm)
Provides:       tex(NotoSans-LightItalic-osf-sc-t2b.tfm)
Provides:       tex(NotoSans-LightItalic-osf-sc-t2b.vf)
Provides:       tex(NotoSans-LightItalic-osf-sc-t2c--base.tfm)
Provides:       tex(NotoSans-LightItalic-osf-sc-t2c.tfm)
Provides:       tex(NotoSans-LightItalic-osf-sc-t2c.vf)
Provides:       tex(NotoSans-LightItalic-osf-t1--base.tfm)
Provides:       tex(NotoSans-LightItalic-osf-t1.tfm)
Provides:       tex(NotoSans-LightItalic-osf-t1.vf)
Provides:       tex(NotoSans-LightItalic-osf-t2a.tfm)
Provides:       tex(NotoSans-LightItalic-osf-t2b.tfm)
Provides:       tex(NotoSans-LightItalic-osf-t2c.tfm)
Provides:       tex(NotoSans-LightItalic-osf-ts1--base.tfm)
Provides:       tex(NotoSans-LightItalic-osf-ts1.tfm)
Provides:       tex(NotoSans-LightItalic-osf-ts1.vf)
Provides:       tex(NotoSans-LightItalic-sup-lgr.tfm)
Provides:       tex(NotoSans-LightItalic-sup-ly1.tfm)
Provides:       tex(NotoSans-LightItalic-sup-ot1.tfm)
Provides:       tex(NotoSans-LightItalic-sup-t1--base.tfm)
Provides:       tex(NotoSans-LightItalic-sup-t1.tfm)
Provides:       tex(NotoSans-LightItalic-sup-t1.vf)
Provides:       tex(NotoSans-LightItalic-sup-t2a.tfm)
Provides:       tex(NotoSans-LightItalic-sup-t2b.tfm)
Provides:       tex(NotoSans-LightItalic-sup-t2c.tfm)
Provides:       tex(NotoSans-LightItalic-tlf-lgr.tfm)
Provides:       tex(NotoSans-LightItalic-tlf-ly1.tfm)
Provides:       tex(NotoSans-LightItalic-tlf-ot1.tfm)
Provides:       tex(NotoSans-LightItalic-tlf-sc-lgr.tfm)
Provides:       tex(NotoSans-LightItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(NotoSans-LightItalic-tlf-sc-ly1.tfm)
Provides:       tex(NotoSans-LightItalic-tlf-sc-ly1.vf)
Provides:       tex(NotoSans-LightItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(NotoSans-LightItalic-tlf-sc-ot1.tfm)
Provides:       tex(NotoSans-LightItalic-tlf-sc-ot1.vf)
Provides:       tex(NotoSans-LightItalic-tlf-sc-t1--base.tfm)
Provides:       tex(NotoSans-LightItalic-tlf-sc-t1.tfm)
Provides:       tex(NotoSans-LightItalic-tlf-sc-t1.vf)
Provides:       tex(NotoSans-LightItalic-tlf-sc-t2a--base.tfm)
Provides:       tex(NotoSans-LightItalic-tlf-sc-t2a.tfm)
Provides:       tex(NotoSans-LightItalic-tlf-sc-t2a.vf)
Provides:       tex(NotoSans-LightItalic-tlf-sc-t2b--base.tfm)
Provides:       tex(NotoSans-LightItalic-tlf-sc-t2b.tfm)
Provides:       tex(NotoSans-LightItalic-tlf-sc-t2b.vf)
Provides:       tex(NotoSans-LightItalic-tlf-sc-t2c--base.tfm)
Provides:       tex(NotoSans-LightItalic-tlf-sc-t2c.tfm)
Provides:       tex(NotoSans-LightItalic-tlf-sc-t2c.vf)
Provides:       tex(NotoSans-LightItalic-tlf-t1--base.tfm)
Provides:       tex(NotoSans-LightItalic-tlf-t1.tfm)
Provides:       tex(NotoSans-LightItalic-tlf-t1.vf)
Provides:       tex(NotoSans-LightItalic-tlf-t2a.tfm)
Provides:       tex(NotoSans-LightItalic-tlf-t2b.tfm)
Provides:       tex(NotoSans-LightItalic-tlf-t2c.tfm)
Provides:       tex(NotoSans-LightItalic-tlf-ts1--base.tfm)
Provides:       tex(NotoSans-LightItalic-tlf-ts1.tfm)
Provides:       tex(NotoSans-LightItalic-tlf-ts1.vf)
Provides:       tex(NotoSans-LightItalic-tosf-lgr.tfm)
Provides:       tex(NotoSans-LightItalic-tosf-ly1.tfm)
Provides:       tex(NotoSans-LightItalic-tosf-ot1.tfm)
Provides:       tex(NotoSans-LightItalic-tosf-sc-lgr.tfm)
Provides:       tex(NotoSans-LightItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(NotoSans-LightItalic-tosf-sc-ly1.tfm)
Provides:       tex(NotoSans-LightItalic-tosf-sc-ly1.vf)
Provides:       tex(NotoSans-LightItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(NotoSans-LightItalic-tosf-sc-ot1.tfm)
Provides:       tex(NotoSans-LightItalic-tosf-sc-ot1.vf)
Provides:       tex(NotoSans-LightItalic-tosf-sc-t1--base.tfm)
Provides:       tex(NotoSans-LightItalic-tosf-sc-t1.tfm)
Provides:       tex(NotoSans-LightItalic-tosf-sc-t1.vf)
Provides:       tex(NotoSans-LightItalic-tosf-sc-t2a--base.tfm)
Provides:       tex(NotoSans-LightItalic-tosf-sc-t2a.tfm)
Provides:       tex(NotoSans-LightItalic-tosf-sc-t2a.vf)
Provides:       tex(NotoSans-LightItalic-tosf-sc-t2b--base.tfm)
Provides:       tex(NotoSans-LightItalic-tosf-sc-t2b.tfm)
Provides:       tex(NotoSans-LightItalic-tosf-sc-t2b.vf)
Provides:       tex(NotoSans-LightItalic-tosf-sc-t2c--base.tfm)
Provides:       tex(NotoSans-LightItalic-tosf-sc-t2c.tfm)
Provides:       tex(NotoSans-LightItalic-tosf-sc-t2c.vf)
Provides:       tex(NotoSans-LightItalic-tosf-t1--base.tfm)
Provides:       tex(NotoSans-LightItalic-tosf-t1.tfm)
Provides:       tex(NotoSans-LightItalic-tosf-t1.vf)
Provides:       tex(NotoSans-LightItalic-tosf-t2a.tfm)
Provides:       tex(NotoSans-LightItalic-tosf-t2b.tfm)
Provides:       tex(NotoSans-LightItalic-tosf-t2c.tfm)
Provides:       tex(NotoSans-LightItalic-tosf-ts1--base.tfm)
Provides:       tex(NotoSans-LightItalic-tosf-ts1.tfm)
Provides:       tex(NotoSans-LightItalic-tosf-ts1.vf)
Provides:       tex(NotoSans-Medium-lf-lgr.tfm)
Provides:       tex(NotoSans-Medium-lf-ly1.tfm)
Provides:       tex(NotoSans-Medium-lf-ot1.tfm)
Provides:       tex(NotoSans-Medium-lf-sc-lgr.tfm)
Provides:       tex(NotoSans-Medium-lf-sc-ly1--base.tfm)
Provides:       tex(NotoSans-Medium-lf-sc-ly1.tfm)
Provides:       tex(NotoSans-Medium-lf-sc-ly1.vf)
Provides:       tex(NotoSans-Medium-lf-sc-ot1--base.tfm)
Provides:       tex(NotoSans-Medium-lf-sc-ot1.tfm)
Provides:       tex(NotoSans-Medium-lf-sc-ot1.vf)
Provides:       tex(NotoSans-Medium-lf-sc-t1--base.tfm)
Provides:       tex(NotoSans-Medium-lf-sc-t1.tfm)
Provides:       tex(NotoSans-Medium-lf-sc-t1.vf)
Provides:       tex(NotoSans-Medium-lf-sc-t2a--base.tfm)
Provides:       tex(NotoSans-Medium-lf-sc-t2a.tfm)
Provides:       tex(NotoSans-Medium-lf-sc-t2a.vf)
Provides:       tex(NotoSans-Medium-lf-sc-t2b--base.tfm)
Provides:       tex(NotoSans-Medium-lf-sc-t2b.tfm)
Provides:       tex(NotoSans-Medium-lf-sc-t2b.vf)
Provides:       tex(NotoSans-Medium-lf-sc-t2c--base.tfm)
Provides:       tex(NotoSans-Medium-lf-sc-t2c.tfm)
Provides:       tex(NotoSans-Medium-lf-sc-t2c.vf)
Provides:       tex(NotoSans-Medium-lf-t1--base.tfm)
Provides:       tex(NotoSans-Medium-lf-t1.tfm)
Provides:       tex(NotoSans-Medium-lf-t1.vf)
Provides:       tex(NotoSans-Medium-lf-t2a.tfm)
Provides:       tex(NotoSans-Medium-lf-t2b.tfm)
Provides:       tex(NotoSans-Medium-lf-t2c.tfm)
Provides:       tex(NotoSans-Medium-lf-ts1--base.tfm)
Provides:       tex(NotoSans-Medium-lf-ts1.tfm)
Provides:       tex(NotoSans-Medium-lf-ts1.vf)
Provides:       tex(NotoSans-Medium-osf-lgr.tfm)
Provides:       tex(NotoSans-Medium-osf-ly1.tfm)
Provides:       tex(NotoSans-Medium-osf-ot1.tfm)
Provides:       tex(NotoSans-Medium-osf-sc-lgr.tfm)
Provides:       tex(NotoSans-Medium-osf-sc-ly1--base.tfm)
Provides:       tex(NotoSans-Medium-osf-sc-ly1.tfm)
Provides:       tex(NotoSans-Medium-osf-sc-ly1.vf)
Provides:       tex(NotoSans-Medium-osf-sc-ot1--base.tfm)
Provides:       tex(NotoSans-Medium-osf-sc-ot1.tfm)
Provides:       tex(NotoSans-Medium-osf-sc-ot1.vf)
Provides:       tex(NotoSans-Medium-osf-sc-t1--base.tfm)
Provides:       tex(NotoSans-Medium-osf-sc-t1.tfm)
Provides:       tex(NotoSans-Medium-osf-sc-t1.vf)
Provides:       tex(NotoSans-Medium-osf-sc-t2a--base.tfm)
Provides:       tex(NotoSans-Medium-osf-sc-t2a.tfm)
Provides:       tex(NotoSans-Medium-osf-sc-t2a.vf)
Provides:       tex(NotoSans-Medium-osf-sc-t2b--base.tfm)
Provides:       tex(NotoSans-Medium-osf-sc-t2b.tfm)
Provides:       tex(NotoSans-Medium-osf-sc-t2b.vf)
Provides:       tex(NotoSans-Medium-osf-sc-t2c--base.tfm)
Provides:       tex(NotoSans-Medium-osf-sc-t2c.tfm)
Provides:       tex(NotoSans-Medium-osf-sc-t2c.vf)
Provides:       tex(NotoSans-Medium-osf-t1--base.tfm)
Provides:       tex(NotoSans-Medium-osf-t1.tfm)
Provides:       tex(NotoSans-Medium-osf-t1.vf)
Provides:       tex(NotoSans-Medium-osf-t2a.tfm)
Provides:       tex(NotoSans-Medium-osf-t2b.tfm)
Provides:       tex(NotoSans-Medium-osf-t2c.tfm)
Provides:       tex(NotoSans-Medium-osf-ts1--base.tfm)
Provides:       tex(NotoSans-Medium-osf-ts1.tfm)
Provides:       tex(NotoSans-Medium-osf-ts1.vf)
Provides:       tex(NotoSans-Medium-sup-lgr.tfm)
Provides:       tex(NotoSans-Medium-sup-ly1.tfm)
Provides:       tex(NotoSans-Medium-sup-ot1.tfm)
Provides:       tex(NotoSans-Medium-sup-t1--base.tfm)
Provides:       tex(NotoSans-Medium-sup-t1.tfm)
Provides:       tex(NotoSans-Medium-sup-t1.vf)
Provides:       tex(NotoSans-Medium-sup-t2a.tfm)
Provides:       tex(NotoSans-Medium-sup-t2b.tfm)
Provides:       tex(NotoSans-Medium-sup-t2c.tfm)
Provides:       tex(NotoSans-Medium-tlf-lgr.tfm)
Provides:       tex(NotoSans-Medium-tlf-ly1.tfm)
Provides:       tex(NotoSans-Medium-tlf-ot1.tfm)
Provides:       tex(NotoSans-Medium-tlf-sc-lgr.tfm)
Provides:       tex(NotoSans-Medium-tlf-sc-ly1--base.tfm)
Provides:       tex(NotoSans-Medium-tlf-sc-ly1.tfm)
Provides:       tex(NotoSans-Medium-tlf-sc-ly1.vf)
Provides:       tex(NotoSans-Medium-tlf-sc-ot1--base.tfm)
Provides:       tex(NotoSans-Medium-tlf-sc-ot1.tfm)
Provides:       tex(NotoSans-Medium-tlf-sc-ot1.vf)
Provides:       tex(NotoSans-Medium-tlf-sc-t1--base.tfm)
Provides:       tex(NotoSans-Medium-tlf-sc-t1.tfm)
Provides:       tex(NotoSans-Medium-tlf-sc-t1.vf)
Provides:       tex(NotoSans-Medium-tlf-sc-t2a--base.tfm)
Provides:       tex(NotoSans-Medium-tlf-sc-t2a.tfm)
Provides:       tex(NotoSans-Medium-tlf-sc-t2a.vf)
Provides:       tex(NotoSans-Medium-tlf-sc-t2b--base.tfm)
Provides:       tex(NotoSans-Medium-tlf-sc-t2b.tfm)
Provides:       tex(NotoSans-Medium-tlf-sc-t2b.vf)
Provides:       tex(NotoSans-Medium-tlf-sc-t2c--base.tfm)
Provides:       tex(NotoSans-Medium-tlf-sc-t2c.tfm)
Provides:       tex(NotoSans-Medium-tlf-sc-t2c.vf)
Provides:       tex(NotoSans-Medium-tlf-t1--base.tfm)
Provides:       tex(NotoSans-Medium-tlf-t1.tfm)
Provides:       tex(NotoSans-Medium-tlf-t1.vf)
Provides:       tex(NotoSans-Medium-tlf-t2a.tfm)
Provides:       tex(NotoSans-Medium-tlf-t2b.tfm)
Provides:       tex(NotoSans-Medium-tlf-t2c.tfm)
Provides:       tex(NotoSans-Medium-tlf-ts1--base.tfm)
Provides:       tex(NotoSans-Medium-tlf-ts1.tfm)
Provides:       tex(NotoSans-Medium-tlf-ts1.vf)
Provides:       tex(NotoSans-Medium-tosf-lgr.tfm)
Provides:       tex(NotoSans-Medium-tosf-ly1.tfm)
Provides:       tex(NotoSans-Medium-tosf-ot1.tfm)
Provides:       tex(NotoSans-Medium-tosf-sc-lgr.tfm)
Provides:       tex(NotoSans-Medium-tosf-sc-ly1--base.tfm)
Provides:       tex(NotoSans-Medium-tosf-sc-ly1.tfm)
Provides:       tex(NotoSans-Medium-tosf-sc-ly1.vf)
Provides:       tex(NotoSans-Medium-tosf-sc-ot1--base.tfm)
Provides:       tex(NotoSans-Medium-tosf-sc-ot1.tfm)
Provides:       tex(NotoSans-Medium-tosf-sc-ot1.vf)
Provides:       tex(NotoSans-Medium-tosf-sc-t1--base.tfm)
Provides:       tex(NotoSans-Medium-tosf-sc-t1.tfm)
Provides:       tex(NotoSans-Medium-tosf-sc-t1.vf)
Provides:       tex(NotoSans-Medium-tosf-sc-t2a--base.tfm)
Provides:       tex(NotoSans-Medium-tosf-sc-t2a.tfm)
Provides:       tex(NotoSans-Medium-tosf-sc-t2a.vf)
Provides:       tex(NotoSans-Medium-tosf-sc-t2b--base.tfm)
Provides:       tex(NotoSans-Medium-tosf-sc-t2b.tfm)
Provides:       tex(NotoSans-Medium-tosf-sc-t2b.vf)
Provides:       tex(NotoSans-Medium-tosf-sc-t2c--base.tfm)
Provides:       tex(NotoSans-Medium-tosf-sc-t2c.tfm)
Provides:       tex(NotoSans-Medium-tosf-sc-t2c.vf)
Provides:       tex(NotoSans-Medium-tosf-t1--base.tfm)
Provides:       tex(NotoSans-Medium-tosf-t1.tfm)
Provides:       tex(NotoSans-Medium-tosf-t1.vf)
Provides:       tex(NotoSans-Medium-tosf-t2a.tfm)
Provides:       tex(NotoSans-Medium-tosf-t2b.tfm)
Provides:       tex(NotoSans-Medium-tosf-t2c.tfm)
Provides:       tex(NotoSans-Medium-tosf-ts1--base.tfm)
Provides:       tex(NotoSans-Medium-tosf-ts1.tfm)
Provides:       tex(NotoSans-Medium-tosf-ts1.vf)
Provides:       tex(NotoSans-MediumItalic-lf-lgr.tfm)
Provides:       tex(NotoSans-MediumItalic-lf-ly1.tfm)
Provides:       tex(NotoSans-MediumItalic-lf-ot1.tfm)
Provides:       tex(NotoSans-MediumItalic-lf-sc-lgr.tfm)
Provides:       tex(NotoSans-MediumItalic-lf-sc-ly1--base.tfm)
Provides:       tex(NotoSans-MediumItalic-lf-sc-ly1.tfm)
Provides:       tex(NotoSans-MediumItalic-lf-sc-ly1.vf)
Provides:       tex(NotoSans-MediumItalic-lf-sc-ot1--base.tfm)
Provides:       tex(NotoSans-MediumItalic-lf-sc-ot1.tfm)
Provides:       tex(NotoSans-MediumItalic-lf-sc-ot1.vf)
Provides:       tex(NotoSans-MediumItalic-lf-sc-t1--base.tfm)
Provides:       tex(NotoSans-MediumItalic-lf-sc-t1.tfm)
Provides:       tex(NotoSans-MediumItalic-lf-sc-t1.vf)
Provides:       tex(NotoSans-MediumItalic-lf-sc-t2a--base.tfm)
Provides:       tex(NotoSans-MediumItalic-lf-sc-t2a.tfm)
Provides:       tex(NotoSans-MediumItalic-lf-sc-t2a.vf)
Provides:       tex(NotoSans-MediumItalic-lf-sc-t2b--base.tfm)
Provides:       tex(NotoSans-MediumItalic-lf-sc-t2b.tfm)
Provides:       tex(NotoSans-MediumItalic-lf-sc-t2b.vf)
Provides:       tex(NotoSans-MediumItalic-lf-sc-t2c--base.tfm)
Provides:       tex(NotoSans-MediumItalic-lf-sc-t2c.tfm)
Provides:       tex(NotoSans-MediumItalic-lf-sc-t2c.vf)
Provides:       tex(NotoSans-MediumItalic-lf-t1--base.tfm)
Provides:       tex(NotoSans-MediumItalic-lf-t1.tfm)
Provides:       tex(NotoSans-MediumItalic-lf-t1.vf)
Provides:       tex(NotoSans-MediumItalic-lf-t2a.tfm)
Provides:       tex(NotoSans-MediumItalic-lf-t2b.tfm)
Provides:       tex(NotoSans-MediumItalic-lf-t2c.tfm)
Provides:       tex(NotoSans-MediumItalic-lf-ts1--base.tfm)
Provides:       tex(NotoSans-MediumItalic-lf-ts1.tfm)
Provides:       tex(NotoSans-MediumItalic-lf-ts1.vf)
Provides:       tex(NotoSans-MediumItalic-osf-lgr.tfm)
Provides:       tex(NotoSans-MediumItalic-osf-ly1.tfm)
Provides:       tex(NotoSans-MediumItalic-osf-ot1.tfm)
Provides:       tex(NotoSans-MediumItalic-osf-sc-lgr.tfm)
Provides:       tex(NotoSans-MediumItalic-osf-sc-ly1--base.tfm)
Provides:       tex(NotoSans-MediumItalic-osf-sc-ly1.tfm)
Provides:       tex(NotoSans-MediumItalic-osf-sc-ly1.vf)
Provides:       tex(NotoSans-MediumItalic-osf-sc-ot1--base.tfm)
Provides:       tex(NotoSans-MediumItalic-osf-sc-ot1.tfm)
Provides:       tex(NotoSans-MediumItalic-osf-sc-ot1.vf)
Provides:       tex(NotoSans-MediumItalic-osf-sc-t1--base.tfm)
Provides:       tex(NotoSans-MediumItalic-osf-sc-t1.tfm)
Provides:       tex(NotoSans-MediumItalic-osf-sc-t1.vf)
Provides:       tex(NotoSans-MediumItalic-osf-sc-t2a--base.tfm)
Provides:       tex(NotoSans-MediumItalic-osf-sc-t2a.tfm)
Provides:       tex(NotoSans-MediumItalic-osf-sc-t2a.vf)
Provides:       tex(NotoSans-MediumItalic-osf-sc-t2b--base.tfm)
Provides:       tex(NotoSans-MediumItalic-osf-sc-t2b.tfm)
Provides:       tex(NotoSans-MediumItalic-osf-sc-t2b.vf)
Provides:       tex(NotoSans-MediumItalic-osf-sc-t2c--base.tfm)
Provides:       tex(NotoSans-MediumItalic-osf-sc-t2c.tfm)
Provides:       tex(NotoSans-MediumItalic-osf-sc-t2c.vf)
Provides:       tex(NotoSans-MediumItalic-osf-t1--base.tfm)
Provides:       tex(NotoSans-MediumItalic-osf-t1.tfm)
Provides:       tex(NotoSans-MediumItalic-osf-t1.vf)
Provides:       tex(NotoSans-MediumItalic-osf-t2a.tfm)
Provides:       tex(NotoSans-MediumItalic-osf-t2b.tfm)
Provides:       tex(NotoSans-MediumItalic-osf-t2c.tfm)
Provides:       tex(NotoSans-MediumItalic-osf-ts1--base.tfm)
Provides:       tex(NotoSans-MediumItalic-osf-ts1.tfm)
Provides:       tex(NotoSans-MediumItalic-osf-ts1.vf)
Provides:       tex(NotoSans-MediumItalic-sup-lgr.tfm)
Provides:       tex(NotoSans-MediumItalic-sup-ly1.tfm)
Provides:       tex(NotoSans-MediumItalic-sup-ot1.tfm)
Provides:       tex(NotoSans-MediumItalic-sup-t1--base.tfm)
Provides:       tex(NotoSans-MediumItalic-sup-t1.tfm)
Provides:       tex(NotoSans-MediumItalic-sup-t1.vf)
Provides:       tex(NotoSans-MediumItalic-sup-t2a.tfm)
Provides:       tex(NotoSans-MediumItalic-sup-t2b.tfm)
Provides:       tex(NotoSans-MediumItalic-sup-t2c.tfm)
Provides:       tex(NotoSans-MediumItalic-tlf-lgr.tfm)
Provides:       tex(NotoSans-MediumItalic-tlf-ly1.tfm)
Provides:       tex(NotoSans-MediumItalic-tlf-ot1.tfm)
Provides:       tex(NotoSans-MediumItalic-tlf-sc-lgr.tfm)
Provides:       tex(NotoSans-MediumItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(NotoSans-MediumItalic-tlf-sc-ly1.tfm)
Provides:       tex(NotoSans-MediumItalic-tlf-sc-ly1.vf)
Provides:       tex(NotoSans-MediumItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(NotoSans-MediumItalic-tlf-sc-ot1.tfm)
Provides:       tex(NotoSans-MediumItalic-tlf-sc-ot1.vf)
Provides:       tex(NotoSans-MediumItalic-tlf-sc-t1--base.tfm)
Provides:       tex(NotoSans-MediumItalic-tlf-sc-t1.tfm)
Provides:       tex(NotoSans-MediumItalic-tlf-sc-t1.vf)
Provides:       tex(NotoSans-MediumItalic-tlf-sc-t2a--base.tfm)
Provides:       tex(NotoSans-MediumItalic-tlf-sc-t2a.tfm)
Provides:       tex(NotoSans-MediumItalic-tlf-sc-t2a.vf)
Provides:       tex(NotoSans-MediumItalic-tlf-sc-t2b--base.tfm)
Provides:       tex(NotoSans-MediumItalic-tlf-sc-t2b.tfm)
Provides:       tex(NotoSans-MediumItalic-tlf-sc-t2b.vf)
Provides:       tex(NotoSans-MediumItalic-tlf-sc-t2c--base.tfm)
Provides:       tex(NotoSans-MediumItalic-tlf-sc-t2c.tfm)
Provides:       tex(NotoSans-MediumItalic-tlf-sc-t2c.vf)
Provides:       tex(NotoSans-MediumItalic-tlf-t1--base.tfm)
Provides:       tex(NotoSans-MediumItalic-tlf-t1.tfm)
Provides:       tex(NotoSans-MediumItalic-tlf-t1.vf)
Provides:       tex(NotoSans-MediumItalic-tlf-t2a.tfm)
Provides:       tex(NotoSans-MediumItalic-tlf-t2b.tfm)
Provides:       tex(NotoSans-MediumItalic-tlf-t2c.tfm)
Provides:       tex(NotoSans-MediumItalic-tlf-ts1--base.tfm)
Provides:       tex(NotoSans-MediumItalic-tlf-ts1.tfm)
Provides:       tex(NotoSans-MediumItalic-tlf-ts1.vf)
Provides:       tex(NotoSans-MediumItalic-tosf-lgr.tfm)
Provides:       tex(NotoSans-MediumItalic-tosf-ly1.tfm)
Provides:       tex(NotoSans-MediumItalic-tosf-ot1.tfm)
Provides:       tex(NotoSans-MediumItalic-tosf-sc-lgr.tfm)
Provides:       tex(NotoSans-MediumItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(NotoSans-MediumItalic-tosf-sc-ly1.tfm)
Provides:       tex(NotoSans-MediumItalic-tosf-sc-ly1.vf)
Provides:       tex(NotoSans-MediumItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(NotoSans-MediumItalic-tosf-sc-ot1.tfm)
Provides:       tex(NotoSans-MediumItalic-tosf-sc-ot1.vf)
Provides:       tex(NotoSans-MediumItalic-tosf-sc-t1--base.tfm)
Provides:       tex(NotoSans-MediumItalic-tosf-sc-t1.tfm)
Provides:       tex(NotoSans-MediumItalic-tosf-sc-t1.vf)
Provides:       tex(NotoSans-MediumItalic-tosf-sc-t2a--base.tfm)
Provides:       tex(NotoSans-MediumItalic-tosf-sc-t2a.tfm)
Provides:       tex(NotoSans-MediumItalic-tosf-sc-t2a.vf)
Provides:       tex(NotoSans-MediumItalic-tosf-sc-t2b--base.tfm)
Provides:       tex(NotoSans-MediumItalic-tosf-sc-t2b.tfm)
Provides:       tex(NotoSans-MediumItalic-tosf-sc-t2b.vf)
Provides:       tex(NotoSans-MediumItalic-tosf-sc-t2c--base.tfm)
Provides:       tex(NotoSans-MediumItalic-tosf-sc-t2c.tfm)
Provides:       tex(NotoSans-MediumItalic-tosf-sc-t2c.vf)
Provides:       tex(NotoSans-MediumItalic-tosf-t1--base.tfm)
Provides:       tex(NotoSans-MediumItalic-tosf-t1.tfm)
Provides:       tex(NotoSans-MediumItalic-tosf-t1.vf)
Provides:       tex(NotoSans-MediumItalic-tosf-t2a.tfm)
Provides:       tex(NotoSans-MediumItalic-tosf-t2b.tfm)
Provides:       tex(NotoSans-MediumItalic-tosf-t2c.tfm)
Provides:       tex(NotoSans-MediumItalic-tosf-ts1--base.tfm)
Provides:       tex(NotoSans-MediumItalic-tosf-ts1.tfm)
Provides:       tex(NotoSans-MediumItalic-tosf-ts1.vf)
Provides:       tex(NotoSans-Regular-lf-lgr.tfm)
Provides:       tex(NotoSans-Regular-lf-ly1.tfm)
Provides:       tex(NotoSans-Regular-lf-ot1.tfm)
Provides:       tex(NotoSans-Regular-lf-sc-lgr.tfm)
Provides:       tex(NotoSans-Regular-lf-sc-ly1--base.tfm)
Provides:       tex(NotoSans-Regular-lf-sc-ly1.tfm)
Provides:       tex(NotoSans-Regular-lf-sc-ly1.vf)
Provides:       tex(NotoSans-Regular-lf-sc-ot1--base.tfm)
Provides:       tex(NotoSans-Regular-lf-sc-ot1.tfm)
Provides:       tex(NotoSans-Regular-lf-sc-ot1.vf)
Provides:       tex(NotoSans-Regular-lf-sc-t1--base.tfm)
Provides:       tex(NotoSans-Regular-lf-sc-t1.tfm)
Provides:       tex(NotoSans-Regular-lf-sc-t1.vf)
Provides:       tex(NotoSans-Regular-lf-sc-t2a--base.tfm)
Provides:       tex(NotoSans-Regular-lf-sc-t2a.tfm)
Provides:       tex(NotoSans-Regular-lf-sc-t2a.vf)
Provides:       tex(NotoSans-Regular-lf-sc-t2b--base.tfm)
Provides:       tex(NotoSans-Regular-lf-sc-t2b.tfm)
Provides:       tex(NotoSans-Regular-lf-sc-t2b.vf)
Provides:       tex(NotoSans-Regular-lf-sc-t2c--base.tfm)
Provides:       tex(NotoSans-Regular-lf-sc-t2c.tfm)
Provides:       tex(NotoSans-Regular-lf-sc-t2c.vf)
Provides:       tex(NotoSans-Regular-lf-t1--base.tfm)
Provides:       tex(NotoSans-Regular-lf-t1.tfm)
Provides:       tex(NotoSans-Regular-lf-t1.vf)
Provides:       tex(NotoSans-Regular-lf-t2a.tfm)
Provides:       tex(NotoSans-Regular-lf-t2b.tfm)
Provides:       tex(NotoSans-Regular-lf-t2c.tfm)
Provides:       tex(NotoSans-Regular-lf-ts1--base.tfm)
Provides:       tex(NotoSans-Regular-lf-ts1.tfm)
Provides:       tex(NotoSans-Regular-lf-ts1.vf)
Provides:       tex(NotoSans-Regular-osf-lgr.tfm)
Provides:       tex(NotoSans-Regular-osf-ly1.tfm)
Provides:       tex(NotoSans-Regular-osf-ot1.tfm)
Provides:       tex(NotoSans-Regular-osf-sc-lgr.tfm)
Provides:       tex(NotoSans-Regular-osf-sc-ly1--base.tfm)
Provides:       tex(NotoSans-Regular-osf-sc-ly1.tfm)
Provides:       tex(NotoSans-Regular-osf-sc-ly1.vf)
Provides:       tex(NotoSans-Regular-osf-sc-ot1--base.tfm)
Provides:       tex(NotoSans-Regular-osf-sc-ot1.tfm)
Provides:       tex(NotoSans-Regular-osf-sc-ot1.vf)
Provides:       tex(NotoSans-Regular-osf-sc-t1--base.tfm)
Provides:       tex(NotoSans-Regular-osf-sc-t1.tfm)
Provides:       tex(NotoSans-Regular-osf-sc-t1.vf)
Provides:       tex(NotoSans-Regular-osf-sc-t2a--base.tfm)
Provides:       tex(NotoSans-Regular-osf-sc-t2a.tfm)
Provides:       tex(NotoSans-Regular-osf-sc-t2a.vf)
Provides:       tex(NotoSans-Regular-osf-sc-t2b--base.tfm)
Provides:       tex(NotoSans-Regular-osf-sc-t2b.tfm)
Provides:       tex(NotoSans-Regular-osf-sc-t2b.vf)
Provides:       tex(NotoSans-Regular-osf-sc-t2c--base.tfm)
Provides:       tex(NotoSans-Regular-osf-sc-t2c.tfm)
Provides:       tex(NotoSans-Regular-osf-sc-t2c.vf)
Provides:       tex(NotoSans-Regular-osf-t1--base.tfm)
Provides:       tex(NotoSans-Regular-osf-t1.tfm)
Provides:       tex(NotoSans-Regular-osf-t1.vf)
Provides:       tex(NotoSans-Regular-osf-t2a.tfm)
Provides:       tex(NotoSans-Regular-osf-t2b.tfm)
Provides:       tex(NotoSans-Regular-osf-t2c.tfm)
Provides:       tex(NotoSans-Regular-osf-ts1--base.tfm)
Provides:       tex(NotoSans-Regular-osf-ts1.tfm)
Provides:       tex(NotoSans-Regular-osf-ts1.vf)
Provides:       tex(NotoSans-Regular-sup-lgr.tfm)
Provides:       tex(NotoSans-Regular-sup-ly1.tfm)
Provides:       tex(NotoSans-Regular-sup-ot1.tfm)
Provides:       tex(NotoSans-Regular-sup-t1--base.tfm)
Provides:       tex(NotoSans-Regular-sup-t1.tfm)
Provides:       tex(NotoSans-Regular-sup-t1.vf)
Provides:       tex(NotoSans-Regular-sup-t2a.tfm)
Provides:       tex(NotoSans-Regular-sup-t2b.tfm)
Provides:       tex(NotoSans-Regular-sup-t2c.tfm)
Provides:       tex(NotoSans-Regular-tlf-lgr.tfm)
Provides:       tex(NotoSans-Regular-tlf-ly1.tfm)
Provides:       tex(NotoSans-Regular-tlf-ot1.tfm)
Provides:       tex(NotoSans-Regular-tlf-sc-lgr.tfm)
Provides:       tex(NotoSans-Regular-tlf-sc-ly1--base.tfm)
Provides:       tex(NotoSans-Regular-tlf-sc-ly1.tfm)
Provides:       tex(NotoSans-Regular-tlf-sc-ly1.vf)
Provides:       tex(NotoSans-Regular-tlf-sc-ot1--base.tfm)
Provides:       tex(NotoSans-Regular-tlf-sc-ot1.tfm)
Provides:       tex(NotoSans-Regular-tlf-sc-ot1.vf)
Provides:       tex(NotoSans-Regular-tlf-sc-t1--base.tfm)
Provides:       tex(NotoSans-Regular-tlf-sc-t1.tfm)
Provides:       tex(NotoSans-Regular-tlf-sc-t1.vf)
Provides:       tex(NotoSans-Regular-tlf-sc-t2a--base.tfm)
Provides:       tex(NotoSans-Regular-tlf-sc-t2a.tfm)
Provides:       tex(NotoSans-Regular-tlf-sc-t2a.vf)
Provides:       tex(NotoSans-Regular-tlf-sc-t2b--base.tfm)
Provides:       tex(NotoSans-Regular-tlf-sc-t2b.tfm)
Provides:       tex(NotoSans-Regular-tlf-sc-t2b.vf)
Provides:       tex(NotoSans-Regular-tlf-sc-t2c--base.tfm)
Provides:       tex(NotoSans-Regular-tlf-sc-t2c.tfm)
Provides:       tex(NotoSans-Regular-tlf-sc-t2c.vf)
Provides:       tex(NotoSans-Regular-tlf-t1--base.tfm)
Provides:       tex(NotoSans-Regular-tlf-t1.tfm)
Provides:       tex(NotoSans-Regular-tlf-t1.vf)
Provides:       tex(NotoSans-Regular-tlf-t2a.tfm)
Provides:       tex(NotoSans-Regular-tlf-t2b.tfm)
Provides:       tex(NotoSans-Regular-tlf-t2c.tfm)
Provides:       tex(NotoSans-Regular-tlf-ts1--base.tfm)
Provides:       tex(NotoSans-Regular-tlf-ts1.tfm)
Provides:       tex(NotoSans-Regular-tlf-ts1.vf)
Provides:       tex(NotoSans-Regular-tosf-lgr.tfm)
Provides:       tex(NotoSans-Regular-tosf-ly1.tfm)
Provides:       tex(NotoSans-Regular-tosf-ot1.tfm)
Provides:       tex(NotoSans-Regular-tosf-sc-lgr.tfm)
Provides:       tex(NotoSans-Regular-tosf-sc-ly1--base.tfm)
Provides:       tex(NotoSans-Regular-tosf-sc-ly1.tfm)
Provides:       tex(NotoSans-Regular-tosf-sc-ly1.vf)
Provides:       tex(NotoSans-Regular-tosf-sc-ot1--base.tfm)
Provides:       tex(NotoSans-Regular-tosf-sc-ot1.tfm)
Provides:       tex(NotoSans-Regular-tosf-sc-ot1.vf)
Provides:       tex(NotoSans-Regular-tosf-sc-t1--base.tfm)
Provides:       tex(NotoSans-Regular-tosf-sc-t1.tfm)
Provides:       tex(NotoSans-Regular-tosf-sc-t1.vf)
Provides:       tex(NotoSans-Regular-tosf-sc-t2a--base.tfm)
Provides:       tex(NotoSans-Regular-tosf-sc-t2a.tfm)
Provides:       tex(NotoSans-Regular-tosf-sc-t2a.vf)
Provides:       tex(NotoSans-Regular-tosf-sc-t2b--base.tfm)
Provides:       tex(NotoSans-Regular-tosf-sc-t2b.tfm)
Provides:       tex(NotoSans-Regular-tosf-sc-t2b.vf)
Provides:       tex(NotoSans-Regular-tosf-sc-t2c--base.tfm)
Provides:       tex(NotoSans-Regular-tosf-sc-t2c.tfm)
Provides:       tex(NotoSans-Regular-tosf-sc-t2c.vf)
Provides:       tex(NotoSans-Regular-tosf-t1--base.tfm)
Provides:       tex(NotoSans-Regular-tosf-t1.tfm)
Provides:       tex(NotoSans-Regular-tosf-t1.vf)
Provides:       tex(NotoSans-Regular-tosf-t2a.tfm)
Provides:       tex(NotoSans-Regular-tosf-t2b.tfm)
Provides:       tex(NotoSans-Regular-tosf-t2c.tfm)
Provides:       tex(NotoSans-Regular-tosf-ts1--base.tfm)
Provides:       tex(NotoSans-Regular-tosf-ts1.tfm)
Provides:       tex(NotoSans-Regular-tosf-ts1.vf)
Provides:       tex(NotoSans-SemiBold-lf-lgr.tfm)
Provides:       tex(NotoSans-SemiBold-lf-ly1.tfm)
Provides:       tex(NotoSans-SemiBold-lf-ot1.tfm)
Provides:       tex(NotoSans-SemiBold-lf-sc-lgr.tfm)
Provides:       tex(NotoSans-SemiBold-lf-sc-ly1--base.tfm)
Provides:       tex(NotoSans-SemiBold-lf-sc-ly1.tfm)
Provides:       tex(NotoSans-SemiBold-lf-sc-ly1.vf)
Provides:       tex(NotoSans-SemiBold-lf-sc-ot1--base.tfm)
Provides:       tex(NotoSans-SemiBold-lf-sc-ot1.tfm)
Provides:       tex(NotoSans-SemiBold-lf-sc-ot1.vf)
Provides:       tex(NotoSans-SemiBold-lf-sc-t1--base.tfm)
Provides:       tex(NotoSans-SemiBold-lf-sc-t1.tfm)
Provides:       tex(NotoSans-SemiBold-lf-sc-t1.vf)
Provides:       tex(NotoSans-SemiBold-lf-sc-t2a--base.tfm)
Provides:       tex(NotoSans-SemiBold-lf-sc-t2a.tfm)
Provides:       tex(NotoSans-SemiBold-lf-sc-t2a.vf)
Provides:       tex(NotoSans-SemiBold-lf-sc-t2b--base.tfm)
Provides:       tex(NotoSans-SemiBold-lf-sc-t2b.tfm)
Provides:       tex(NotoSans-SemiBold-lf-sc-t2b.vf)
Provides:       tex(NotoSans-SemiBold-lf-sc-t2c--base.tfm)
Provides:       tex(NotoSans-SemiBold-lf-sc-t2c.tfm)
Provides:       tex(NotoSans-SemiBold-lf-sc-t2c.vf)
Provides:       tex(NotoSans-SemiBold-lf-t1--base.tfm)
Provides:       tex(NotoSans-SemiBold-lf-t1.tfm)
Provides:       tex(NotoSans-SemiBold-lf-t1.vf)
Provides:       tex(NotoSans-SemiBold-lf-t2a.tfm)
Provides:       tex(NotoSans-SemiBold-lf-t2b.tfm)
Provides:       tex(NotoSans-SemiBold-lf-t2c.tfm)
Provides:       tex(NotoSans-SemiBold-lf-ts1--base.tfm)
Provides:       tex(NotoSans-SemiBold-lf-ts1.tfm)
Provides:       tex(NotoSans-SemiBold-lf-ts1.vf)
Provides:       tex(NotoSans-SemiBold-osf-lgr.tfm)
Provides:       tex(NotoSans-SemiBold-osf-ly1.tfm)
Provides:       tex(NotoSans-SemiBold-osf-ot1.tfm)
Provides:       tex(NotoSans-SemiBold-osf-sc-lgr.tfm)
Provides:       tex(NotoSans-SemiBold-osf-sc-ly1--base.tfm)
Provides:       tex(NotoSans-SemiBold-osf-sc-ly1.tfm)
Provides:       tex(NotoSans-SemiBold-osf-sc-ly1.vf)
Provides:       tex(NotoSans-SemiBold-osf-sc-ot1--base.tfm)
Provides:       tex(NotoSans-SemiBold-osf-sc-ot1.tfm)
Provides:       tex(NotoSans-SemiBold-osf-sc-ot1.vf)
Provides:       tex(NotoSans-SemiBold-osf-sc-t1--base.tfm)
Provides:       tex(NotoSans-SemiBold-osf-sc-t1.tfm)
Provides:       tex(NotoSans-SemiBold-osf-sc-t1.vf)
Provides:       tex(NotoSans-SemiBold-osf-sc-t2a--base.tfm)
Provides:       tex(NotoSans-SemiBold-osf-sc-t2a.tfm)
Provides:       tex(NotoSans-SemiBold-osf-sc-t2a.vf)
Provides:       tex(NotoSans-SemiBold-osf-sc-t2b--base.tfm)
Provides:       tex(NotoSans-SemiBold-osf-sc-t2b.tfm)
Provides:       tex(NotoSans-SemiBold-osf-sc-t2b.vf)
Provides:       tex(NotoSans-SemiBold-osf-sc-t2c--base.tfm)
Provides:       tex(NotoSans-SemiBold-osf-sc-t2c.tfm)
Provides:       tex(NotoSans-SemiBold-osf-sc-t2c.vf)
Provides:       tex(NotoSans-SemiBold-osf-t1--base.tfm)
Provides:       tex(NotoSans-SemiBold-osf-t1.tfm)
Provides:       tex(NotoSans-SemiBold-osf-t1.vf)
Provides:       tex(NotoSans-SemiBold-osf-t2a.tfm)
Provides:       tex(NotoSans-SemiBold-osf-t2b.tfm)
Provides:       tex(NotoSans-SemiBold-osf-t2c.tfm)
Provides:       tex(NotoSans-SemiBold-osf-ts1--base.tfm)
Provides:       tex(NotoSans-SemiBold-osf-ts1.tfm)
Provides:       tex(NotoSans-SemiBold-osf-ts1.vf)
Provides:       tex(NotoSans-SemiBold-sup-lgr.tfm)
Provides:       tex(NotoSans-SemiBold-sup-ly1.tfm)
Provides:       tex(NotoSans-SemiBold-sup-ot1.tfm)
Provides:       tex(NotoSans-SemiBold-sup-t1--base.tfm)
Provides:       tex(NotoSans-SemiBold-sup-t1.tfm)
Provides:       tex(NotoSans-SemiBold-sup-t1.vf)
Provides:       tex(NotoSans-SemiBold-sup-t2a.tfm)
Provides:       tex(NotoSans-SemiBold-sup-t2b.tfm)
Provides:       tex(NotoSans-SemiBold-sup-t2c.tfm)
Provides:       tex(NotoSans-SemiBold-tlf-lgr.tfm)
Provides:       tex(NotoSans-SemiBold-tlf-ly1.tfm)
Provides:       tex(NotoSans-SemiBold-tlf-ot1.tfm)
Provides:       tex(NotoSans-SemiBold-tlf-sc-lgr.tfm)
Provides:       tex(NotoSans-SemiBold-tlf-sc-ly1--base.tfm)
Provides:       tex(NotoSans-SemiBold-tlf-sc-ly1.tfm)
Provides:       tex(NotoSans-SemiBold-tlf-sc-ly1.vf)
Provides:       tex(NotoSans-SemiBold-tlf-sc-ot1--base.tfm)
Provides:       tex(NotoSans-SemiBold-tlf-sc-ot1.tfm)
Provides:       tex(NotoSans-SemiBold-tlf-sc-ot1.vf)
Provides:       tex(NotoSans-SemiBold-tlf-sc-t1--base.tfm)
Provides:       tex(NotoSans-SemiBold-tlf-sc-t1.tfm)
Provides:       tex(NotoSans-SemiBold-tlf-sc-t1.vf)
Provides:       tex(NotoSans-SemiBold-tlf-sc-t2a--base.tfm)
Provides:       tex(NotoSans-SemiBold-tlf-sc-t2a.tfm)
Provides:       tex(NotoSans-SemiBold-tlf-sc-t2a.vf)
Provides:       tex(NotoSans-SemiBold-tlf-sc-t2b--base.tfm)
Provides:       tex(NotoSans-SemiBold-tlf-sc-t2b.tfm)
Provides:       tex(NotoSans-SemiBold-tlf-sc-t2b.vf)
Provides:       tex(NotoSans-SemiBold-tlf-sc-t2c--base.tfm)
Provides:       tex(NotoSans-SemiBold-tlf-sc-t2c.tfm)
Provides:       tex(NotoSans-SemiBold-tlf-sc-t2c.vf)
Provides:       tex(NotoSans-SemiBold-tlf-t1--base.tfm)
Provides:       tex(NotoSans-SemiBold-tlf-t1.tfm)
Provides:       tex(NotoSans-SemiBold-tlf-t1.vf)
Provides:       tex(NotoSans-SemiBold-tlf-t2a.tfm)
Provides:       tex(NotoSans-SemiBold-tlf-t2b.tfm)
Provides:       tex(NotoSans-SemiBold-tlf-t2c.tfm)
Provides:       tex(NotoSans-SemiBold-tlf-ts1--base.tfm)
Provides:       tex(NotoSans-SemiBold-tlf-ts1.tfm)
Provides:       tex(NotoSans-SemiBold-tlf-ts1.vf)
Provides:       tex(NotoSans-SemiBold-tosf-lgr.tfm)
Provides:       tex(NotoSans-SemiBold-tosf-ly1.tfm)
Provides:       tex(NotoSans-SemiBold-tosf-ot1.tfm)
Provides:       tex(NotoSans-SemiBold-tosf-sc-lgr.tfm)
Provides:       tex(NotoSans-SemiBold-tosf-sc-ly1--base.tfm)
Provides:       tex(NotoSans-SemiBold-tosf-sc-ly1.tfm)
Provides:       tex(NotoSans-SemiBold-tosf-sc-ly1.vf)
Provides:       tex(NotoSans-SemiBold-tosf-sc-ot1--base.tfm)
Provides:       tex(NotoSans-SemiBold-tosf-sc-ot1.tfm)
Provides:       tex(NotoSans-SemiBold-tosf-sc-ot1.vf)
Provides:       tex(NotoSans-SemiBold-tosf-sc-t1--base.tfm)
Provides:       tex(NotoSans-SemiBold-tosf-sc-t1.tfm)
Provides:       tex(NotoSans-SemiBold-tosf-sc-t1.vf)
Provides:       tex(NotoSans-SemiBold-tosf-sc-t2a--base.tfm)
Provides:       tex(NotoSans-SemiBold-tosf-sc-t2a.tfm)
Provides:       tex(NotoSans-SemiBold-tosf-sc-t2a.vf)
Provides:       tex(NotoSans-SemiBold-tosf-sc-t2b--base.tfm)
Provides:       tex(NotoSans-SemiBold-tosf-sc-t2b.tfm)
Provides:       tex(NotoSans-SemiBold-tosf-sc-t2b.vf)
Provides:       tex(NotoSans-SemiBold-tosf-sc-t2c--base.tfm)
Provides:       tex(NotoSans-SemiBold-tosf-sc-t2c.tfm)
Provides:       tex(NotoSans-SemiBold-tosf-sc-t2c.vf)
Provides:       tex(NotoSans-SemiBold-tosf-t1--base.tfm)
Provides:       tex(NotoSans-SemiBold-tosf-t1.tfm)
Provides:       tex(NotoSans-SemiBold-tosf-t1.vf)
Provides:       tex(NotoSans-SemiBold-tosf-t2a.tfm)
Provides:       tex(NotoSans-SemiBold-tosf-t2b.tfm)
Provides:       tex(NotoSans-SemiBold-tosf-t2c.tfm)
Provides:       tex(NotoSans-SemiBold-tosf-ts1--base.tfm)
Provides:       tex(NotoSans-SemiBold-tosf-ts1.tfm)
Provides:       tex(NotoSans-SemiBold-tosf-ts1.vf)
Provides:       tex(NotoSans-SemiBoldItalic-lf-lgr.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-lf-ly1.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-lf-ot1.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-lf-sc-lgr.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-lf-sc-ly1--base.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-lf-sc-ly1.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-lf-sc-ly1.vf)
Provides:       tex(NotoSans-SemiBoldItalic-lf-sc-ot1--base.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-lf-sc-ot1.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-lf-sc-ot1.vf)
Provides:       tex(NotoSans-SemiBoldItalic-lf-sc-t1--base.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-lf-sc-t1.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-lf-sc-t1.vf)
Provides:       tex(NotoSans-SemiBoldItalic-lf-sc-t2a--base.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-lf-sc-t2a.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-lf-sc-t2a.vf)
Provides:       tex(NotoSans-SemiBoldItalic-lf-sc-t2b--base.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-lf-sc-t2b.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-lf-sc-t2b.vf)
Provides:       tex(NotoSans-SemiBoldItalic-lf-sc-t2c--base.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-lf-sc-t2c.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-lf-sc-t2c.vf)
Provides:       tex(NotoSans-SemiBoldItalic-lf-t1--base.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-lf-t1.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-lf-t1.vf)
Provides:       tex(NotoSans-SemiBoldItalic-lf-t2a.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-lf-t2b.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-lf-t2c.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-lf-ts1--base.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-lf-ts1.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-lf-ts1.vf)
Provides:       tex(NotoSans-SemiBoldItalic-osf-lgr.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-osf-ly1.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-osf-ot1.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-osf-sc-lgr.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-osf-sc-ly1--base.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-osf-sc-ly1.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-osf-sc-ly1.vf)
Provides:       tex(NotoSans-SemiBoldItalic-osf-sc-ot1--base.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-osf-sc-ot1.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-osf-sc-ot1.vf)
Provides:       tex(NotoSans-SemiBoldItalic-osf-sc-t1--base.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-osf-sc-t1.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-osf-sc-t1.vf)
Provides:       tex(NotoSans-SemiBoldItalic-osf-sc-t2a--base.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-osf-sc-t2a.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-osf-sc-t2a.vf)
Provides:       tex(NotoSans-SemiBoldItalic-osf-sc-t2b--base.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-osf-sc-t2b.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-osf-sc-t2b.vf)
Provides:       tex(NotoSans-SemiBoldItalic-osf-sc-t2c--base.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-osf-sc-t2c.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-osf-sc-t2c.vf)
Provides:       tex(NotoSans-SemiBoldItalic-osf-t1--base.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-osf-t1.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-osf-t1.vf)
Provides:       tex(NotoSans-SemiBoldItalic-osf-t2a.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-osf-t2b.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-osf-t2c.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-osf-ts1--base.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-osf-ts1.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-osf-ts1.vf)
Provides:       tex(NotoSans-SemiBoldItalic-sup-lgr.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-sup-ly1.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-sup-ot1.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-sup-t1--base.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-sup-t1.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-sup-t1.vf)
Provides:       tex(NotoSans-SemiBoldItalic-sup-t2a.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-sup-t2b.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-sup-t2c.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-tlf-lgr.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-tlf-ly1.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-tlf-ot1.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-tlf-sc-lgr.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-tlf-sc-ly1.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-tlf-sc-ly1.vf)
Provides:       tex(NotoSans-SemiBoldItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-tlf-sc-ot1.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-tlf-sc-ot1.vf)
Provides:       tex(NotoSans-SemiBoldItalic-tlf-sc-t1--base.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-tlf-sc-t1.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-tlf-sc-t1.vf)
Provides:       tex(NotoSans-SemiBoldItalic-tlf-sc-t2a--base.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-tlf-sc-t2a.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-tlf-sc-t2a.vf)
Provides:       tex(NotoSans-SemiBoldItalic-tlf-sc-t2b--base.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-tlf-sc-t2b.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-tlf-sc-t2b.vf)
Provides:       tex(NotoSans-SemiBoldItalic-tlf-sc-t2c--base.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-tlf-sc-t2c.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-tlf-sc-t2c.vf)
Provides:       tex(NotoSans-SemiBoldItalic-tlf-t1--base.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-tlf-t1.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-tlf-t1.vf)
Provides:       tex(NotoSans-SemiBoldItalic-tlf-t2a.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-tlf-t2b.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-tlf-t2c.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-tlf-ts1--base.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-tlf-ts1.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-tlf-ts1.vf)
Provides:       tex(NotoSans-SemiBoldItalic-tosf-lgr.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-tosf-ly1.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-tosf-ot1.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-tosf-sc-lgr.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-tosf-sc-ly1.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-tosf-sc-ly1.vf)
Provides:       tex(NotoSans-SemiBoldItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-tosf-sc-ot1.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-tosf-sc-ot1.vf)
Provides:       tex(NotoSans-SemiBoldItalic-tosf-sc-t1--base.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-tosf-sc-t1.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-tosf-sc-t1.vf)
Provides:       tex(NotoSans-SemiBoldItalic-tosf-sc-t2a--base.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-tosf-sc-t2a.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-tosf-sc-t2a.vf)
Provides:       tex(NotoSans-SemiBoldItalic-tosf-sc-t2b--base.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-tosf-sc-t2b.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-tosf-sc-t2b.vf)
Provides:       tex(NotoSans-SemiBoldItalic-tosf-sc-t2c--base.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-tosf-sc-t2c.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-tosf-sc-t2c.vf)
Provides:       tex(NotoSans-SemiBoldItalic-tosf-t1--base.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-tosf-t1.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-tosf-t1.vf)
Provides:       tex(NotoSans-SemiBoldItalic-tosf-t2a.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-tosf-t2b.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-tosf-t2c.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-tosf-ts1--base.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-tosf-ts1.tfm)
Provides:       tex(NotoSans-SemiBoldItalic-tosf-ts1.vf)
Provides:       tex(NotoSans-Thin-lf-lgr.tfm)
Provides:       tex(NotoSans-Thin-lf-ly1.tfm)
Provides:       tex(NotoSans-Thin-lf-ot1.tfm)
Provides:       tex(NotoSans-Thin-lf-sc-lgr.tfm)
Provides:       tex(NotoSans-Thin-lf-sc-ly1--base.tfm)
Provides:       tex(NotoSans-Thin-lf-sc-ly1.tfm)
Provides:       tex(NotoSans-Thin-lf-sc-ly1.vf)
Provides:       tex(NotoSans-Thin-lf-sc-ot1--base.tfm)
Provides:       tex(NotoSans-Thin-lf-sc-ot1.tfm)
Provides:       tex(NotoSans-Thin-lf-sc-ot1.vf)
Provides:       tex(NotoSans-Thin-lf-sc-t1--base.tfm)
Provides:       tex(NotoSans-Thin-lf-sc-t1.tfm)
Provides:       tex(NotoSans-Thin-lf-sc-t1.vf)
Provides:       tex(NotoSans-Thin-lf-sc-t2a--base.tfm)
Provides:       tex(NotoSans-Thin-lf-sc-t2a.tfm)
Provides:       tex(NotoSans-Thin-lf-sc-t2a.vf)
Provides:       tex(NotoSans-Thin-lf-sc-t2b--base.tfm)
Provides:       tex(NotoSans-Thin-lf-sc-t2b.tfm)
Provides:       tex(NotoSans-Thin-lf-sc-t2b.vf)
Provides:       tex(NotoSans-Thin-lf-sc-t2c--base.tfm)
Provides:       tex(NotoSans-Thin-lf-sc-t2c.tfm)
Provides:       tex(NotoSans-Thin-lf-sc-t2c.vf)
Provides:       tex(NotoSans-Thin-lf-t1--base.tfm)
Provides:       tex(NotoSans-Thin-lf-t1.tfm)
Provides:       tex(NotoSans-Thin-lf-t1.vf)
Provides:       tex(NotoSans-Thin-lf-t2a.tfm)
Provides:       tex(NotoSans-Thin-lf-t2b.tfm)
Provides:       tex(NotoSans-Thin-lf-t2c.tfm)
Provides:       tex(NotoSans-Thin-lf-ts1--base.tfm)
Provides:       tex(NotoSans-Thin-lf-ts1.tfm)
Provides:       tex(NotoSans-Thin-lf-ts1.vf)
Provides:       tex(NotoSans-Thin-osf-lgr.tfm)
Provides:       tex(NotoSans-Thin-osf-ly1.tfm)
Provides:       tex(NotoSans-Thin-osf-ot1.tfm)
Provides:       tex(NotoSans-Thin-osf-sc-lgr.tfm)
Provides:       tex(NotoSans-Thin-osf-sc-ly1--base.tfm)
Provides:       tex(NotoSans-Thin-osf-sc-ly1.tfm)
Provides:       tex(NotoSans-Thin-osf-sc-ly1.vf)
Provides:       tex(NotoSans-Thin-osf-sc-ot1--base.tfm)
Provides:       tex(NotoSans-Thin-osf-sc-ot1.tfm)
Provides:       tex(NotoSans-Thin-osf-sc-ot1.vf)
Provides:       tex(NotoSans-Thin-osf-sc-t1--base.tfm)
Provides:       tex(NotoSans-Thin-osf-sc-t1.tfm)
Provides:       tex(NotoSans-Thin-osf-sc-t1.vf)
Provides:       tex(NotoSans-Thin-osf-sc-t2a--base.tfm)
Provides:       tex(NotoSans-Thin-osf-sc-t2a.tfm)
Provides:       tex(NotoSans-Thin-osf-sc-t2a.vf)
Provides:       tex(NotoSans-Thin-osf-sc-t2b--base.tfm)
Provides:       tex(NotoSans-Thin-osf-sc-t2b.tfm)
Provides:       tex(NotoSans-Thin-osf-sc-t2b.vf)
Provides:       tex(NotoSans-Thin-osf-sc-t2c--base.tfm)
Provides:       tex(NotoSans-Thin-osf-sc-t2c.tfm)
Provides:       tex(NotoSans-Thin-osf-sc-t2c.vf)
Provides:       tex(NotoSans-Thin-osf-t1--base.tfm)
Provides:       tex(NotoSans-Thin-osf-t1.tfm)
Provides:       tex(NotoSans-Thin-osf-t1.vf)
Provides:       tex(NotoSans-Thin-osf-t2a.tfm)
Provides:       tex(NotoSans-Thin-osf-t2b.tfm)
Provides:       tex(NotoSans-Thin-osf-t2c.tfm)
Provides:       tex(NotoSans-Thin-osf-ts1--base.tfm)
Provides:       tex(NotoSans-Thin-osf-ts1.tfm)
Provides:       tex(NotoSans-Thin-osf-ts1.vf)
Provides:       tex(NotoSans-Thin-sup-lgr.tfm)
Provides:       tex(NotoSans-Thin-sup-ly1.tfm)
Provides:       tex(NotoSans-Thin-sup-ot1.tfm)
Provides:       tex(NotoSans-Thin-sup-t1--base.tfm)
Provides:       tex(NotoSans-Thin-sup-t1.tfm)
Provides:       tex(NotoSans-Thin-sup-t1.vf)
Provides:       tex(NotoSans-Thin-sup-t2a.tfm)
Provides:       tex(NotoSans-Thin-sup-t2b.tfm)
Provides:       tex(NotoSans-Thin-sup-t2c.tfm)
Provides:       tex(NotoSans-Thin-tlf-lgr.tfm)
Provides:       tex(NotoSans-Thin-tlf-ly1.tfm)
Provides:       tex(NotoSans-Thin-tlf-ot1.tfm)
Provides:       tex(NotoSans-Thin-tlf-sc-lgr.tfm)
Provides:       tex(NotoSans-Thin-tlf-sc-ly1--base.tfm)
Provides:       tex(NotoSans-Thin-tlf-sc-ly1.tfm)
Provides:       tex(NotoSans-Thin-tlf-sc-ly1.vf)
Provides:       tex(NotoSans-Thin-tlf-sc-ot1--base.tfm)
Provides:       tex(NotoSans-Thin-tlf-sc-ot1.tfm)
Provides:       tex(NotoSans-Thin-tlf-sc-ot1.vf)
Provides:       tex(NotoSans-Thin-tlf-sc-t1--base.tfm)
Provides:       tex(NotoSans-Thin-tlf-sc-t1.tfm)
Provides:       tex(NotoSans-Thin-tlf-sc-t1.vf)
Provides:       tex(NotoSans-Thin-tlf-sc-t2a--base.tfm)
Provides:       tex(NotoSans-Thin-tlf-sc-t2a.tfm)
Provides:       tex(NotoSans-Thin-tlf-sc-t2a.vf)
Provides:       tex(NotoSans-Thin-tlf-sc-t2b--base.tfm)
Provides:       tex(NotoSans-Thin-tlf-sc-t2b.tfm)
Provides:       tex(NotoSans-Thin-tlf-sc-t2b.vf)
Provides:       tex(NotoSans-Thin-tlf-sc-t2c--base.tfm)
Provides:       tex(NotoSans-Thin-tlf-sc-t2c.tfm)
Provides:       tex(NotoSans-Thin-tlf-sc-t2c.vf)
Provides:       tex(NotoSans-Thin-tlf-t1--base.tfm)
Provides:       tex(NotoSans-Thin-tlf-t1.tfm)
Provides:       tex(NotoSans-Thin-tlf-t1.vf)
Provides:       tex(NotoSans-Thin-tlf-t2a.tfm)
Provides:       tex(NotoSans-Thin-tlf-t2b.tfm)
Provides:       tex(NotoSans-Thin-tlf-t2c.tfm)
Provides:       tex(NotoSans-Thin-tlf-ts1--base.tfm)
Provides:       tex(NotoSans-Thin-tlf-ts1.tfm)
Provides:       tex(NotoSans-Thin-tlf-ts1.vf)
Provides:       tex(NotoSans-Thin-tosf-lgr.tfm)
Provides:       tex(NotoSans-Thin-tosf-ly1.tfm)
Provides:       tex(NotoSans-Thin-tosf-ot1.tfm)
Provides:       tex(NotoSans-Thin-tosf-sc-lgr.tfm)
Provides:       tex(NotoSans-Thin-tosf-sc-ly1--base.tfm)
Provides:       tex(NotoSans-Thin-tosf-sc-ly1.tfm)
Provides:       tex(NotoSans-Thin-tosf-sc-ly1.vf)
Provides:       tex(NotoSans-Thin-tosf-sc-ot1--base.tfm)
Provides:       tex(NotoSans-Thin-tosf-sc-ot1.tfm)
Provides:       tex(NotoSans-Thin-tosf-sc-ot1.vf)
Provides:       tex(NotoSans-Thin-tosf-sc-t1--base.tfm)
Provides:       tex(NotoSans-Thin-tosf-sc-t1.tfm)
Provides:       tex(NotoSans-Thin-tosf-sc-t1.vf)
Provides:       tex(NotoSans-Thin-tosf-sc-t2a--base.tfm)
Provides:       tex(NotoSans-Thin-tosf-sc-t2a.tfm)
Provides:       tex(NotoSans-Thin-tosf-sc-t2a.vf)
Provides:       tex(NotoSans-Thin-tosf-sc-t2b--base.tfm)
Provides:       tex(NotoSans-Thin-tosf-sc-t2b.tfm)
Provides:       tex(NotoSans-Thin-tosf-sc-t2b.vf)
Provides:       tex(NotoSans-Thin-tosf-sc-t2c--base.tfm)
Provides:       tex(NotoSans-Thin-tosf-sc-t2c.tfm)
Provides:       tex(NotoSans-Thin-tosf-sc-t2c.vf)
Provides:       tex(NotoSans-Thin-tosf-t1--base.tfm)
Provides:       tex(NotoSans-Thin-tosf-t1.tfm)
Provides:       tex(NotoSans-Thin-tosf-t1.vf)
Provides:       tex(NotoSans-Thin-tosf-t2a.tfm)
Provides:       tex(NotoSans-Thin-tosf-t2b.tfm)
Provides:       tex(NotoSans-Thin-tosf-t2c.tfm)
Provides:       tex(NotoSans-Thin-tosf-ts1--base.tfm)
Provides:       tex(NotoSans-Thin-tosf-ts1.tfm)
Provides:       tex(NotoSans-Thin-tosf-ts1.vf)
Provides:       tex(NotoSans-ThinItalic-lf-lgr.tfm)
Provides:       tex(NotoSans-ThinItalic-lf-ly1.tfm)
Provides:       tex(NotoSans-ThinItalic-lf-ot1.tfm)
Provides:       tex(NotoSans-ThinItalic-lf-sc-lgr.tfm)
Provides:       tex(NotoSans-ThinItalic-lf-sc-ly1--base.tfm)
Provides:       tex(NotoSans-ThinItalic-lf-sc-ly1.tfm)
Provides:       tex(NotoSans-ThinItalic-lf-sc-ly1.vf)
Provides:       tex(NotoSans-ThinItalic-lf-sc-ot1--base.tfm)
Provides:       tex(NotoSans-ThinItalic-lf-sc-ot1.tfm)
Provides:       tex(NotoSans-ThinItalic-lf-sc-ot1.vf)
Provides:       tex(NotoSans-ThinItalic-lf-sc-t1--base.tfm)
Provides:       tex(NotoSans-ThinItalic-lf-sc-t1.tfm)
Provides:       tex(NotoSans-ThinItalic-lf-sc-t1.vf)
Provides:       tex(NotoSans-ThinItalic-lf-sc-t2a--base.tfm)
Provides:       tex(NotoSans-ThinItalic-lf-sc-t2a.tfm)
Provides:       tex(NotoSans-ThinItalic-lf-sc-t2a.vf)
Provides:       tex(NotoSans-ThinItalic-lf-sc-t2b--base.tfm)
Provides:       tex(NotoSans-ThinItalic-lf-sc-t2b.tfm)
Provides:       tex(NotoSans-ThinItalic-lf-sc-t2b.vf)
Provides:       tex(NotoSans-ThinItalic-lf-sc-t2c--base.tfm)
Provides:       tex(NotoSans-ThinItalic-lf-sc-t2c.tfm)
Provides:       tex(NotoSans-ThinItalic-lf-sc-t2c.vf)
Provides:       tex(NotoSans-ThinItalic-lf-t1--base.tfm)
Provides:       tex(NotoSans-ThinItalic-lf-t1.tfm)
Provides:       tex(NotoSans-ThinItalic-lf-t1.vf)
Provides:       tex(NotoSans-ThinItalic-lf-t2a.tfm)
Provides:       tex(NotoSans-ThinItalic-lf-t2b.tfm)
Provides:       tex(NotoSans-ThinItalic-lf-t2c.tfm)
Provides:       tex(NotoSans-ThinItalic-lf-ts1--base.tfm)
Provides:       tex(NotoSans-ThinItalic-lf-ts1.tfm)
Provides:       tex(NotoSans-ThinItalic-lf-ts1.vf)
Provides:       tex(NotoSans-ThinItalic-osf-lgr.tfm)
Provides:       tex(NotoSans-ThinItalic-osf-ly1.tfm)
Provides:       tex(NotoSans-ThinItalic-osf-ot1.tfm)
Provides:       tex(NotoSans-ThinItalic-osf-sc-lgr.tfm)
Provides:       tex(NotoSans-ThinItalic-osf-sc-ly1--base.tfm)
Provides:       tex(NotoSans-ThinItalic-osf-sc-ly1.tfm)
Provides:       tex(NotoSans-ThinItalic-osf-sc-ly1.vf)
Provides:       tex(NotoSans-ThinItalic-osf-sc-ot1--base.tfm)
Provides:       tex(NotoSans-ThinItalic-osf-sc-ot1.tfm)
Provides:       tex(NotoSans-ThinItalic-osf-sc-ot1.vf)
Provides:       tex(NotoSans-ThinItalic-osf-sc-t1--base.tfm)
Provides:       tex(NotoSans-ThinItalic-osf-sc-t1.tfm)
Provides:       tex(NotoSans-ThinItalic-osf-sc-t1.vf)
Provides:       tex(NotoSans-ThinItalic-osf-sc-t2a--base.tfm)
Provides:       tex(NotoSans-ThinItalic-osf-sc-t2a.tfm)
Provides:       tex(NotoSans-ThinItalic-osf-sc-t2a.vf)
Provides:       tex(NotoSans-ThinItalic-osf-sc-t2b--base.tfm)
Provides:       tex(NotoSans-ThinItalic-osf-sc-t2b.tfm)
Provides:       tex(NotoSans-ThinItalic-osf-sc-t2b.vf)
Provides:       tex(NotoSans-ThinItalic-osf-sc-t2c--base.tfm)
Provides:       tex(NotoSans-ThinItalic-osf-sc-t2c.tfm)
Provides:       tex(NotoSans-ThinItalic-osf-sc-t2c.vf)
Provides:       tex(NotoSans-ThinItalic-osf-t1--base.tfm)
Provides:       tex(NotoSans-ThinItalic-osf-t1.tfm)
Provides:       tex(NotoSans-ThinItalic-osf-t1.vf)
Provides:       tex(NotoSans-ThinItalic-osf-t2a.tfm)
Provides:       tex(NotoSans-ThinItalic-osf-t2b.tfm)
Provides:       tex(NotoSans-ThinItalic-osf-t2c.tfm)
Provides:       tex(NotoSans-ThinItalic-osf-ts1--base.tfm)
Provides:       tex(NotoSans-ThinItalic-osf-ts1.tfm)
Provides:       tex(NotoSans-ThinItalic-osf-ts1.vf)
Provides:       tex(NotoSans-ThinItalic-sup-lgr.tfm)
Provides:       tex(NotoSans-ThinItalic-sup-ly1.tfm)
Provides:       tex(NotoSans-ThinItalic-sup-ot1.tfm)
Provides:       tex(NotoSans-ThinItalic-sup-t1--base.tfm)
Provides:       tex(NotoSans-ThinItalic-sup-t1.tfm)
Provides:       tex(NotoSans-ThinItalic-sup-t1.vf)
Provides:       tex(NotoSans-ThinItalic-sup-t2a.tfm)
Provides:       tex(NotoSans-ThinItalic-sup-t2b.tfm)
Provides:       tex(NotoSans-ThinItalic-sup-t2c.tfm)
Provides:       tex(NotoSans-ThinItalic-tlf-lgr.tfm)
Provides:       tex(NotoSans-ThinItalic-tlf-ly1.tfm)
Provides:       tex(NotoSans-ThinItalic-tlf-ot1.tfm)
Provides:       tex(NotoSans-ThinItalic-tlf-sc-lgr.tfm)
Provides:       tex(NotoSans-ThinItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(NotoSans-ThinItalic-tlf-sc-ly1.tfm)
Provides:       tex(NotoSans-ThinItalic-tlf-sc-ly1.vf)
Provides:       tex(NotoSans-ThinItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(NotoSans-ThinItalic-tlf-sc-ot1.tfm)
Provides:       tex(NotoSans-ThinItalic-tlf-sc-ot1.vf)
Provides:       tex(NotoSans-ThinItalic-tlf-sc-t1--base.tfm)
Provides:       tex(NotoSans-ThinItalic-tlf-sc-t1.tfm)
Provides:       tex(NotoSans-ThinItalic-tlf-sc-t1.vf)
Provides:       tex(NotoSans-ThinItalic-tlf-sc-t2a--base.tfm)
Provides:       tex(NotoSans-ThinItalic-tlf-sc-t2a.tfm)
Provides:       tex(NotoSans-ThinItalic-tlf-sc-t2a.vf)
Provides:       tex(NotoSans-ThinItalic-tlf-sc-t2b--base.tfm)
Provides:       tex(NotoSans-ThinItalic-tlf-sc-t2b.tfm)
Provides:       tex(NotoSans-ThinItalic-tlf-sc-t2b.vf)
Provides:       tex(NotoSans-ThinItalic-tlf-sc-t2c--base.tfm)
Provides:       tex(NotoSans-ThinItalic-tlf-sc-t2c.tfm)
Provides:       tex(NotoSans-ThinItalic-tlf-sc-t2c.vf)
Provides:       tex(NotoSans-ThinItalic-tlf-t1--base.tfm)
Provides:       tex(NotoSans-ThinItalic-tlf-t1.tfm)
Provides:       tex(NotoSans-ThinItalic-tlf-t1.vf)
Provides:       tex(NotoSans-ThinItalic-tlf-t2a.tfm)
Provides:       tex(NotoSans-ThinItalic-tlf-t2b.tfm)
Provides:       tex(NotoSans-ThinItalic-tlf-t2c.tfm)
Provides:       tex(NotoSans-ThinItalic-tlf-ts1--base.tfm)
Provides:       tex(NotoSans-ThinItalic-tlf-ts1.tfm)
Provides:       tex(NotoSans-ThinItalic-tlf-ts1.vf)
Provides:       tex(NotoSans-ThinItalic-tosf-lgr.tfm)
Provides:       tex(NotoSans-ThinItalic-tosf-ly1.tfm)
Provides:       tex(NotoSans-ThinItalic-tosf-ot1.tfm)
Provides:       tex(NotoSans-ThinItalic-tosf-sc-lgr.tfm)
Provides:       tex(NotoSans-ThinItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(NotoSans-ThinItalic-tosf-sc-ly1.tfm)
Provides:       tex(NotoSans-ThinItalic-tosf-sc-ly1.vf)
Provides:       tex(NotoSans-ThinItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(NotoSans-ThinItalic-tosf-sc-ot1.tfm)
Provides:       tex(NotoSans-ThinItalic-tosf-sc-ot1.vf)
Provides:       tex(NotoSans-ThinItalic-tosf-sc-t1--base.tfm)
Provides:       tex(NotoSans-ThinItalic-tosf-sc-t1.tfm)
Provides:       tex(NotoSans-ThinItalic-tosf-sc-t1.vf)
Provides:       tex(NotoSans-ThinItalic-tosf-sc-t2a--base.tfm)
Provides:       tex(NotoSans-ThinItalic-tosf-sc-t2a.tfm)
Provides:       tex(NotoSans-ThinItalic-tosf-sc-t2a.vf)
Provides:       tex(NotoSans-ThinItalic-tosf-sc-t2b--base.tfm)
Provides:       tex(NotoSans-ThinItalic-tosf-sc-t2b.tfm)
Provides:       tex(NotoSans-ThinItalic-tosf-sc-t2b.vf)
Provides:       tex(NotoSans-ThinItalic-tosf-sc-t2c--base.tfm)
Provides:       tex(NotoSans-ThinItalic-tosf-sc-t2c.tfm)
Provides:       tex(NotoSans-ThinItalic-tosf-sc-t2c.vf)
Provides:       tex(NotoSans-ThinItalic-tosf-t1--base.tfm)
Provides:       tex(NotoSans-ThinItalic-tosf-t1.tfm)
Provides:       tex(NotoSans-ThinItalic-tosf-t1.vf)
Provides:       tex(NotoSans-ThinItalic-tosf-t2a.tfm)
Provides:       tex(NotoSans-ThinItalic-tosf-t2b.tfm)
Provides:       tex(NotoSans-ThinItalic-tosf-t2c.tfm)
Provides:       tex(NotoSans-ThinItalic-tosf-ts1--base.tfm)
Provides:       tex(NotoSans-ThinItalic-tosf-ts1.tfm)
Provides:       tex(NotoSans-ThinItalic-tosf-ts1.vf)
Provides:       tex(NotoSansMono-Black-sup-lgr.tfm)
Provides:       tex(NotoSansMono-Black-sup-ly1.tfm)
Provides:       tex(NotoSansMono-Black-sup-ot1.tfm)
Provides:       tex(NotoSansMono-Black-sup-t1--base.tfm)
Provides:       tex(NotoSansMono-Black-sup-t1.tfm)
Provides:       tex(NotoSansMono-Black-sup-t1.vf)
Provides:       tex(NotoSansMono-Black-sup-t2a.tfm)
Provides:       tex(NotoSansMono-Black-sup-t2b.tfm)
Provides:       tex(NotoSansMono-Black-sup-t2c.tfm)
Provides:       tex(NotoSansMono-Black-tlf-lgr.tfm)
Provides:       tex(NotoSansMono-Black-tlf-ly1.tfm)
Provides:       tex(NotoSansMono-Black-tlf-ot1.tfm)
Provides:       tex(NotoSansMono-Black-tlf-sc-lgr.tfm)
Provides:       tex(NotoSansMono-Black-tlf-sc-ly1--base.tfm)
Provides:       tex(NotoSansMono-Black-tlf-sc-ly1.tfm)
Provides:       tex(NotoSansMono-Black-tlf-sc-ly1.vf)
Provides:       tex(NotoSansMono-Black-tlf-sc-ot1--base.tfm)
Provides:       tex(NotoSansMono-Black-tlf-sc-ot1.tfm)
Provides:       tex(NotoSansMono-Black-tlf-sc-ot1.vf)
Provides:       tex(NotoSansMono-Black-tlf-sc-t1--base.tfm)
Provides:       tex(NotoSansMono-Black-tlf-sc-t1.tfm)
Provides:       tex(NotoSansMono-Black-tlf-sc-t1.vf)
Provides:       tex(NotoSansMono-Black-tlf-sc-t2a--base.tfm)
Provides:       tex(NotoSansMono-Black-tlf-sc-t2a.tfm)
Provides:       tex(NotoSansMono-Black-tlf-sc-t2a.vf)
Provides:       tex(NotoSansMono-Black-tlf-sc-t2b--base.tfm)
Provides:       tex(NotoSansMono-Black-tlf-sc-t2b.tfm)
Provides:       tex(NotoSansMono-Black-tlf-sc-t2b.vf)
Provides:       tex(NotoSansMono-Black-tlf-sc-t2c--base.tfm)
Provides:       tex(NotoSansMono-Black-tlf-sc-t2c.tfm)
Provides:       tex(NotoSansMono-Black-tlf-sc-t2c.vf)
Provides:       tex(NotoSansMono-Black-tlf-t1--base.tfm)
Provides:       tex(NotoSansMono-Black-tlf-t1.tfm)
Provides:       tex(NotoSansMono-Black-tlf-t1.vf)
Provides:       tex(NotoSansMono-Black-tlf-t2a.tfm)
Provides:       tex(NotoSansMono-Black-tlf-t2b.tfm)
Provides:       tex(NotoSansMono-Black-tlf-t2c.tfm)
Provides:       tex(NotoSansMono-Black-tlf-ts1--base.tfm)
Provides:       tex(NotoSansMono-Black-tlf-ts1.tfm)
Provides:       tex(NotoSansMono-Black-tlf-ts1.vf)
Provides:       tex(NotoSansMono-Black-tosf-lgr.tfm)
Provides:       tex(NotoSansMono-Black-tosf-ly1.tfm)
Provides:       tex(NotoSansMono-Black-tosf-ot1.tfm)
Provides:       tex(NotoSansMono-Black-tosf-sc-lgr.tfm)
Provides:       tex(NotoSansMono-Black-tosf-sc-ly1--base.tfm)
Provides:       tex(NotoSansMono-Black-tosf-sc-ly1.tfm)
Provides:       tex(NotoSansMono-Black-tosf-sc-ly1.vf)
Provides:       tex(NotoSansMono-Black-tosf-sc-ot1--base.tfm)
Provides:       tex(NotoSansMono-Black-tosf-sc-ot1.tfm)
Provides:       tex(NotoSansMono-Black-tosf-sc-ot1.vf)
Provides:       tex(NotoSansMono-Black-tosf-sc-t1--base.tfm)
Provides:       tex(NotoSansMono-Black-tosf-sc-t1.tfm)
Provides:       tex(NotoSansMono-Black-tosf-sc-t1.vf)
Provides:       tex(NotoSansMono-Black-tosf-sc-t2a--base.tfm)
Provides:       tex(NotoSansMono-Black-tosf-sc-t2a.tfm)
Provides:       tex(NotoSansMono-Black-tosf-sc-t2a.vf)
Provides:       tex(NotoSansMono-Black-tosf-sc-t2b--base.tfm)
Provides:       tex(NotoSansMono-Black-tosf-sc-t2b.tfm)
Provides:       tex(NotoSansMono-Black-tosf-sc-t2b.vf)
Provides:       tex(NotoSansMono-Black-tosf-sc-t2c--base.tfm)
Provides:       tex(NotoSansMono-Black-tosf-sc-t2c.tfm)
Provides:       tex(NotoSansMono-Black-tosf-sc-t2c.vf)
Provides:       tex(NotoSansMono-Black-tosf-t1--base.tfm)
Provides:       tex(NotoSansMono-Black-tosf-t1.tfm)
Provides:       tex(NotoSansMono-Black-tosf-t1.vf)
Provides:       tex(NotoSansMono-Black-tosf-t2a.tfm)
Provides:       tex(NotoSansMono-Black-tosf-t2b.tfm)
Provides:       tex(NotoSansMono-Black-tosf-t2c.tfm)
Provides:       tex(NotoSansMono-Black-tosf-ts1--base.tfm)
Provides:       tex(NotoSansMono-Black-tosf-ts1.tfm)
Provides:       tex(NotoSansMono-Black-tosf-ts1.vf)
Provides:       tex(NotoSansMono-Bold-sup-lgr.tfm)
Provides:       tex(NotoSansMono-Bold-sup-ly1.tfm)
Provides:       tex(NotoSansMono-Bold-sup-ot1.tfm)
Provides:       tex(NotoSansMono-Bold-sup-t1--base.tfm)
Provides:       tex(NotoSansMono-Bold-sup-t1.tfm)
Provides:       tex(NotoSansMono-Bold-sup-t1.vf)
Provides:       tex(NotoSansMono-Bold-sup-t2a.tfm)
Provides:       tex(NotoSansMono-Bold-sup-t2b.tfm)
Provides:       tex(NotoSansMono-Bold-sup-t2c.tfm)
Provides:       tex(NotoSansMono-Bold-tlf-lgr.tfm)
Provides:       tex(NotoSansMono-Bold-tlf-ly1.tfm)
Provides:       tex(NotoSansMono-Bold-tlf-ot1.tfm)
Provides:       tex(NotoSansMono-Bold-tlf-sc-lgr.tfm)
Provides:       tex(NotoSansMono-Bold-tlf-sc-ly1--base.tfm)
Provides:       tex(NotoSansMono-Bold-tlf-sc-ly1.tfm)
Provides:       tex(NotoSansMono-Bold-tlf-sc-ly1.vf)
Provides:       tex(NotoSansMono-Bold-tlf-sc-ot1--base.tfm)
Provides:       tex(NotoSansMono-Bold-tlf-sc-ot1.tfm)
Provides:       tex(NotoSansMono-Bold-tlf-sc-ot1.vf)
Provides:       tex(NotoSansMono-Bold-tlf-sc-t1--base.tfm)
Provides:       tex(NotoSansMono-Bold-tlf-sc-t1.tfm)
Provides:       tex(NotoSansMono-Bold-tlf-sc-t1.vf)
Provides:       tex(NotoSansMono-Bold-tlf-sc-t2a--base.tfm)
Provides:       tex(NotoSansMono-Bold-tlf-sc-t2a.tfm)
Provides:       tex(NotoSansMono-Bold-tlf-sc-t2a.vf)
Provides:       tex(NotoSansMono-Bold-tlf-sc-t2b--base.tfm)
Provides:       tex(NotoSansMono-Bold-tlf-sc-t2b.tfm)
Provides:       tex(NotoSansMono-Bold-tlf-sc-t2b.vf)
Provides:       tex(NotoSansMono-Bold-tlf-sc-t2c--base.tfm)
Provides:       tex(NotoSansMono-Bold-tlf-sc-t2c.tfm)
Provides:       tex(NotoSansMono-Bold-tlf-sc-t2c.vf)
Provides:       tex(NotoSansMono-Bold-tlf-t1--base.tfm)
Provides:       tex(NotoSansMono-Bold-tlf-t1.tfm)
Provides:       tex(NotoSansMono-Bold-tlf-t1.vf)
Provides:       tex(NotoSansMono-Bold-tlf-t2a.tfm)
Provides:       tex(NotoSansMono-Bold-tlf-t2b.tfm)
Provides:       tex(NotoSansMono-Bold-tlf-t2c.tfm)
Provides:       tex(NotoSansMono-Bold-tlf-ts1--base.tfm)
Provides:       tex(NotoSansMono-Bold-tlf-ts1.tfm)
Provides:       tex(NotoSansMono-Bold-tlf-ts1.vf)
Provides:       tex(NotoSansMono-Bold-tosf-lgr.tfm)
Provides:       tex(NotoSansMono-Bold-tosf-ly1.tfm)
Provides:       tex(NotoSansMono-Bold-tosf-ot1.tfm)
Provides:       tex(NotoSansMono-Bold-tosf-sc-lgr.tfm)
Provides:       tex(NotoSansMono-Bold-tosf-sc-ly1--base.tfm)
Provides:       tex(NotoSansMono-Bold-tosf-sc-ly1.tfm)
Provides:       tex(NotoSansMono-Bold-tosf-sc-ly1.vf)
Provides:       tex(NotoSansMono-Bold-tosf-sc-ot1--base.tfm)
Provides:       tex(NotoSansMono-Bold-tosf-sc-ot1.tfm)
Provides:       tex(NotoSansMono-Bold-tosf-sc-ot1.vf)
Provides:       tex(NotoSansMono-Bold-tosf-sc-t1--base.tfm)
Provides:       tex(NotoSansMono-Bold-tosf-sc-t1.tfm)
Provides:       tex(NotoSansMono-Bold-tosf-sc-t1.vf)
Provides:       tex(NotoSansMono-Bold-tosf-sc-t2a--base.tfm)
Provides:       tex(NotoSansMono-Bold-tosf-sc-t2a.tfm)
Provides:       tex(NotoSansMono-Bold-tosf-sc-t2a.vf)
Provides:       tex(NotoSansMono-Bold-tosf-sc-t2b--base.tfm)
Provides:       tex(NotoSansMono-Bold-tosf-sc-t2b.tfm)
Provides:       tex(NotoSansMono-Bold-tosf-sc-t2b.vf)
Provides:       tex(NotoSansMono-Bold-tosf-sc-t2c--base.tfm)
Provides:       tex(NotoSansMono-Bold-tosf-sc-t2c.tfm)
Provides:       tex(NotoSansMono-Bold-tosf-sc-t2c.vf)
Provides:       tex(NotoSansMono-Bold-tosf-t1--base.tfm)
Provides:       tex(NotoSansMono-Bold-tosf-t1.tfm)
Provides:       tex(NotoSansMono-Bold-tosf-t1.vf)
Provides:       tex(NotoSansMono-Bold-tosf-t2a.tfm)
Provides:       tex(NotoSansMono-Bold-tosf-t2b.tfm)
Provides:       tex(NotoSansMono-Bold-tosf-t2c.tfm)
Provides:       tex(NotoSansMono-Bold-tosf-ts1--base.tfm)
Provides:       tex(NotoSansMono-Bold-tosf-ts1.tfm)
Provides:       tex(NotoSansMono-Bold-tosf-ts1.vf)
Provides:       tex(NotoSansMono-ExtraBold-sup-lgr.tfm)
Provides:       tex(NotoSansMono-ExtraBold-sup-ly1.tfm)
Provides:       tex(NotoSansMono-ExtraBold-sup-ot1.tfm)
Provides:       tex(NotoSansMono-ExtraBold-sup-t1--base.tfm)
Provides:       tex(NotoSansMono-ExtraBold-sup-t1.tfm)
Provides:       tex(NotoSansMono-ExtraBold-sup-t1.vf)
Provides:       tex(NotoSansMono-ExtraBold-sup-t2a.tfm)
Provides:       tex(NotoSansMono-ExtraBold-sup-t2b.tfm)
Provides:       tex(NotoSansMono-ExtraBold-sup-t2c.tfm)
Provides:       tex(NotoSansMono-ExtraBold-tlf-lgr.tfm)
Provides:       tex(NotoSansMono-ExtraBold-tlf-ly1.tfm)
Provides:       tex(NotoSansMono-ExtraBold-tlf-ot1.tfm)
Provides:       tex(NotoSansMono-ExtraBold-tlf-sc-lgr.tfm)
Provides:       tex(NotoSansMono-ExtraBold-tlf-sc-ly1--base.tfm)
Provides:       tex(NotoSansMono-ExtraBold-tlf-sc-ly1.tfm)
Provides:       tex(NotoSansMono-ExtraBold-tlf-sc-ly1.vf)
Provides:       tex(NotoSansMono-ExtraBold-tlf-sc-ot1--base.tfm)
Provides:       tex(NotoSansMono-ExtraBold-tlf-sc-ot1.tfm)
Provides:       tex(NotoSansMono-ExtraBold-tlf-sc-ot1.vf)
Provides:       tex(NotoSansMono-ExtraBold-tlf-sc-t1--base.tfm)
Provides:       tex(NotoSansMono-ExtraBold-tlf-sc-t1.tfm)
Provides:       tex(NotoSansMono-ExtraBold-tlf-sc-t1.vf)
Provides:       tex(NotoSansMono-ExtraBold-tlf-sc-t2a--base.tfm)
Provides:       tex(NotoSansMono-ExtraBold-tlf-sc-t2a.tfm)
Provides:       tex(NotoSansMono-ExtraBold-tlf-sc-t2a.vf)
Provides:       tex(NotoSansMono-ExtraBold-tlf-sc-t2b--base.tfm)
Provides:       tex(NotoSansMono-ExtraBold-tlf-sc-t2b.tfm)
Provides:       tex(NotoSansMono-ExtraBold-tlf-sc-t2b.vf)
Provides:       tex(NotoSansMono-ExtraBold-tlf-sc-t2c--base.tfm)
Provides:       tex(NotoSansMono-ExtraBold-tlf-sc-t2c.tfm)
Provides:       tex(NotoSansMono-ExtraBold-tlf-sc-t2c.vf)
Provides:       tex(NotoSansMono-ExtraBold-tlf-t1--base.tfm)
Provides:       tex(NotoSansMono-ExtraBold-tlf-t1.tfm)
Provides:       tex(NotoSansMono-ExtraBold-tlf-t1.vf)
Provides:       tex(NotoSansMono-ExtraBold-tlf-t2a.tfm)
Provides:       tex(NotoSansMono-ExtraBold-tlf-t2b.tfm)
Provides:       tex(NotoSansMono-ExtraBold-tlf-t2c.tfm)
Provides:       tex(NotoSansMono-ExtraBold-tlf-ts1--base.tfm)
Provides:       tex(NotoSansMono-ExtraBold-tlf-ts1.tfm)
Provides:       tex(NotoSansMono-ExtraBold-tlf-ts1.vf)
Provides:       tex(NotoSansMono-ExtraBold-tosf-lgr.tfm)
Provides:       tex(NotoSansMono-ExtraBold-tosf-ly1.tfm)
Provides:       tex(NotoSansMono-ExtraBold-tosf-ot1.tfm)
Provides:       tex(NotoSansMono-ExtraBold-tosf-sc-lgr.tfm)
Provides:       tex(NotoSansMono-ExtraBold-tosf-sc-ly1--base.tfm)
Provides:       tex(NotoSansMono-ExtraBold-tosf-sc-ly1.tfm)
Provides:       tex(NotoSansMono-ExtraBold-tosf-sc-ly1.vf)
Provides:       tex(NotoSansMono-ExtraBold-tosf-sc-ot1--base.tfm)
Provides:       tex(NotoSansMono-ExtraBold-tosf-sc-ot1.tfm)
Provides:       tex(NotoSansMono-ExtraBold-tosf-sc-ot1.vf)
Provides:       tex(NotoSansMono-ExtraBold-tosf-sc-t1--base.tfm)
Provides:       tex(NotoSansMono-ExtraBold-tosf-sc-t1.tfm)
Provides:       tex(NotoSansMono-ExtraBold-tosf-sc-t1.vf)
Provides:       tex(NotoSansMono-ExtraBold-tosf-sc-t2a--base.tfm)
Provides:       tex(NotoSansMono-ExtraBold-tosf-sc-t2a.tfm)
Provides:       tex(NotoSansMono-ExtraBold-tosf-sc-t2a.vf)
Provides:       tex(NotoSansMono-ExtraBold-tosf-sc-t2b--base.tfm)
Provides:       tex(NotoSansMono-ExtraBold-tosf-sc-t2b.tfm)
Provides:       tex(NotoSansMono-ExtraBold-tosf-sc-t2b.vf)
Provides:       tex(NotoSansMono-ExtraBold-tosf-sc-t2c--base.tfm)
Provides:       tex(NotoSansMono-ExtraBold-tosf-sc-t2c.tfm)
Provides:       tex(NotoSansMono-ExtraBold-tosf-sc-t2c.vf)
Provides:       tex(NotoSansMono-ExtraBold-tosf-t1--base.tfm)
Provides:       tex(NotoSansMono-ExtraBold-tosf-t1.tfm)
Provides:       tex(NotoSansMono-ExtraBold-tosf-t1.vf)
Provides:       tex(NotoSansMono-ExtraBold-tosf-t2a.tfm)
Provides:       tex(NotoSansMono-ExtraBold-tosf-t2b.tfm)
Provides:       tex(NotoSansMono-ExtraBold-tosf-t2c.tfm)
Provides:       tex(NotoSansMono-ExtraBold-tosf-ts1--base.tfm)
Provides:       tex(NotoSansMono-ExtraBold-tosf-ts1.tfm)
Provides:       tex(NotoSansMono-ExtraBold-tosf-ts1.vf)
Provides:       tex(NotoSansMono-ExtraLight-sup-lgr.tfm)
Provides:       tex(NotoSansMono-ExtraLight-sup-ly1.tfm)
Provides:       tex(NotoSansMono-ExtraLight-sup-ot1.tfm)
Provides:       tex(NotoSansMono-ExtraLight-sup-t1--base.tfm)
Provides:       tex(NotoSansMono-ExtraLight-sup-t1.tfm)
Provides:       tex(NotoSansMono-ExtraLight-sup-t1.vf)
Provides:       tex(NotoSansMono-ExtraLight-sup-t2a.tfm)
Provides:       tex(NotoSansMono-ExtraLight-sup-t2b.tfm)
Provides:       tex(NotoSansMono-ExtraLight-sup-t2c.tfm)
Provides:       tex(NotoSansMono-ExtraLight-tlf-lgr.tfm)
Provides:       tex(NotoSansMono-ExtraLight-tlf-ly1.tfm)
Provides:       tex(NotoSansMono-ExtraLight-tlf-ot1.tfm)
Provides:       tex(NotoSansMono-ExtraLight-tlf-sc-lgr.tfm)
Provides:       tex(NotoSansMono-ExtraLight-tlf-sc-ly1--base.tfm)
Provides:       tex(NotoSansMono-ExtraLight-tlf-sc-ly1.tfm)
Provides:       tex(NotoSansMono-ExtraLight-tlf-sc-ly1.vf)
Provides:       tex(NotoSansMono-ExtraLight-tlf-sc-ot1--base.tfm)
Provides:       tex(NotoSansMono-ExtraLight-tlf-sc-ot1.tfm)
Provides:       tex(NotoSansMono-ExtraLight-tlf-sc-ot1.vf)
Provides:       tex(NotoSansMono-ExtraLight-tlf-sc-t1--base.tfm)
Provides:       tex(NotoSansMono-ExtraLight-tlf-sc-t1.tfm)
Provides:       tex(NotoSansMono-ExtraLight-tlf-sc-t1.vf)
Provides:       tex(NotoSansMono-ExtraLight-tlf-sc-t2a--base.tfm)
Provides:       tex(NotoSansMono-ExtraLight-tlf-sc-t2a.tfm)
Provides:       tex(NotoSansMono-ExtraLight-tlf-sc-t2a.vf)
Provides:       tex(NotoSansMono-ExtraLight-tlf-sc-t2b--base.tfm)
Provides:       tex(NotoSansMono-ExtraLight-tlf-sc-t2b.tfm)
Provides:       tex(NotoSansMono-ExtraLight-tlf-sc-t2b.vf)
Provides:       tex(NotoSansMono-ExtraLight-tlf-sc-t2c--base.tfm)
Provides:       tex(NotoSansMono-ExtraLight-tlf-sc-t2c.tfm)
Provides:       tex(NotoSansMono-ExtraLight-tlf-sc-t2c.vf)
Provides:       tex(NotoSansMono-ExtraLight-tlf-t1--base.tfm)
Provides:       tex(NotoSansMono-ExtraLight-tlf-t1.tfm)
Provides:       tex(NotoSansMono-ExtraLight-tlf-t1.vf)
Provides:       tex(NotoSansMono-ExtraLight-tlf-t2a.tfm)
Provides:       tex(NotoSansMono-ExtraLight-tlf-t2b.tfm)
Provides:       tex(NotoSansMono-ExtraLight-tlf-t2c.tfm)
Provides:       tex(NotoSansMono-ExtraLight-tlf-ts1--base.tfm)
Provides:       tex(NotoSansMono-ExtraLight-tlf-ts1.tfm)
Provides:       tex(NotoSansMono-ExtraLight-tlf-ts1.vf)
Provides:       tex(NotoSansMono-ExtraLight-tosf-lgr.tfm)
Provides:       tex(NotoSansMono-ExtraLight-tosf-ly1.tfm)
Provides:       tex(NotoSansMono-ExtraLight-tosf-ot1.tfm)
Provides:       tex(NotoSansMono-ExtraLight-tosf-sc-lgr.tfm)
Provides:       tex(NotoSansMono-ExtraLight-tosf-sc-ly1--base.tfm)
Provides:       tex(NotoSansMono-ExtraLight-tosf-sc-ly1.tfm)
Provides:       tex(NotoSansMono-ExtraLight-tosf-sc-ly1.vf)
Provides:       tex(NotoSansMono-ExtraLight-tosf-sc-ot1--base.tfm)
Provides:       tex(NotoSansMono-ExtraLight-tosf-sc-ot1.tfm)
Provides:       tex(NotoSansMono-ExtraLight-tosf-sc-ot1.vf)
Provides:       tex(NotoSansMono-ExtraLight-tosf-sc-t1--base.tfm)
Provides:       tex(NotoSansMono-ExtraLight-tosf-sc-t1.tfm)
Provides:       tex(NotoSansMono-ExtraLight-tosf-sc-t1.vf)
Provides:       tex(NotoSansMono-ExtraLight-tosf-sc-t2a--base.tfm)
Provides:       tex(NotoSansMono-ExtraLight-tosf-sc-t2a.tfm)
Provides:       tex(NotoSansMono-ExtraLight-tosf-sc-t2a.vf)
Provides:       tex(NotoSansMono-ExtraLight-tosf-sc-t2b--base.tfm)
Provides:       tex(NotoSansMono-ExtraLight-tosf-sc-t2b.tfm)
Provides:       tex(NotoSansMono-ExtraLight-tosf-sc-t2b.vf)
Provides:       tex(NotoSansMono-ExtraLight-tosf-sc-t2c--base.tfm)
Provides:       tex(NotoSansMono-ExtraLight-tosf-sc-t2c.tfm)
Provides:       tex(NotoSansMono-ExtraLight-tosf-sc-t2c.vf)
Provides:       tex(NotoSansMono-ExtraLight-tosf-t1--base.tfm)
Provides:       tex(NotoSansMono-ExtraLight-tosf-t1.tfm)
Provides:       tex(NotoSansMono-ExtraLight-tosf-t1.vf)
Provides:       tex(NotoSansMono-ExtraLight-tosf-t2a.tfm)
Provides:       tex(NotoSansMono-ExtraLight-tosf-t2b.tfm)
Provides:       tex(NotoSansMono-ExtraLight-tosf-t2c.tfm)
Provides:       tex(NotoSansMono-ExtraLight-tosf-ts1--base.tfm)
Provides:       tex(NotoSansMono-ExtraLight-tosf-ts1.tfm)
Provides:       tex(NotoSansMono-ExtraLight-tosf-ts1.vf)
Provides:       tex(NotoSansMono-Light-sup-lgr.tfm)
Provides:       tex(NotoSansMono-Light-sup-ly1.tfm)
Provides:       tex(NotoSansMono-Light-sup-ot1.tfm)
Provides:       tex(NotoSansMono-Light-sup-t1--base.tfm)
Provides:       tex(NotoSansMono-Light-sup-t1.tfm)
Provides:       tex(NotoSansMono-Light-sup-t1.vf)
Provides:       tex(NotoSansMono-Light-sup-t2a.tfm)
Provides:       tex(NotoSansMono-Light-sup-t2b.tfm)
Provides:       tex(NotoSansMono-Light-sup-t2c.tfm)
Provides:       tex(NotoSansMono-Light-tlf-lgr.tfm)
Provides:       tex(NotoSansMono-Light-tlf-ly1.tfm)
Provides:       tex(NotoSansMono-Light-tlf-ot1.tfm)
Provides:       tex(NotoSansMono-Light-tlf-sc-lgr.tfm)
Provides:       tex(NotoSansMono-Light-tlf-sc-ly1--base.tfm)
Provides:       tex(NotoSansMono-Light-tlf-sc-ly1.tfm)
Provides:       tex(NotoSansMono-Light-tlf-sc-ly1.vf)
Provides:       tex(NotoSansMono-Light-tlf-sc-ot1--base.tfm)
Provides:       tex(NotoSansMono-Light-tlf-sc-ot1.tfm)
Provides:       tex(NotoSansMono-Light-tlf-sc-ot1.vf)
Provides:       tex(NotoSansMono-Light-tlf-sc-t1--base.tfm)
Provides:       tex(NotoSansMono-Light-tlf-sc-t1.tfm)
Provides:       tex(NotoSansMono-Light-tlf-sc-t1.vf)
Provides:       tex(NotoSansMono-Light-tlf-sc-t2a--base.tfm)
Provides:       tex(NotoSansMono-Light-tlf-sc-t2a.tfm)
Provides:       tex(NotoSansMono-Light-tlf-sc-t2a.vf)
Provides:       tex(NotoSansMono-Light-tlf-sc-t2b--base.tfm)
Provides:       tex(NotoSansMono-Light-tlf-sc-t2b.tfm)
Provides:       tex(NotoSansMono-Light-tlf-sc-t2b.vf)
Provides:       tex(NotoSansMono-Light-tlf-sc-t2c--base.tfm)
Provides:       tex(NotoSansMono-Light-tlf-sc-t2c.tfm)
Provides:       tex(NotoSansMono-Light-tlf-sc-t2c.vf)
Provides:       tex(NotoSansMono-Light-tlf-t1--base.tfm)
Provides:       tex(NotoSansMono-Light-tlf-t1.tfm)
Provides:       tex(NotoSansMono-Light-tlf-t1.vf)
Provides:       tex(NotoSansMono-Light-tlf-t2a.tfm)
Provides:       tex(NotoSansMono-Light-tlf-t2b.tfm)
Provides:       tex(NotoSansMono-Light-tlf-t2c.tfm)
Provides:       tex(NotoSansMono-Light-tlf-ts1--base.tfm)
Provides:       tex(NotoSansMono-Light-tlf-ts1.tfm)
Provides:       tex(NotoSansMono-Light-tlf-ts1.vf)
Provides:       tex(NotoSansMono-Light-tosf-lgr.tfm)
Provides:       tex(NotoSansMono-Light-tosf-ly1.tfm)
Provides:       tex(NotoSansMono-Light-tosf-ot1.tfm)
Provides:       tex(NotoSansMono-Light-tosf-sc-lgr.tfm)
Provides:       tex(NotoSansMono-Light-tosf-sc-ly1--base.tfm)
Provides:       tex(NotoSansMono-Light-tosf-sc-ly1.tfm)
Provides:       tex(NotoSansMono-Light-tosf-sc-ly1.vf)
Provides:       tex(NotoSansMono-Light-tosf-sc-ot1--base.tfm)
Provides:       tex(NotoSansMono-Light-tosf-sc-ot1.tfm)
Provides:       tex(NotoSansMono-Light-tosf-sc-ot1.vf)
Provides:       tex(NotoSansMono-Light-tosf-sc-t1--base.tfm)
Provides:       tex(NotoSansMono-Light-tosf-sc-t1.tfm)
Provides:       tex(NotoSansMono-Light-tosf-sc-t1.vf)
Provides:       tex(NotoSansMono-Light-tosf-sc-t2a--base.tfm)
Provides:       tex(NotoSansMono-Light-tosf-sc-t2a.tfm)
Provides:       tex(NotoSansMono-Light-tosf-sc-t2a.vf)
Provides:       tex(NotoSansMono-Light-tosf-sc-t2b--base.tfm)
Provides:       tex(NotoSansMono-Light-tosf-sc-t2b.tfm)
Provides:       tex(NotoSansMono-Light-tosf-sc-t2b.vf)
Provides:       tex(NotoSansMono-Light-tosf-sc-t2c--base.tfm)
Provides:       tex(NotoSansMono-Light-tosf-sc-t2c.tfm)
Provides:       tex(NotoSansMono-Light-tosf-sc-t2c.vf)
Provides:       tex(NotoSansMono-Light-tosf-t1--base.tfm)
Provides:       tex(NotoSansMono-Light-tosf-t1.tfm)
Provides:       tex(NotoSansMono-Light-tosf-t1.vf)
Provides:       tex(NotoSansMono-Light-tosf-t2a.tfm)
Provides:       tex(NotoSansMono-Light-tosf-t2b.tfm)
Provides:       tex(NotoSansMono-Light-tosf-t2c.tfm)
Provides:       tex(NotoSansMono-Light-tosf-ts1--base.tfm)
Provides:       tex(NotoSansMono-Light-tosf-ts1.tfm)
Provides:       tex(NotoSansMono-Light-tosf-ts1.vf)
Provides:       tex(NotoSansMono-Medium-sup-lgr.tfm)
Provides:       tex(NotoSansMono-Medium-sup-ly1.tfm)
Provides:       tex(NotoSansMono-Medium-sup-ot1.tfm)
Provides:       tex(NotoSansMono-Medium-sup-t1--base.tfm)
Provides:       tex(NotoSansMono-Medium-sup-t1.tfm)
Provides:       tex(NotoSansMono-Medium-sup-t1.vf)
Provides:       tex(NotoSansMono-Medium-sup-t2a.tfm)
Provides:       tex(NotoSansMono-Medium-sup-t2b.tfm)
Provides:       tex(NotoSansMono-Medium-sup-t2c.tfm)
Provides:       tex(NotoSansMono-Medium-tlf-lgr.tfm)
Provides:       tex(NotoSansMono-Medium-tlf-ly1.tfm)
Provides:       tex(NotoSansMono-Medium-tlf-ot1.tfm)
Provides:       tex(NotoSansMono-Medium-tlf-sc-lgr.tfm)
Provides:       tex(NotoSansMono-Medium-tlf-sc-ly1--base.tfm)
Provides:       tex(NotoSansMono-Medium-tlf-sc-ly1.tfm)
Provides:       tex(NotoSansMono-Medium-tlf-sc-ly1.vf)
Provides:       tex(NotoSansMono-Medium-tlf-sc-ot1--base.tfm)
Provides:       tex(NotoSansMono-Medium-tlf-sc-ot1.tfm)
Provides:       tex(NotoSansMono-Medium-tlf-sc-ot1.vf)
Provides:       tex(NotoSansMono-Medium-tlf-sc-t1--base.tfm)
Provides:       tex(NotoSansMono-Medium-tlf-sc-t1.tfm)
Provides:       tex(NotoSansMono-Medium-tlf-sc-t1.vf)
Provides:       tex(NotoSansMono-Medium-tlf-sc-t2a--base.tfm)
Provides:       tex(NotoSansMono-Medium-tlf-sc-t2a.tfm)
Provides:       tex(NotoSansMono-Medium-tlf-sc-t2a.vf)
Provides:       tex(NotoSansMono-Medium-tlf-sc-t2b--base.tfm)
Provides:       tex(NotoSansMono-Medium-tlf-sc-t2b.tfm)
Provides:       tex(NotoSansMono-Medium-tlf-sc-t2b.vf)
Provides:       tex(NotoSansMono-Medium-tlf-sc-t2c--base.tfm)
Provides:       tex(NotoSansMono-Medium-tlf-sc-t2c.tfm)
Provides:       tex(NotoSansMono-Medium-tlf-sc-t2c.vf)
Provides:       tex(NotoSansMono-Medium-tlf-t1--base.tfm)
Provides:       tex(NotoSansMono-Medium-tlf-t1.tfm)
Provides:       tex(NotoSansMono-Medium-tlf-t1.vf)
Provides:       tex(NotoSansMono-Medium-tlf-t2a.tfm)
Provides:       tex(NotoSansMono-Medium-tlf-t2b.tfm)
Provides:       tex(NotoSansMono-Medium-tlf-t2c.tfm)
Provides:       tex(NotoSansMono-Medium-tlf-ts1--base.tfm)
Provides:       tex(NotoSansMono-Medium-tlf-ts1.tfm)
Provides:       tex(NotoSansMono-Medium-tlf-ts1.vf)
Provides:       tex(NotoSansMono-Medium-tosf-lgr.tfm)
Provides:       tex(NotoSansMono-Medium-tosf-ly1.tfm)
Provides:       tex(NotoSansMono-Medium-tosf-ot1.tfm)
Provides:       tex(NotoSansMono-Medium-tosf-sc-lgr.tfm)
Provides:       tex(NotoSansMono-Medium-tosf-sc-ly1--base.tfm)
Provides:       tex(NotoSansMono-Medium-tosf-sc-ly1.tfm)
Provides:       tex(NotoSansMono-Medium-tosf-sc-ly1.vf)
Provides:       tex(NotoSansMono-Medium-tosf-sc-ot1--base.tfm)
Provides:       tex(NotoSansMono-Medium-tosf-sc-ot1.tfm)
Provides:       tex(NotoSansMono-Medium-tosf-sc-ot1.vf)
Provides:       tex(NotoSansMono-Medium-tosf-sc-t1--base.tfm)
Provides:       tex(NotoSansMono-Medium-tosf-sc-t1.tfm)
Provides:       tex(NotoSansMono-Medium-tosf-sc-t1.vf)
Provides:       tex(NotoSansMono-Medium-tosf-sc-t2a--base.tfm)
Provides:       tex(NotoSansMono-Medium-tosf-sc-t2a.tfm)
Provides:       tex(NotoSansMono-Medium-tosf-sc-t2a.vf)
Provides:       tex(NotoSansMono-Medium-tosf-sc-t2b--base.tfm)
Provides:       tex(NotoSansMono-Medium-tosf-sc-t2b.tfm)
Provides:       tex(NotoSansMono-Medium-tosf-sc-t2b.vf)
Provides:       tex(NotoSansMono-Medium-tosf-sc-t2c--base.tfm)
Provides:       tex(NotoSansMono-Medium-tosf-sc-t2c.tfm)
Provides:       tex(NotoSansMono-Medium-tosf-sc-t2c.vf)
Provides:       tex(NotoSansMono-Medium-tosf-t1--base.tfm)
Provides:       tex(NotoSansMono-Medium-tosf-t1.tfm)
Provides:       tex(NotoSansMono-Medium-tosf-t1.vf)
Provides:       tex(NotoSansMono-Medium-tosf-t2a.tfm)
Provides:       tex(NotoSansMono-Medium-tosf-t2b.tfm)
Provides:       tex(NotoSansMono-Medium-tosf-t2c.tfm)
Provides:       tex(NotoSansMono-Medium-tosf-ts1--base.tfm)
Provides:       tex(NotoSansMono-Medium-tosf-ts1.tfm)
Provides:       tex(NotoSansMono-Medium-tosf-ts1.vf)
Provides:       tex(NotoSansMono-Regular-sup-lgr.tfm)
Provides:       tex(NotoSansMono-Regular-sup-ly1.tfm)
Provides:       tex(NotoSansMono-Regular-sup-ot1.tfm)
Provides:       tex(NotoSansMono-Regular-sup-t1--base.tfm)
Provides:       tex(NotoSansMono-Regular-sup-t1.tfm)
Provides:       tex(NotoSansMono-Regular-sup-t1.vf)
Provides:       tex(NotoSansMono-Regular-sup-t2a.tfm)
Provides:       tex(NotoSansMono-Regular-sup-t2b.tfm)
Provides:       tex(NotoSansMono-Regular-sup-t2c.tfm)
Provides:       tex(NotoSansMono-Regular-tlf-lgr.tfm)
Provides:       tex(NotoSansMono-Regular-tlf-ly1.tfm)
Provides:       tex(NotoSansMono-Regular-tlf-ot1.tfm)
Provides:       tex(NotoSansMono-Regular-tlf-sc-lgr.tfm)
Provides:       tex(NotoSansMono-Regular-tlf-sc-ly1--base.tfm)
Provides:       tex(NotoSansMono-Regular-tlf-sc-ly1.tfm)
Provides:       tex(NotoSansMono-Regular-tlf-sc-ly1.vf)
Provides:       tex(NotoSansMono-Regular-tlf-sc-ot1--base.tfm)
Provides:       tex(NotoSansMono-Regular-tlf-sc-ot1.tfm)
Provides:       tex(NotoSansMono-Regular-tlf-sc-ot1.vf)
Provides:       tex(NotoSansMono-Regular-tlf-sc-t1--base.tfm)
Provides:       tex(NotoSansMono-Regular-tlf-sc-t1.tfm)
Provides:       tex(NotoSansMono-Regular-tlf-sc-t1.vf)
Provides:       tex(NotoSansMono-Regular-tlf-sc-t2a--base.tfm)
Provides:       tex(NotoSansMono-Regular-tlf-sc-t2a.tfm)
Provides:       tex(NotoSansMono-Regular-tlf-sc-t2a.vf)
Provides:       tex(NotoSansMono-Regular-tlf-sc-t2b--base.tfm)
Provides:       tex(NotoSansMono-Regular-tlf-sc-t2b.tfm)
Provides:       tex(NotoSansMono-Regular-tlf-sc-t2b.vf)
Provides:       tex(NotoSansMono-Regular-tlf-sc-t2c--base.tfm)
Provides:       tex(NotoSansMono-Regular-tlf-sc-t2c.tfm)
Provides:       tex(NotoSansMono-Regular-tlf-sc-t2c.vf)
Provides:       tex(NotoSansMono-Regular-tlf-t1--base.tfm)
Provides:       tex(NotoSansMono-Regular-tlf-t1.tfm)
Provides:       tex(NotoSansMono-Regular-tlf-t1.vf)
Provides:       tex(NotoSansMono-Regular-tlf-t2a.tfm)
Provides:       tex(NotoSansMono-Regular-tlf-t2b.tfm)
Provides:       tex(NotoSansMono-Regular-tlf-t2c.tfm)
Provides:       tex(NotoSansMono-Regular-tlf-ts1--base.tfm)
Provides:       tex(NotoSansMono-Regular-tlf-ts1.tfm)
Provides:       tex(NotoSansMono-Regular-tlf-ts1.vf)
Provides:       tex(NotoSansMono-Regular-tosf-lgr.tfm)
Provides:       tex(NotoSansMono-Regular-tosf-ly1.tfm)
Provides:       tex(NotoSansMono-Regular-tosf-ot1.tfm)
Provides:       tex(NotoSansMono-Regular-tosf-sc-lgr.tfm)
Provides:       tex(NotoSansMono-Regular-tosf-sc-ly1--base.tfm)
Provides:       tex(NotoSansMono-Regular-tosf-sc-ly1.tfm)
Provides:       tex(NotoSansMono-Regular-tosf-sc-ly1.vf)
Provides:       tex(NotoSansMono-Regular-tosf-sc-ot1--base.tfm)
Provides:       tex(NotoSansMono-Regular-tosf-sc-ot1.tfm)
Provides:       tex(NotoSansMono-Regular-tosf-sc-ot1.vf)
Provides:       tex(NotoSansMono-Regular-tosf-sc-t1--base.tfm)
Provides:       tex(NotoSansMono-Regular-tosf-sc-t1.tfm)
Provides:       tex(NotoSansMono-Regular-tosf-sc-t1.vf)
Provides:       tex(NotoSansMono-Regular-tosf-sc-t2a--base.tfm)
Provides:       tex(NotoSansMono-Regular-tosf-sc-t2a.tfm)
Provides:       tex(NotoSansMono-Regular-tosf-sc-t2a.vf)
Provides:       tex(NotoSansMono-Regular-tosf-sc-t2b--base.tfm)
Provides:       tex(NotoSansMono-Regular-tosf-sc-t2b.tfm)
Provides:       tex(NotoSansMono-Regular-tosf-sc-t2b.vf)
Provides:       tex(NotoSansMono-Regular-tosf-sc-t2c--base.tfm)
Provides:       tex(NotoSansMono-Regular-tosf-sc-t2c.tfm)
Provides:       tex(NotoSansMono-Regular-tosf-sc-t2c.vf)
Provides:       tex(NotoSansMono-Regular-tosf-t1--base.tfm)
Provides:       tex(NotoSansMono-Regular-tosf-t1.tfm)
Provides:       tex(NotoSansMono-Regular-tosf-t1.vf)
Provides:       tex(NotoSansMono-Regular-tosf-t2a.tfm)
Provides:       tex(NotoSansMono-Regular-tosf-t2b.tfm)
Provides:       tex(NotoSansMono-Regular-tosf-t2c.tfm)
Provides:       tex(NotoSansMono-Regular-tosf-ts1--base.tfm)
Provides:       tex(NotoSansMono-Regular-tosf-ts1.tfm)
Provides:       tex(NotoSansMono-Regular-tosf-ts1.vf)
Provides:       tex(NotoSansMono-SemiBold-sup-lgr.tfm)
Provides:       tex(NotoSansMono-SemiBold-sup-ly1.tfm)
Provides:       tex(NotoSansMono-SemiBold-sup-ot1.tfm)
Provides:       tex(NotoSansMono-SemiBold-sup-t1--base.tfm)
Provides:       tex(NotoSansMono-SemiBold-sup-t1.tfm)
Provides:       tex(NotoSansMono-SemiBold-sup-t1.vf)
Provides:       tex(NotoSansMono-SemiBold-sup-t2a.tfm)
Provides:       tex(NotoSansMono-SemiBold-sup-t2b.tfm)
Provides:       tex(NotoSansMono-SemiBold-sup-t2c.tfm)
Provides:       tex(NotoSansMono-SemiBold-tlf-lgr.tfm)
Provides:       tex(NotoSansMono-SemiBold-tlf-ly1.tfm)
Provides:       tex(NotoSansMono-SemiBold-tlf-ot1.tfm)
Provides:       tex(NotoSansMono-SemiBold-tlf-sc-lgr.tfm)
Provides:       tex(NotoSansMono-SemiBold-tlf-sc-ly1--base.tfm)
Provides:       tex(NotoSansMono-SemiBold-tlf-sc-ly1.tfm)
Provides:       tex(NotoSansMono-SemiBold-tlf-sc-ly1.vf)
Provides:       tex(NotoSansMono-SemiBold-tlf-sc-ot1--base.tfm)
Provides:       tex(NotoSansMono-SemiBold-tlf-sc-ot1.tfm)
Provides:       tex(NotoSansMono-SemiBold-tlf-sc-ot1.vf)
Provides:       tex(NotoSansMono-SemiBold-tlf-sc-t1--base.tfm)
Provides:       tex(NotoSansMono-SemiBold-tlf-sc-t1.tfm)
Provides:       tex(NotoSansMono-SemiBold-tlf-sc-t1.vf)
Provides:       tex(NotoSansMono-SemiBold-tlf-sc-t2a--base.tfm)
Provides:       tex(NotoSansMono-SemiBold-tlf-sc-t2a.tfm)
Provides:       tex(NotoSansMono-SemiBold-tlf-sc-t2a.vf)
Provides:       tex(NotoSansMono-SemiBold-tlf-sc-t2b--base.tfm)
Provides:       tex(NotoSansMono-SemiBold-tlf-sc-t2b.tfm)
Provides:       tex(NotoSansMono-SemiBold-tlf-sc-t2b.vf)
Provides:       tex(NotoSansMono-SemiBold-tlf-sc-t2c--base.tfm)
Provides:       tex(NotoSansMono-SemiBold-tlf-sc-t2c.tfm)
Provides:       tex(NotoSansMono-SemiBold-tlf-sc-t2c.vf)
Provides:       tex(NotoSansMono-SemiBold-tlf-t1--base.tfm)
Provides:       tex(NotoSansMono-SemiBold-tlf-t1.tfm)
Provides:       tex(NotoSansMono-SemiBold-tlf-t1.vf)
Provides:       tex(NotoSansMono-SemiBold-tlf-t2a.tfm)
Provides:       tex(NotoSansMono-SemiBold-tlf-t2b.tfm)
Provides:       tex(NotoSansMono-SemiBold-tlf-t2c.tfm)
Provides:       tex(NotoSansMono-SemiBold-tlf-ts1--base.tfm)
Provides:       tex(NotoSansMono-SemiBold-tlf-ts1.tfm)
Provides:       tex(NotoSansMono-SemiBold-tlf-ts1.vf)
Provides:       tex(NotoSansMono-SemiBold-tosf-lgr.tfm)
Provides:       tex(NotoSansMono-SemiBold-tosf-ly1.tfm)
Provides:       tex(NotoSansMono-SemiBold-tosf-ot1.tfm)
Provides:       tex(NotoSansMono-SemiBold-tosf-sc-lgr.tfm)
Provides:       tex(NotoSansMono-SemiBold-tosf-sc-ly1--base.tfm)
Provides:       tex(NotoSansMono-SemiBold-tosf-sc-ly1.tfm)
Provides:       tex(NotoSansMono-SemiBold-tosf-sc-ly1.vf)
Provides:       tex(NotoSansMono-SemiBold-tosf-sc-ot1--base.tfm)
Provides:       tex(NotoSansMono-SemiBold-tosf-sc-ot1.tfm)
Provides:       tex(NotoSansMono-SemiBold-tosf-sc-ot1.vf)
Provides:       tex(NotoSansMono-SemiBold-tosf-sc-t1--base.tfm)
Provides:       tex(NotoSansMono-SemiBold-tosf-sc-t1.tfm)
Provides:       tex(NotoSansMono-SemiBold-tosf-sc-t1.vf)
Provides:       tex(NotoSansMono-SemiBold-tosf-sc-t2a--base.tfm)
Provides:       tex(NotoSansMono-SemiBold-tosf-sc-t2a.tfm)
Provides:       tex(NotoSansMono-SemiBold-tosf-sc-t2a.vf)
Provides:       tex(NotoSansMono-SemiBold-tosf-sc-t2b--base.tfm)
Provides:       tex(NotoSansMono-SemiBold-tosf-sc-t2b.tfm)
Provides:       tex(NotoSansMono-SemiBold-tosf-sc-t2b.vf)
Provides:       tex(NotoSansMono-SemiBold-tosf-sc-t2c--base.tfm)
Provides:       tex(NotoSansMono-SemiBold-tosf-sc-t2c.tfm)
Provides:       tex(NotoSansMono-SemiBold-tosf-sc-t2c.vf)
Provides:       tex(NotoSansMono-SemiBold-tosf-t1--base.tfm)
Provides:       tex(NotoSansMono-SemiBold-tosf-t1.tfm)
Provides:       tex(NotoSansMono-SemiBold-tosf-t1.vf)
Provides:       tex(NotoSansMono-SemiBold-tosf-t2a.tfm)
Provides:       tex(NotoSansMono-SemiBold-tosf-t2b.tfm)
Provides:       tex(NotoSansMono-SemiBold-tosf-t2c.tfm)
Provides:       tex(NotoSansMono-SemiBold-tosf-ts1--base.tfm)
Provides:       tex(NotoSansMono-SemiBold-tosf-ts1.tfm)
Provides:       tex(NotoSansMono-SemiBold-tosf-ts1.vf)
Provides:       tex(NotoSansMono-Thin-sup-lgr.tfm)
Provides:       tex(NotoSansMono-Thin-sup-ly1.tfm)
Provides:       tex(NotoSansMono-Thin-sup-ot1.tfm)
Provides:       tex(NotoSansMono-Thin-sup-t1--base.tfm)
Provides:       tex(NotoSansMono-Thin-sup-t1.tfm)
Provides:       tex(NotoSansMono-Thin-sup-t1.vf)
Provides:       tex(NotoSansMono-Thin-sup-t2a.tfm)
Provides:       tex(NotoSansMono-Thin-sup-t2b.tfm)
Provides:       tex(NotoSansMono-Thin-sup-t2c.tfm)
Provides:       tex(NotoSansMono-Thin-tlf-lgr.tfm)
Provides:       tex(NotoSansMono-Thin-tlf-ly1.tfm)
Provides:       tex(NotoSansMono-Thin-tlf-ot1.tfm)
Provides:       tex(NotoSansMono-Thin-tlf-sc-lgr.tfm)
Provides:       tex(NotoSansMono-Thin-tlf-sc-ly1--base.tfm)
Provides:       tex(NotoSansMono-Thin-tlf-sc-ly1.tfm)
Provides:       tex(NotoSansMono-Thin-tlf-sc-ly1.vf)
Provides:       tex(NotoSansMono-Thin-tlf-sc-ot1--base.tfm)
Provides:       tex(NotoSansMono-Thin-tlf-sc-ot1.tfm)
Provides:       tex(NotoSansMono-Thin-tlf-sc-ot1.vf)
Provides:       tex(NotoSansMono-Thin-tlf-sc-t1--base.tfm)
Provides:       tex(NotoSansMono-Thin-tlf-sc-t1.tfm)
Provides:       tex(NotoSansMono-Thin-tlf-sc-t1.vf)
Provides:       tex(NotoSansMono-Thin-tlf-sc-t2a--base.tfm)
Provides:       tex(NotoSansMono-Thin-tlf-sc-t2a.tfm)
Provides:       tex(NotoSansMono-Thin-tlf-sc-t2a.vf)
Provides:       tex(NotoSansMono-Thin-tlf-sc-t2b--base.tfm)
Provides:       tex(NotoSansMono-Thin-tlf-sc-t2b.tfm)
Provides:       tex(NotoSansMono-Thin-tlf-sc-t2b.vf)
Provides:       tex(NotoSansMono-Thin-tlf-sc-t2c--base.tfm)
Provides:       tex(NotoSansMono-Thin-tlf-sc-t2c.tfm)
Provides:       tex(NotoSansMono-Thin-tlf-sc-t2c.vf)
Provides:       tex(NotoSansMono-Thin-tlf-t1--base.tfm)
Provides:       tex(NotoSansMono-Thin-tlf-t1.tfm)
Provides:       tex(NotoSansMono-Thin-tlf-t1.vf)
Provides:       tex(NotoSansMono-Thin-tlf-t2a.tfm)
Provides:       tex(NotoSansMono-Thin-tlf-t2b.tfm)
Provides:       tex(NotoSansMono-Thin-tlf-t2c.tfm)
Provides:       tex(NotoSansMono-Thin-tlf-ts1--base.tfm)
Provides:       tex(NotoSansMono-Thin-tlf-ts1.tfm)
Provides:       tex(NotoSansMono-Thin-tlf-ts1.vf)
Provides:       tex(NotoSansMono-Thin-tosf-lgr.tfm)
Provides:       tex(NotoSansMono-Thin-tosf-ly1.tfm)
Provides:       tex(NotoSansMono-Thin-tosf-ot1.tfm)
Provides:       tex(NotoSansMono-Thin-tosf-sc-lgr.tfm)
Provides:       tex(NotoSansMono-Thin-tosf-sc-ly1--base.tfm)
Provides:       tex(NotoSansMono-Thin-tosf-sc-ly1.tfm)
Provides:       tex(NotoSansMono-Thin-tosf-sc-ly1.vf)
Provides:       tex(NotoSansMono-Thin-tosf-sc-ot1--base.tfm)
Provides:       tex(NotoSansMono-Thin-tosf-sc-ot1.tfm)
Provides:       tex(NotoSansMono-Thin-tosf-sc-ot1.vf)
Provides:       tex(NotoSansMono-Thin-tosf-sc-t1--base.tfm)
Provides:       tex(NotoSansMono-Thin-tosf-sc-t1.tfm)
Provides:       tex(NotoSansMono-Thin-tosf-sc-t1.vf)
Provides:       tex(NotoSansMono-Thin-tosf-sc-t2a--base.tfm)
Provides:       tex(NotoSansMono-Thin-tosf-sc-t2a.tfm)
Provides:       tex(NotoSansMono-Thin-tosf-sc-t2a.vf)
Provides:       tex(NotoSansMono-Thin-tosf-sc-t2b--base.tfm)
Provides:       tex(NotoSansMono-Thin-tosf-sc-t2b.tfm)
Provides:       tex(NotoSansMono-Thin-tosf-sc-t2b.vf)
Provides:       tex(NotoSansMono-Thin-tosf-sc-t2c--base.tfm)
Provides:       tex(NotoSansMono-Thin-tosf-sc-t2c.tfm)
Provides:       tex(NotoSansMono-Thin-tosf-sc-t2c.vf)
Provides:       tex(NotoSansMono-Thin-tosf-t1--base.tfm)
Provides:       tex(NotoSansMono-Thin-tosf-t1.tfm)
Provides:       tex(NotoSansMono-Thin-tosf-t1.vf)
Provides:       tex(NotoSansMono-Thin-tosf-t2a.tfm)
Provides:       tex(NotoSansMono-Thin-tosf-t2b.tfm)
Provides:       tex(NotoSansMono-Thin-tosf-t2c.tfm)
Provides:       tex(NotoSansMono-Thin-tosf-ts1--base.tfm)
Provides:       tex(NotoSansMono-Thin-tosf-ts1.tfm)
Provides:       tex(NotoSansMono-Thin-tosf-ts1.vf)
Provides:       tex(NotoSerif-Black-lf-lgr.tfm)
Provides:       tex(NotoSerif-Black-lf-ly1.tfm)
Provides:       tex(NotoSerif-Black-lf-ot1.tfm)
Provides:       tex(NotoSerif-Black-lf-sc-lgr.tfm)
Provides:       tex(NotoSerif-Black-lf-sc-ly1--base.tfm)
Provides:       tex(NotoSerif-Black-lf-sc-ly1.tfm)
Provides:       tex(NotoSerif-Black-lf-sc-ly1.vf)
Provides:       tex(NotoSerif-Black-lf-sc-ot1--base.tfm)
Provides:       tex(NotoSerif-Black-lf-sc-ot1.tfm)
Provides:       tex(NotoSerif-Black-lf-sc-ot1.vf)
Provides:       tex(NotoSerif-Black-lf-sc-t1--base.tfm)
Provides:       tex(NotoSerif-Black-lf-sc-t1.tfm)
Provides:       tex(NotoSerif-Black-lf-sc-t1.vf)
Provides:       tex(NotoSerif-Black-lf-sc-t2a--base.tfm)
Provides:       tex(NotoSerif-Black-lf-sc-t2a.tfm)
Provides:       tex(NotoSerif-Black-lf-sc-t2a.vf)
Provides:       tex(NotoSerif-Black-lf-sc-t2b--base.tfm)
Provides:       tex(NotoSerif-Black-lf-sc-t2b.tfm)
Provides:       tex(NotoSerif-Black-lf-sc-t2b.vf)
Provides:       tex(NotoSerif-Black-lf-sc-t2c--base.tfm)
Provides:       tex(NotoSerif-Black-lf-sc-t2c.tfm)
Provides:       tex(NotoSerif-Black-lf-sc-t2c.vf)
Provides:       tex(NotoSerif-Black-lf-t1--base.tfm)
Provides:       tex(NotoSerif-Black-lf-t1.tfm)
Provides:       tex(NotoSerif-Black-lf-t1.vf)
Provides:       tex(NotoSerif-Black-lf-t2a.tfm)
Provides:       tex(NotoSerif-Black-lf-t2b.tfm)
Provides:       tex(NotoSerif-Black-lf-t2c.tfm)
Provides:       tex(NotoSerif-Black-lf-ts1--base.tfm)
Provides:       tex(NotoSerif-Black-lf-ts1.tfm)
Provides:       tex(NotoSerif-Black-lf-ts1.vf)
Provides:       tex(NotoSerif-Black-osf-lgr.tfm)
Provides:       tex(NotoSerif-Black-osf-ly1.tfm)
Provides:       tex(NotoSerif-Black-osf-ot1.tfm)
Provides:       tex(NotoSerif-Black-osf-sc-lgr.tfm)
Provides:       tex(NotoSerif-Black-osf-sc-ly1--base.tfm)
Provides:       tex(NotoSerif-Black-osf-sc-ly1.tfm)
Provides:       tex(NotoSerif-Black-osf-sc-ly1.vf)
Provides:       tex(NotoSerif-Black-osf-sc-ot1--base.tfm)
Provides:       tex(NotoSerif-Black-osf-sc-ot1.tfm)
Provides:       tex(NotoSerif-Black-osf-sc-ot1.vf)
Provides:       tex(NotoSerif-Black-osf-sc-t1--base.tfm)
Provides:       tex(NotoSerif-Black-osf-sc-t1.tfm)
Provides:       tex(NotoSerif-Black-osf-sc-t1.vf)
Provides:       tex(NotoSerif-Black-osf-sc-t2a--base.tfm)
Provides:       tex(NotoSerif-Black-osf-sc-t2a.tfm)
Provides:       tex(NotoSerif-Black-osf-sc-t2a.vf)
Provides:       tex(NotoSerif-Black-osf-sc-t2b--base.tfm)
Provides:       tex(NotoSerif-Black-osf-sc-t2b.tfm)
Provides:       tex(NotoSerif-Black-osf-sc-t2b.vf)
Provides:       tex(NotoSerif-Black-osf-sc-t2c--base.tfm)
Provides:       tex(NotoSerif-Black-osf-sc-t2c.tfm)
Provides:       tex(NotoSerif-Black-osf-sc-t2c.vf)
Provides:       tex(NotoSerif-Black-osf-t1--base.tfm)
Provides:       tex(NotoSerif-Black-osf-t1.tfm)
Provides:       tex(NotoSerif-Black-osf-t1.vf)
Provides:       tex(NotoSerif-Black-osf-t2a.tfm)
Provides:       tex(NotoSerif-Black-osf-t2b.tfm)
Provides:       tex(NotoSerif-Black-osf-t2c.tfm)
Provides:       tex(NotoSerif-Black-osf-ts1--base.tfm)
Provides:       tex(NotoSerif-Black-osf-ts1.tfm)
Provides:       tex(NotoSerif-Black-osf-ts1.vf)
Provides:       tex(NotoSerif-Black-sup-lgr.tfm)
Provides:       tex(NotoSerif-Black-sup-ly1.tfm)
Provides:       tex(NotoSerif-Black-sup-ot1.tfm)
Provides:       tex(NotoSerif-Black-sup-t1--base.tfm)
Provides:       tex(NotoSerif-Black-sup-t1.tfm)
Provides:       tex(NotoSerif-Black-sup-t1.vf)
Provides:       tex(NotoSerif-Black-sup-t2a.tfm)
Provides:       tex(NotoSerif-Black-sup-t2b.tfm)
Provides:       tex(NotoSerif-Black-sup-t2c.tfm)
Provides:       tex(NotoSerif-Black-tlf-lgr.tfm)
Provides:       tex(NotoSerif-Black-tlf-ly1.tfm)
Provides:       tex(NotoSerif-Black-tlf-ot1.tfm)
Provides:       tex(NotoSerif-Black-tlf-sc-lgr.tfm)
Provides:       tex(NotoSerif-Black-tlf-sc-ly1--base.tfm)
Provides:       tex(NotoSerif-Black-tlf-sc-ly1.tfm)
Provides:       tex(NotoSerif-Black-tlf-sc-ly1.vf)
Provides:       tex(NotoSerif-Black-tlf-sc-ot1--base.tfm)
Provides:       tex(NotoSerif-Black-tlf-sc-ot1.tfm)
Provides:       tex(NotoSerif-Black-tlf-sc-ot1.vf)
Provides:       tex(NotoSerif-Black-tlf-sc-t1--base.tfm)
Provides:       tex(NotoSerif-Black-tlf-sc-t1.tfm)
Provides:       tex(NotoSerif-Black-tlf-sc-t1.vf)
Provides:       tex(NotoSerif-Black-tlf-sc-t2a--base.tfm)
Provides:       tex(NotoSerif-Black-tlf-sc-t2a.tfm)
Provides:       tex(NotoSerif-Black-tlf-sc-t2a.vf)
Provides:       tex(NotoSerif-Black-tlf-sc-t2b--base.tfm)
Provides:       tex(NotoSerif-Black-tlf-sc-t2b.tfm)
Provides:       tex(NotoSerif-Black-tlf-sc-t2b.vf)
Provides:       tex(NotoSerif-Black-tlf-sc-t2c--base.tfm)
Provides:       tex(NotoSerif-Black-tlf-sc-t2c.tfm)
Provides:       tex(NotoSerif-Black-tlf-sc-t2c.vf)
Provides:       tex(NotoSerif-Black-tlf-t1--base.tfm)
Provides:       tex(NotoSerif-Black-tlf-t1.tfm)
Provides:       tex(NotoSerif-Black-tlf-t1.vf)
Provides:       tex(NotoSerif-Black-tlf-t2a.tfm)
Provides:       tex(NotoSerif-Black-tlf-t2b.tfm)
Provides:       tex(NotoSerif-Black-tlf-t2c.tfm)
Provides:       tex(NotoSerif-Black-tlf-ts1--base.tfm)
Provides:       tex(NotoSerif-Black-tlf-ts1.tfm)
Provides:       tex(NotoSerif-Black-tlf-ts1.vf)
Provides:       tex(NotoSerif-Black-tosf-lgr.tfm)
Provides:       tex(NotoSerif-Black-tosf-ly1.tfm)
Provides:       tex(NotoSerif-Black-tosf-ot1.tfm)
Provides:       tex(NotoSerif-Black-tosf-sc-lgr.tfm)
Provides:       tex(NotoSerif-Black-tosf-sc-ly1--base.tfm)
Provides:       tex(NotoSerif-Black-tosf-sc-ly1.tfm)
Provides:       tex(NotoSerif-Black-tosf-sc-ly1.vf)
Provides:       tex(NotoSerif-Black-tosf-sc-ot1--base.tfm)
Provides:       tex(NotoSerif-Black-tosf-sc-ot1.tfm)
Provides:       tex(NotoSerif-Black-tosf-sc-ot1.vf)
Provides:       tex(NotoSerif-Black-tosf-sc-t1--base.tfm)
Provides:       tex(NotoSerif-Black-tosf-sc-t1.tfm)
Provides:       tex(NotoSerif-Black-tosf-sc-t1.vf)
Provides:       tex(NotoSerif-Black-tosf-sc-t2a--base.tfm)
Provides:       tex(NotoSerif-Black-tosf-sc-t2a.tfm)
Provides:       tex(NotoSerif-Black-tosf-sc-t2a.vf)
Provides:       tex(NotoSerif-Black-tosf-sc-t2b--base.tfm)
Provides:       tex(NotoSerif-Black-tosf-sc-t2b.tfm)
Provides:       tex(NotoSerif-Black-tosf-sc-t2b.vf)
Provides:       tex(NotoSerif-Black-tosf-sc-t2c--base.tfm)
Provides:       tex(NotoSerif-Black-tosf-sc-t2c.tfm)
Provides:       tex(NotoSerif-Black-tosf-sc-t2c.vf)
Provides:       tex(NotoSerif-Black-tosf-t1--base.tfm)
Provides:       tex(NotoSerif-Black-tosf-t1.tfm)
Provides:       tex(NotoSerif-Black-tosf-t1.vf)
Provides:       tex(NotoSerif-Black-tosf-t2a.tfm)
Provides:       tex(NotoSerif-Black-tosf-t2b.tfm)
Provides:       tex(NotoSerif-Black-tosf-t2c.tfm)
Provides:       tex(NotoSerif-Black-tosf-ts1--base.tfm)
Provides:       tex(NotoSerif-Black-tosf-ts1.tfm)
Provides:       tex(NotoSerif-Black-tosf-ts1.vf)
Provides:       tex(NotoSerif-BlackItalic-lf-lgr.tfm)
Provides:       tex(NotoSerif-BlackItalic-lf-ly1.tfm)
Provides:       tex(NotoSerif-BlackItalic-lf-ot1.tfm)
Provides:       tex(NotoSerif-BlackItalic-lf-sc-lgr.tfm)
Provides:       tex(NotoSerif-BlackItalic-lf-sc-ly1--base.tfm)
Provides:       tex(NotoSerif-BlackItalic-lf-sc-ly1.tfm)
Provides:       tex(NotoSerif-BlackItalic-lf-sc-ly1.vf)
Provides:       tex(NotoSerif-BlackItalic-lf-sc-ot1--base.tfm)
Provides:       tex(NotoSerif-BlackItalic-lf-sc-ot1.tfm)
Provides:       tex(NotoSerif-BlackItalic-lf-sc-ot1.vf)
Provides:       tex(NotoSerif-BlackItalic-lf-sc-t1--base.tfm)
Provides:       tex(NotoSerif-BlackItalic-lf-sc-t1.tfm)
Provides:       tex(NotoSerif-BlackItalic-lf-sc-t1.vf)
Provides:       tex(NotoSerif-BlackItalic-lf-sc-t2a--base.tfm)
Provides:       tex(NotoSerif-BlackItalic-lf-sc-t2a.tfm)
Provides:       tex(NotoSerif-BlackItalic-lf-sc-t2a.vf)
Provides:       tex(NotoSerif-BlackItalic-lf-sc-t2b--base.tfm)
Provides:       tex(NotoSerif-BlackItalic-lf-sc-t2b.tfm)
Provides:       tex(NotoSerif-BlackItalic-lf-sc-t2b.vf)
Provides:       tex(NotoSerif-BlackItalic-lf-sc-t2c--base.tfm)
Provides:       tex(NotoSerif-BlackItalic-lf-sc-t2c.tfm)
Provides:       tex(NotoSerif-BlackItalic-lf-sc-t2c.vf)
Provides:       tex(NotoSerif-BlackItalic-lf-t1--base.tfm)
Provides:       tex(NotoSerif-BlackItalic-lf-t1.tfm)
Provides:       tex(NotoSerif-BlackItalic-lf-t1.vf)
Provides:       tex(NotoSerif-BlackItalic-lf-t2a.tfm)
Provides:       tex(NotoSerif-BlackItalic-lf-t2b.tfm)
Provides:       tex(NotoSerif-BlackItalic-lf-t2c.tfm)
Provides:       tex(NotoSerif-BlackItalic-lf-ts1--base.tfm)
Provides:       tex(NotoSerif-BlackItalic-lf-ts1.tfm)
Provides:       tex(NotoSerif-BlackItalic-lf-ts1.vf)
Provides:       tex(NotoSerif-BlackItalic-osf-lgr.tfm)
Provides:       tex(NotoSerif-BlackItalic-osf-ly1.tfm)
Provides:       tex(NotoSerif-BlackItalic-osf-ot1.tfm)
Provides:       tex(NotoSerif-BlackItalic-osf-sc-lgr.tfm)
Provides:       tex(NotoSerif-BlackItalic-osf-sc-ly1--base.tfm)
Provides:       tex(NotoSerif-BlackItalic-osf-sc-ly1.tfm)
Provides:       tex(NotoSerif-BlackItalic-osf-sc-ly1.vf)
Provides:       tex(NotoSerif-BlackItalic-osf-sc-ot1--base.tfm)
Provides:       tex(NotoSerif-BlackItalic-osf-sc-ot1.tfm)
Provides:       tex(NotoSerif-BlackItalic-osf-sc-ot1.vf)
Provides:       tex(NotoSerif-BlackItalic-osf-sc-t1--base.tfm)
Provides:       tex(NotoSerif-BlackItalic-osf-sc-t1.tfm)
Provides:       tex(NotoSerif-BlackItalic-osf-sc-t1.vf)
Provides:       tex(NotoSerif-BlackItalic-osf-sc-t2a--base.tfm)
Provides:       tex(NotoSerif-BlackItalic-osf-sc-t2a.tfm)
Provides:       tex(NotoSerif-BlackItalic-osf-sc-t2a.vf)
Provides:       tex(NotoSerif-BlackItalic-osf-sc-t2b--base.tfm)
Provides:       tex(NotoSerif-BlackItalic-osf-sc-t2b.tfm)
Provides:       tex(NotoSerif-BlackItalic-osf-sc-t2b.vf)
Provides:       tex(NotoSerif-BlackItalic-osf-sc-t2c--base.tfm)
Provides:       tex(NotoSerif-BlackItalic-osf-sc-t2c.tfm)
Provides:       tex(NotoSerif-BlackItalic-osf-sc-t2c.vf)
Provides:       tex(NotoSerif-BlackItalic-osf-t1--base.tfm)
Provides:       tex(NotoSerif-BlackItalic-osf-t1.tfm)
Provides:       tex(NotoSerif-BlackItalic-osf-t1.vf)
Provides:       tex(NotoSerif-BlackItalic-osf-t2a.tfm)
Provides:       tex(NotoSerif-BlackItalic-osf-t2b.tfm)
Provides:       tex(NotoSerif-BlackItalic-osf-t2c.tfm)
Provides:       tex(NotoSerif-BlackItalic-osf-ts1--base.tfm)
Provides:       tex(NotoSerif-BlackItalic-osf-ts1.tfm)
Provides:       tex(NotoSerif-BlackItalic-osf-ts1.vf)
Provides:       tex(NotoSerif-BlackItalic-sup-lgr.tfm)
Provides:       tex(NotoSerif-BlackItalic-sup-ly1.tfm)
Provides:       tex(NotoSerif-BlackItalic-sup-ot1.tfm)
Provides:       tex(NotoSerif-BlackItalic-sup-t1--base.tfm)
Provides:       tex(NotoSerif-BlackItalic-sup-t1.tfm)
Provides:       tex(NotoSerif-BlackItalic-sup-t1.vf)
Provides:       tex(NotoSerif-BlackItalic-sup-t2a.tfm)
Provides:       tex(NotoSerif-BlackItalic-sup-t2b.tfm)
Provides:       tex(NotoSerif-BlackItalic-sup-t2c.tfm)
Provides:       tex(NotoSerif-BlackItalic-tlf-lgr.tfm)
Provides:       tex(NotoSerif-BlackItalic-tlf-ly1.tfm)
Provides:       tex(NotoSerif-BlackItalic-tlf-ot1.tfm)
Provides:       tex(NotoSerif-BlackItalic-tlf-sc-lgr.tfm)
Provides:       tex(NotoSerif-BlackItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(NotoSerif-BlackItalic-tlf-sc-ly1.tfm)
Provides:       tex(NotoSerif-BlackItalic-tlf-sc-ly1.vf)
Provides:       tex(NotoSerif-BlackItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(NotoSerif-BlackItalic-tlf-sc-ot1.tfm)
Provides:       tex(NotoSerif-BlackItalic-tlf-sc-ot1.vf)
Provides:       tex(NotoSerif-BlackItalic-tlf-sc-t1--base.tfm)
Provides:       tex(NotoSerif-BlackItalic-tlf-sc-t1.tfm)
Provides:       tex(NotoSerif-BlackItalic-tlf-sc-t1.vf)
Provides:       tex(NotoSerif-BlackItalic-tlf-sc-t2a--base.tfm)
Provides:       tex(NotoSerif-BlackItalic-tlf-sc-t2a.tfm)
Provides:       tex(NotoSerif-BlackItalic-tlf-sc-t2a.vf)
Provides:       tex(NotoSerif-BlackItalic-tlf-sc-t2b--base.tfm)
Provides:       tex(NotoSerif-BlackItalic-tlf-sc-t2b.tfm)
Provides:       tex(NotoSerif-BlackItalic-tlf-sc-t2b.vf)
Provides:       tex(NotoSerif-BlackItalic-tlf-sc-t2c--base.tfm)
Provides:       tex(NotoSerif-BlackItalic-tlf-sc-t2c.tfm)
Provides:       tex(NotoSerif-BlackItalic-tlf-sc-t2c.vf)
Provides:       tex(NotoSerif-BlackItalic-tlf-t1--base.tfm)
Provides:       tex(NotoSerif-BlackItalic-tlf-t1.tfm)
Provides:       tex(NotoSerif-BlackItalic-tlf-t1.vf)
Provides:       tex(NotoSerif-BlackItalic-tlf-t2a.tfm)
Provides:       tex(NotoSerif-BlackItalic-tlf-t2b.tfm)
Provides:       tex(NotoSerif-BlackItalic-tlf-t2c.tfm)
Provides:       tex(NotoSerif-BlackItalic-tlf-ts1--base.tfm)
Provides:       tex(NotoSerif-BlackItalic-tlf-ts1.tfm)
Provides:       tex(NotoSerif-BlackItalic-tlf-ts1.vf)
Provides:       tex(NotoSerif-BlackItalic-tosf-lgr.tfm)
Provides:       tex(NotoSerif-BlackItalic-tosf-ly1.tfm)
Provides:       tex(NotoSerif-BlackItalic-tosf-ot1.tfm)
Provides:       tex(NotoSerif-BlackItalic-tosf-sc-lgr.tfm)
Provides:       tex(NotoSerif-BlackItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(NotoSerif-BlackItalic-tosf-sc-ly1.tfm)
Provides:       tex(NotoSerif-BlackItalic-tosf-sc-ly1.vf)
Provides:       tex(NotoSerif-BlackItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(NotoSerif-BlackItalic-tosf-sc-ot1.tfm)
Provides:       tex(NotoSerif-BlackItalic-tosf-sc-ot1.vf)
Provides:       tex(NotoSerif-BlackItalic-tosf-sc-t1--base.tfm)
Provides:       tex(NotoSerif-BlackItalic-tosf-sc-t1.tfm)
Provides:       tex(NotoSerif-BlackItalic-tosf-sc-t1.vf)
Provides:       tex(NotoSerif-BlackItalic-tosf-sc-t2a--base.tfm)
Provides:       tex(NotoSerif-BlackItalic-tosf-sc-t2a.tfm)
Provides:       tex(NotoSerif-BlackItalic-tosf-sc-t2a.vf)
Provides:       tex(NotoSerif-BlackItalic-tosf-sc-t2b--base.tfm)
Provides:       tex(NotoSerif-BlackItalic-tosf-sc-t2b.tfm)
Provides:       tex(NotoSerif-BlackItalic-tosf-sc-t2b.vf)
Provides:       tex(NotoSerif-BlackItalic-tosf-sc-t2c--base.tfm)
Provides:       tex(NotoSerif-BlackItalic-tosf-sc-t2c.tfm)
Provides:       tex(NotoSerif-BlackItalic-tosf-sc-t2c.vf)
Provides:       tex(NotoSerif-BlackItalic-tosf-t1--base.tfm)
Provides:       tex(NotoSerif-BlackItalic-tosf-t1.tfm)
Provides:       tex(NotoSerif-BlackItalic-tosf-t1.vf)
Provides:       tex(NotoSerif-BlackItalic-tosf-t2a.tfm)
Provides:       tex(NotoSerif-BlackItalic-tosf-t2b.tfm)
Provides:       tex(NotoSerif-BlackItalic-tosf-t2c.tfm)
Provides:       tex(NotoSerif-BlackItalic-tosf-ts1--base.tfm)
Provides:       tex(NotoSerif-BlackItalic-tosf-ts1.tfm)
Provides:       tex(NotoSerif-BlackItalic-tosf-ts1.vf)
Provides:       tex(NotoSerif-Bold-lf-lgr.tfm)
Provides:       tex(NotoSerif-Bold-lf-ly1.tfm)
Provides:       tex(NotoSerif-Bold-lf-ot1.tfm)
Provides:       tex(NotoSerif-Bold-lf-sc-lgr.tfm)
Provides:       tex(NotoSerif-Bold-lf-sc-ly1--base.tfm)
Provides:       tex(NotoSerif-Bold-lf-sc-ly1.tfm)
Provides:       tex(NotoSerif-Bold-lf-sc-ly1.vf)
Provides:       tex(NotoSerif-Bold-lf-sc-ot1--base.tfm)
Provides:       tex(NotoSerif-Bold-lf-sc-ot1.tfm)
Provides:       tex(NotoSerif-Bold-lf-sc-ot1.vf)
Provides:       tex(NotoSerif-Bold-lf-sc-t1--base.tfm)
Provides:       tex(NotoSerif-Bold-lf-sc-t1.tfm)
Provides:       tex(NotoSerif-Bold-lf-sc-t1.vf)
Provides:       tex(NotoSerif-Bold-lf-sc-t2a--base.tfm)
Provides:       tex(NotoSerif-Bold-lf-sc-t2a.tfm)
Provides:       tex(NotoSerif-Bold-lf-sc-t2a.vf)
Provides:       tex(NotoSerif-Bold-lf-sc-t2b--base.tfm)
Provides:       tex(NotoSerif-Bold-lf-sc-t2b.tfm)
Provides:       tex(NotoSerif-Bold-lf-sc-t2b.vf)
Provides:       tex(NotoSerif-Bold-lf-sc-t2c--base.tfm)
Provides:       tex(NotoSerif-Bold-lf-sc-t2c.tfm)
Provides:       tex(NotoSerif-Bold-lf-sc-t2c.vf)
Provides:       tex(NotoSerif-Bold-lf-t1--base.tfm)
Provides:       tex(NotoSerif-Bold-lf-t1.tfm)
Provides:       tex(NotoSerif-Bold-lf-t1.vf)
Provides:       tex(NotoSerif-Bold-lf-t2a.tfm)
Provides:       tex(NotoSerif-Bold-lf-t2b.tfm)
Provides:       tex(NotoSerif-Bold-lf-t2c.tfm)
Provides:       tex(NotoSerif-Bold-lf-ts1--base.tfm)
Provides:       tex(NotoSerif-Bold-lf-ts1.tfm)
Provides:       tex(NotoSerif-Bold-lf-ts1.vf)
Provides:       tex(NotoSerif-Bold-osf-lgr.tfm)
Provides:       tex(NotoSerif-Bold-osf-ly1.tfm)
Provides:       tex(NotoSerif-Bold-osf-ot1.tfm)
Provides:       tex(NotoSerif-Bold-osf-sc-lgr.tfm)
Provides:       tex(NotoSerif-Bold-osf-sc-ly1--base.tfm)
Provides:       tex(NotoSerif-Bold-osf-sc-ly1.tfm)
Provides:       tex(NotoSerif-Bold-osf-sc-ly1.vf)
Provides:       tex(NotoSerif-Bold-osf-sc-ot1--base.tfm)
Provides:       tex(NotoSerif-Bold-osf-sc-ot1.tfm)
Provides:       tex(NotoSerif-Bold-osf-sc-ot1.vf)
Provides:       tex(NotoSerif-Bold-osf-sc-t1--base.tfm)
Provides:       tex(NotoSerif-Bold-osf-sc-t1.tfm)
Provides:       tex(NotoSerif-Bold-osf-sc-t1.vf)
Provides:       tex(NotoSerif-Bold-osf-sc-t2a--base.tfm)
Provides:       tex(NotoSerif-Bold-osf-sc-t2a.tfm)
Provides:       tex(NotoSerif-Bold-osf-sc-t2a.vf)
Provides:       tex(NotoSerif-Bold-osf-sc-t2b--base.tfm)
Provides:       tex(NotoSerif-Bold-osf-sc-t2b.tfm)
Provides:       tex(NotoSerif-Bold-osf-sc-t2b.vf)
Provides:       tex(NotoSerif-Bold-osf-sc-t2c--base.tfm)
Provides:       tex(NotoSerif-Bold-osf-sc-t2c.tfm)
Provides:       tex(NotoSerif-Bold-osf-sc-t2c.vf)
Provides:       tex(NotoSerif-Bold-osf-t1--base.tfm)
Provides:       tex(NotoSerif-Bold-osf-t1.tfm)
Provides:       tex(NotoSerif-Bold-osf-t1.vf)
Provides:       tex(NotoSerif-Bold-osf-t2a.tfm)
Provides:       tex(NotoSerif-Bold-osf-t2b.tfm)
Provides:       tex(NotoSerif-Bold-osf-t2c.tfm)
Provides:       tex(NotoSerif-Bold-osf-ts1--base.tfm)
Provides:       tex(NotoSerif-Bold-osf-ts1.tfm)
Provides:       tex(NotoSerif-Bold-osf-ts1.vf)
Provides:       tex(NotoSerif-Bold-sup-lgr.tfm)
Provides:       tex(NotoSerif-Bold-sup-ly1.tfm)
Provides:       tex(NotoSerif-Bold-sup-ot1.tfm)
Provides:       tex(NotoSerif-Bold-sup-t1--base.tfm)
Provides:       tex(NotoSerif-Bold-sup-t1.tfm)
Provides:       tex(NotoSerif-Bold-sup-t1.vf)
Provides:       tex(NotoSerif-Bold-sup-t2a.tfm)
Provides:       tex(NotoSerif-Bold-sup-t2b.tfm)
Provides:       tex(NotoSerif-Bold-sup-t2c.tfm)
Provides:       tex(NotoSerif-Bold-tlf-lgr.tfm)
Provides:       tex(NotoSerif-Bold-tlf-ly1.tfm)
Provides:       tex(NotoSerif-Bold-tlf-ot1.tfm)
Provides:       tex(NotoSerif-Bold-tlf-sc-lgr.tfm)
Provides:       tex(NotoSerif-Bold-tlf-sc-ly1--base.tfm)
Provides:       tex(NotoSerif-Bold-tlf-sc-ly1.tfm)
Provides:       tex(NotoSerif-Bold-tlf-sc-ly1.vf)
Provides:       tex(NotoSerif-Bold-tlf-sc-ot1--base.tfm)
Provides:       tex(NotoSerif-Bold-tlf-sc-ot1.tfm)
Provides:       tex(NotoSerif-Bold-tlf-sc-ot1.vf)
Provides:       tex(NotoSerif-Bold-tlf-sc-t1--base.tfm)
Provides:       tex(NotoSerif-Bold-tlf-sc-t1.tfm)
Provides:       tex(NotoSerif-Bold-tlf-sc-t1.vf)
Provides:       tex(NotoSerif-Bold-tlf-sc-t2a--base.tfm)
Provides:       tex(NotoSerif-Bold-tlf-sc-t2a.tfm)
Provides:       tex(NotoSerif-Bold-tlf-sc-t2a.vf)
Provides:       tex(NotoSerif-Bold-tlf-sc-t2b--base.tfm)
Provides:       tex(NotoSerif-Bold-tlf-sc-t2b.tfm)
Provides:       tex(NotoSerif-Bold-tlf-sc-t2b.vf)
Provides:       tex(NotoSerif-Bold-tlf-sc-t2c--base.tfm)
Provides:       tex(NotoSerif-Bold-tlf-sc-t2c.tfm)
Provides:       tex(NotoSerif-Bold-tlf-sc-t2c.vf)
Provides:       tex(NotoSerif-Bold-tlf-t1--base.tfm)
Provides:       tex(NotoSerif-Bold-tlf-t1.tfm)
Provides:       tex(NotoSerif-Bold-tlf-t1.vf)
Provides:       tex(NotoSerif-Bold-tlf-t2a.tfm)
Provides:       tex(NotoSerif-Bold-tlf-t2b.tfm)
Provides:       tex(NotoSerif-Bold-tlf-t2c.tfm)
Provides:       tex(NotoSerif-Bold-tlf-ts1--base.tfm)
Provides:       tex(NotoSerif-Bold-tlf-ts1.tfm)
Provides:       tex(NotoSerif-Bold-tlf-ts1.vf)
Provides:       tex(NotoSerif-Bold-tosf-lgr.tfm)
Provides:       tex(NotoSerif-Bold-tosf-ly1.tfm)
Provides:       tex(NotoSerif-Bold-tosf-ot1.tfm)
Provides:       tex(NotoSerif-Bold-tosf-sc-lgr.tfm)
Provides:       tex(NotoSerif-Bold-tosf-sc-ly1--base.tfm)
Provides:       tex(NotoSerif-Bold-tosf-sc-ly1.tfm)
Provides:       tex(NotoSerif-Bold-tosf-sc-ly1.vf)
Provides:       tex(NotoSerif-Bold-tosf-sc-ot1--base.tfm)
Provides:       tex(NotoSerif-Bold-tosf-sc-ot1.tfm)
Provides:       tex(NotoSerif-Bold-tosf-sc-ot1.vf)
Provides:       tex(NotoSerif-Bold-tosf-sc-t1--base.tfm)
Provides:       tex(NotoSerif-Bold-tosf-sc-t1.tfm)
Provides:       tex(NotoSerif-Bold-tosf-sc-t1.vf)
Provides:       tex(NotoSerif-Bold-tosf-sc-t2a--base.tfm)
Provides:       tex(NotoSerif-Bold-tosf-sc-t2a.tfm)
Provides:       tex(NotoSerif-Bold-tosf-sc-t2a.vf)
Provides:       tex(NotoSerif-Bold-tosf-sc-t2b--base.tfm)
Provides:       tex(NotoSerif-Bold-tosf-sc-t2b.tfm)
Provides:       tex(NotoSerif-Bold-tosf-sc-t2b.vf)
Provides:       tex(NotoSerif-Bold-tosf-sc-t2c--base.tfm)
Provides:       tex(NotoSerif-Bold-tosf-sc-t2c.tfm)
Provides:       tex(NotoSerif-Bold-tosf-sc-t2c.vf)
Provides:       tex(NotoSerif-Bold-tosf-t1--base.tfm)
Provides:       tex(NotoSerif-Bold-tosf-t1.tfm)
Provides:       tex(NotoSerif-Bold-tosf-t1.vf)
Provides:       tex(NotoSerif-Bold-tosf-t2a.tfm)
Provides:       tex(NotoSerif-Bold-tosf-t2b.tfm)
Provides:       tex(NotoSerif-Bold-tosf-t2c.tfm)
Provides:       tex(NotoSerif-Bold-tosf-ts1--base.tfm)
Provides:       tex(NotoSerif-Bold-tosf-ts1.tfm)
Provides:       tex(NotoSerif-Bold-tosf-ts1.vf)
Provides:       tex(NotoSerif-BoldItalic-lf-lgr.tfm)
Provides:       tex(NotoSerif-BoldItalic-lf-ly1.tfm)
Provides:       tex(NotoSerif-BoldItalic-lf-ot1.tfm)
Provides:       tex(NotoSerif-BoldItalic-lf-sc-lgr.tfm)
Provides:       tex(NotoSerif-BoldItalic-lf-sc-ly1--base.tfm)
Provides:       tex(NotoSerif-BoldItalic-lf-sc-ly1.tfm)
Provides:       tex(NotoSerif-BoldItalic-lf-sc-ly1.vf)
Provides:       tex(NotoSerif-BoldItalic-lf-sc-ot1--base.tfm)
Provides:       tex(NotoSerif-BoldItalic-lf-sc-ot1.tfm)
Provides:       tex(NotoSerif-BoldItalic-lf-sc-ot1.vf)
Provides:       tex(NotoSerif-BoldItalic-lf-sc-t1--base.tfm)
Provides:       tex(NotoSerif-BoldItalic-lf-sc-t1.tfm)
Provides:       tex(NotoSerif-BoldItalic-lf-sc-t1.vf)
Provides:       tex(NotoSerif-BoldItalic-lf-sc-t2a--base.tfm)
Provides:       tex(NotoSerif-BoldItalic-lf-sc-t2a.tfm)
Provides:       tex(NotoSerif-BoldItalic-lf-sc-t2a.vf)
Provides:       tex(NotoSerif-BoldItalic-lf-sc-t2b--base.tfm)
Provides:       tex(NotoSerif-BoldItalic-lf-sc-t2b.tfm)
Provides:       tex(NotoSerif-BoldItalic-lf-sc-t2b.vf)
Provides:       tex(NotoSerif-BoldItalic-lf-sc-t2c--base.tfm)
Provides:       tex(NotoSerif-BoldItalic-lf-sc-t2c.tfm)
Provides:       tex(NotoSerif-BoldItalic-lf-sc-t2c.vf)
Provides:       tex(NotoSerif-BoldItalic-lf-t1--base.tfm)
Provides:       tex(NotoSerif-BoldItalic-lf-t1.tfm)
Provides:       tex(NotoSerif-BoldItalic-lf-t1.vf)
Provides:       tex(NotoSerif-BoldItalic-lf-t2a.tfm)
Provides:       tex(NotoSerif-BoldItalic-lf-t2b.tfm)
Provides:       tex(NotoSerif-BoldItalic-lf-t2c.tfm)
Provides:       tex(NotoSerif-BoldItalic-lf-ts1--base.tfm)
Provides:       tex(NotoSerif-BoldItalic-lf-ts1.tfm)
Provides:       tex(NotoSerif-BoldItalic-lf-ts1.vf)
Provides:       tex(NotoSerif-BoldItalic-osf-lgr.tfm)
Provides:       tex(NotoSerif-BoldItalic-osf-ly1.tfm)
Provides:       tex(NotoSerif-BoldItalic-osf-ot1.tfm)
Provides:       tex(NotoSerif-BoldItalic-osf-sc-lgr.tfm)
Provides:       tex(NotoSerif-BoldItalic-osf-sc-ly1--base.tfm)
Provides:       tex(NotoSerif-BoldItalic-osf-sc-ly1.tfm)
Provides:       tex(NotoSerif-BoldItalic-osf-sc-ly1.vf)
Provides:       tex(NotoSerif-BoldItalic-osf-sc-ot1--base.tfm)
Provides:       tex(NotoSerif-BoldItalic-osf-sc-ot1.tfm)
Provides:       tex(NotoSerif-BoldItalic-osf-sc-ot1.vf)
Provides:       tex(NotoSerif-BoldItalic-osf-sc-t1--base.tfm)
Provides:       tex(NotoSerif-BoldItalic-osf-sc-t1.tfm)
Provides:       tex(NotoSerif-BoldItalic-osf-sc-t1.vf)
Provides:       tex(NotoSerif-BoldItalic-osf-sc-t2a--base.tfm)
Provides:       tex(NotoSerif-BoldItalic-osf-sc-t2a.tfm)
Provides:       tex(NotoSerif-BoldItalic-osf-sc-t2a.vf)
Provides:       tex(NotoSerif-BoldItalic-osf-sc-t2b--base.tfm)
Provides:       tex(NotoSerif-BoldItalic-osf-sc-t2b.tfm)
Provides:       tex(NotoSerif-BoldItalic-osf-sc-t2b.vf)
Provides:       tex(NotoSerif-BoldItalic-osf-sc-t2c--base.tfm)
Provides:       tex(NotoSerif-BoldItalic-osf-sc-t2c.tfm)
Provides:       tex(NotoSerif-BoldItalic-osf-sc-t2c.vf)
Provides:       tex(NotoSerif-BoldItalic-osf-t1--base.tfm)
Provides:       tex(NotoSerif-BoldItalic-osf-t1.tfm)
Provides:       tex(NotoSerif-BoldItalic-osf-t1.vf)
Provides:       tex(NotoSerif-BoldItalic-osf-t2a.tfm)
Provides:       tex(NotoSerif-BoldItalic-osf-t2b.tfm)
Provides:       tex(NotoSerif-BoldItalic-osf-t2c.tfm)
Provides:       tex(NotoSerif-BoldItalic-osf-ts1--base.tfm)
Provides:       tex(NotoSerif-BoldItalic-osf-ts1.tfm)
Provides:       tex(NotoSerif-BoldItalic-osf-ts1.vf)
Provides:       tex(NotoSerif-BoldItalic-sup-lgr.tfm)
Provides:       tex(NotoSerif-BoldItalic-sup-ly1.tfm)
Provides:       tex(NotoSerif-BoldItalic-sup-ot1.tfm)
Provides:       tex(NotoSerif-BoldItalic-sup-t1--base.tfm)
Provides:       tex(NotoSerif-BoldItalic-sup-t1.tfm)
Provides:       tex(NotoSerif-BoldItalic-sup-t1.vf)
Provides:       tex(NotoSerif-BoldItalic-sup-t2a.tfm)
Provides:       tex(NotoSerif-BoldItalic-sup-t2b.tfm)
Provides:       tex(NotoSerif-BoldItalic-sup-t2c.tfm)
Provides:       tex(NotoSerif-BoldItalic-tlf-lgr.tfm)
Provides:       tex(NotoSerif-BoldItalic-tlf-ly1.tfm)
Provides:       tex(NotoSerif-BoldItalic-tlf-ot1.tfm)
Provides:       tex(NotoSerif-BoldItalic-tlf-sc-lgr.tfm)
Provides:       tex(NotoSerif-BoldItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(NotoSerif-BoldItalic-tlf-sc-ly1.tfm)
Provides:       tex(NotoSerif-BoldItalic-tlf-sc-ly1.vf)
Provides:       tex(NotoSerif-BoldItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(NotoSerif-BoldItalic-tlf-sc-ot1.tfm)
Provides:       tex(NotoSerif-BoldItalic-tlf-sc-ot1.vf)
Provides:       tex(NotoSerif-BoldItalic-tlf-sc-t1--base.tfm)
Provides:       tex(NotoSerif-BoldItalic-tlf-sc-t1.tfm)
Provides:       tex(NotoSerif-BoldItalic-tlf-sc-t1.vf)
Provides:       tex(NotoSerif-BoldItalic-tlf-sc-t2a--base.tfm)
Provides:       tex(NotoSerif-BoldItalic-tlf-sc-t2a.tfm)
Provides:       tex(NotoSerif-BoldItalic-tlf-sc-t2a.vf)
Provides:       tex(NotoSerif-BoldItalic-tlf-sc-t2b--base.tfm)
Provides:       tex(NotoSerif-BoldItalic-tlf-sc-t2b.tfm)
Provides:       tex(NotoSerif-BoldItalic-tlf-sc-t2b.vf)
Provides:       tex(NotoSerif-BoldItalic-tlf-sc-t2c--base.tfm)
Provides:       tex(NotoSerif-BoldItalic-tlf-sc-t2c.tfm)
Provides:       tex(NotoSerif-BoldItalic-tlf-sc-t2c.vf)
Provides:       tex(NotoSerif-BoldItalic-tlf-t1--base.tfm)
Provides:       tex(NotoSerif-BoldItalic-tlf-t1.tfm)
Provides:       tex(NotoSerif-BoldItalic-tlf-t1.vf)
Provides:       tex(NotoSerif-BoldItalic-tlf-t2a.tfm)
Provides:       tex(NotoSerif-BoldItalic-tlf-t2b.tfm)
Provides:       tex(NotoSerif-BoldItalic-tlf-t2c.tfm)
Provides:       tex(NotoSerif-BoldItalic-tlf-ts1--base.tfm)
Provides:       tex(NotoSerif-BoldItalic-tlf-ts1.tfm)
Provides:       tex(NotoSerif-BoldItalic-tlf-ts1.vf)
Provides:       tex(NotoSerif-BoldItalic-tosf-lgr.tfm)
Provides:       tex(NotoSerif-BoldItalic-tosf-ly1.tfm)
Provides:       tex(NotoSerif-BoldItalic-tosf-ot1.tfm)
Provides:       tex(NotoSerif-BoldItalic-tosf-sc-lgr.tfm)
Provides:       tex(NotoSerif-BoldItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(NotoSerif-BoldItalic-tosf-sc-ly1.tfm)
Provides:       tex(NotoSerif-BoldItalic-tosf-sc-ly1.vf)
Provides:       tex(NotoSerif-BoldItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(NotoSerif-BoldItalic-tosf-sc-ot1.tfm)
Provides:       tex(NotoSerif-BoldItalic-tosf-sc-ot1.vf)
Provides:       tex(NotoSerif-BoldItalic-tosf-sc-t1--base.tfm)
Provides:       tex(NotoSerif-BoldItalic-tosf-sc-t1.tfm)
Provides:       tex(NotoSerif-BoldItalic-tosf-sc-t1.vf)
Provides:       tex(NotoSerif-BoldItalic-tosf-sc-t2a--base.tfm)
Provides:       tex(NotoSerif-BoldItalic-tosf-sc-t2a.tfm)
Provides:       tex(NotoSerif-BoldItalic-tosf-sc-t2a.vf)
Provides:       tex(NotoSerif-BoldItalic-tosf-sc-t2b--base.tfm)
Provides:       tex(NotoSerif-BoldItalic-tosf-sc-t2b.tfm)
Provides:       tex(NotoSerif-BoldItalic-tosf-sc-t2b.vf)
Provides:       tex(NotoSerif-BoldItalic-tosf-sc-t2c--base.tfm)
Provides:       tex(NotoSerif-BoldItalic-tosf-sc-t2c.tfm)
Provides:       tex(NotoSerif-BoldItalic-tosf-sc-t2c.vf)
Provides:       tex(NotoSerif-BoldItalic-tosf-t1--base.tfm)
Provides:       tex(NotoSerif-BoldItalic-tosf-t1.tfm)
Provides:       tex(NotoSerif-BoldItalic-tosf-t1.vf)
Provides:       tex(NotoSerif-BoldItalic-tosf-t2a.tfm)
Provides:       tex(NotoSerif-BoldItalic-tosf-t2b.tfm)
Provides:       tex(NotoSerif-BoldItalic-tosf-t2c.tfm)
Provides:       tex(NotoSerif-BoldItalic-tosf-ts1--base.tfm)
Provides:       tex(NotoSerif-BoldItalic-tosf-ts1.tfm)
Provides:       tex(NotoSerif-BoldItalic-tosf-ts1.vf)
Provides:       tex(NotoSerif-ExtraBold-lf-lgr.tfm)
Provides:       tex(NotoSerif-ExtraBold-lf-ly1.tfm)
Provides:       tex(NotoSerif-ExtraBold-lf-ot1.tfm)
Provides:       tex(NotoSerif-ExtraBold-lf-sc-lgr.tfm)
Provides:       tex(NotoSerif-ExtraBold-lf-sc-ly1--base.tfm)
Provides:       tex(NotoSerif-ExtraBold-lf-sc-ly1.tfm)
Provides:       tex(NotoSerif-ExtraBold-lf-sc-ly1.vf)
Provides:       tex(NotoSerif-ExtraBold-lf-sc-ot1--base.tfm)
Provides:       tex(NotoSerif-ExtraBold-lf-sc-ot1.tfm)
Provides:       tex(NotoSerif-ExtraBold-lf-sc-ot1.vf)
Provides:       tex(NotoSerif-ExtraBold-lf-sc-t1--base.tfm)
Provides:       tex(NotoSerif-ExtraBold-lf-sc-t1.tfm)
Provides:       tex(NotoSerif-ExtraBold-lf-sc-t1.vf)
Provides:       tex(NotoSerif-ExtraBold-lf-sc-t2a--base.tfm)
Provides:       tex(NotoSerif-ExtraBold-lf-sc-t2a.tfm)
Provides:       tex(NotoSerif-ExtraBold-lf-sc-t2a.vf)
Provides:       tex(NotoSerif-ExtraBold-lf-sc-t2b--base.tfm)
Provides:       tex(NotoSerif-ExtraBold-lf-sc-t2b.tfm)
Provides:       tex(NotoSerif-ExtraBold-lf-sc-t2b.vf)
Provides:       tex(NotoSerif-ExtraBold-lf-sc-t2c--base.tfm)
Provides:       tex(NotoSerif-ExtraBold-lf-sc-t2c.tfm)
Provides:       tex(NotoSerif-ExtraBold-lf-sc-t2c.vf)
Provides:       tex(NotoSerif-ExtraBold-lf-t1--base.tfm)
Provides:       tex(NotoSerif-ExtraBold-lf-t1.tfm)
Provides:       tex(NotoSerif-ExtraBold-lf-t1.vf)
Provides:       tex(NotoSerif-ExtraBold-lf-t2a.tfm)
Provides:       tex(NotoSerif-ExtraBold-lf-t2b.tfm)
Provides:       tex(NotoSerif-ExtraBold-lf-t2c.tfm)
Provides:       tex(NotoSerif-ExtraBold-lf-ts1--base.tfm)
Provides:       tex(NotoSerif-ExtraBold-lf-ts1.tfm)
Provides:       tex(NotoSerif-ExtraBold-lf-ts1.vf)
Provides:       tex(NotoSerif-ExtraBold-osf-lgr.tfm)
Provides:       tex(NotoSerif-ExtraBold-osf-ly1.tfm)
Provides:       tex(NotoSerif-ExtraBold-osf-ot1.tfm)
Provides:       tex(NotoSerif-ExtraBold-osf-sc-lgr.tfm)
Provides:       tex(NotoSerif-ExtraBold-osf-sc-ly1--base.tfm)
Provides:       tex(NotoSerif-ExtraBold-osf-sc-ly1.tfm)
Provides:       tex(NotoSerif-ExtraBold-osf-sc-ly1.vf)
Provides:       tex(NotoSerif-ExtraBold-osf-sc-ot1--base.tfm)
Provides:       tex(NotoSerif-ExtraBold-osf-sc-ot1.tfm)
Provides:       tex(NotoSerif-ExtraBold-osf-sc-ot1.vf)
Provides:       tex(NotoSerif-ExtraBold-osf-sc-t1--base.tfm)
Provides:       tex(NotoSerif-ExtraBold-osf-sc-t1.tfm)
Provides:       tex(NotoSerif-ExtraBold-osf-sc-t1.vf)
Provides:       tex(NotoSerif-ExtraBold-osf-sc-t2a--base.tfm)
Provides:       tex(NotoSerif-ExtraBold-osf-sc-t2a.tfm)
Provides:       tex(NotoSerif-ExtraBold-osf-sc-t2a.vf)
Provides:       tex(NotoSerif-ExtraBold-osf-sc-t2b--base.tfm)
Provides:       tex(NotoSerif-ExtraBold-osf-sc-t2b.tfm)
Provides:       tex(NotoSerif-ExtraBold-osf-sc-t2b.vf)
Provides:       tex(NotoSerif-ExtraBold-osf-sc-t2c--base.tfm)
Provides:       tex(NotoSerif-ExtraBold-osf-sc-t2c.tfm)
Provides:       tex(NotoSerif-ExtraBold-osf-sc-t2c.vf)
Provides:       tex(NotoSerif-ExtraBold-osf-t1--base.tfm)
Provides:       tex(NotoSerif-ExtraBold-osf-t1.tfm)
Provides:       tex(NotoSerif-ExtraBold-osf-t1.vf)
Provides:       tex(NotoSerif-ExtraBold-osf-t2a.tfm)
Provides:       tex(NotoSerif-ExtraBold-osf-t2b.tfm)
Provides:       tex(NotoSerif-ExtraBold-osf-t2c.tfm)
Provides:       tex(NotoSerif-ExtraBold-osf-ts1--base.tfm)
Provides:       tex(NotoSerif-ExtraBold-osf-ts1.tfm)
Provides:       tex(NotoSerif-ExtraBold-osf-ts1.vf)
Provides:       tex(NotoSerif-ExtraBold-sup-lgr.tfm)
Provides:       tex(NotoSerif-ExtraBold-sup-ly1.tfm)
Provides:       tex(NotoSerif-ExtraBold-sup-ot1.tfm)
Provides:       tex(NotoSerif-ExtraBold-sup-t1--base.tfm)
Provides:       tex(NotoSerif-ExtraBold-sup-t1.tfm)
Provides:       tex(NotoSerif-ExtraBold-sup-t1.vf)
Provides:       tex(NotoSerif-ExtraBold-sup-t2a.tfm)
Provides:       tex(NotoSerif-ExtraBold-sup-t2b.tfm)
Provides:       tex(NotoSerif-ExtraBold-sup-t2c.tfm)
Provides:       tex(NotoSerif-ExtraBold-tlf-lgr.tfm)
Provides:       tex(NotoSerif-ExtraBold-tlf-ly1.tfm)
Provides:       tex(NotoSerif-ExtraBold-tlf-ot1.tfm)
Provides:       tex(NotoSerif-ExtraBold-tlf-sc-lgr.tfm)
Provides:       tex(NotoSerif-ExtraBold-tlf-sc-ly1--base.tfm)
Provides:       tex(NotoSerif-ExtraBold-tlf-sc-ly1.tfm)
Provides:       tex(NotoSerif-ExtraBold-tlf-sc-ly1.vf)
Provides:       tex(NotoSerif-ExtraBold-tlf-sc-ot1--base.tfm)
Provides:       tex(NotoSerif-ExtraBold-tlf-sc-ot1.tfm)
Provides:       tex(NotoSerif-ExtraBold-tlf-sc-ot1.vf)
Provides:       tex(NotoSerif-ExtraBold-tlf-sc-t1--base.tfm)
Provides:       tex(NotoSerif-ExtraBold-tlf-sc-t1.tfm)
Provides:       tex(NotoSerif-ExtraBold-tlf-sc-t1.vf)
Provides:       tex(NotoSerif-ExtraBold-tlf-sc-t2a--base.tfm)
Provides:       tex(NotoSerif-ExtraBold-tlf-sc-t2a.tfm)
Provides:       tex(NotoSerif-ExtraBold-tlf-sc-t2a.vf)
Provides:       tex(NotoSerif-ExtraBold-tlf-sc-t2b--base.tfm)
Provides:       tex(NotoSerif-ExtraBold-tlf-sc-t2b.tfm)
Provides:       tex(NotoSerif-ExtraBold-tlf-sc-t2b.vf)
Provides:       tex(NotoSerif-ExtraBold-tlf-sc-t2c--base.tfm)
Provides:       tex(NotoSerif-ExtraBold-tlf-sc-t2c.tfm)
Provides:       tex(NotoSerif-ExtraBold-tlf-sc-t2c.vf)
Provides:       tex(NotoSerif-ExtraBold-tlf-t1--base.tfm)
Provides:       tex(NotoSerif-ExtraBold-tlf-t1.tfm)
Provides:       tex(NotoSerif-ExtraBold-tlf-t1.vf)
Provides:       tex(NotoSerif-ExtraBold-tlf-t2a.tfm)
Provides:       tex(NotoSerif-ExtraBold-tlf-t2b.tfm)
Provides:       tex(NotoSerif-ExtraBold-tlf-t2c.tfm)
Provides:       tex(NotoSerif-ExtraBold-tlf-ts1--base.tfm)
Provides:       tex(NotoSerif-ExtraBold-tlf-ts1.tfm)
Provides:       tex(NotoSerif-ExtraBold-tlf-ts1.vf)
Provides:       tex(NotoSerif-ExtraBold-tosf-lgr.tfm)
Provides:       tex(NotoSerif-ExtraBold-tosf-ly1.tfm)
Provides:       tex(NotoSerif-ExtraBold-tosf-ot1.tfm)
Provides:       tex(NotoSerif-ExtraBold-tosf-sc-lgr.tfm)
Provides:       tex(NotoSerif-ExtraBold-tosf-sc-ly1--base.tfm)
Provides:       tex(NotoSerif-ExtraBold-tosf-sc-ly1.tfm)
Provides:       tex(NotoSerif-ExtraBold-tosf-sc-ly1.vf)
Provides:       tex(NotoSerif-ExtraBold-tosf-sc-ot1--base.tfm)
Provides:       tex(NotoSerif-ExtraBold-tosf-sc-ot1.tfm)
Provides:       tex(NotoSerif-ExtraBold-tosf-sc-ot1.vf)
Provides:       tex(NotoSerif-ExtraBold-tosf-sc-t1--base.tfm)
Provides:       tex(NotoSerif-ExtraBold-tosf-sc-t1.tfm)
Provides:       tex(NotoSerif-ExtraBold-tosf-sc-t1.vf)
Provides:       tex(NotoSerif-ExtraBold-tosf-sc-t2a--base.tfm)
Provides:       tex(NotoSerif-ExtraBold-tosf-sc-t2a.tfm)
Provides:       tex(NotoSerif-ExtraBold-tosf-sc-t2a.vf)
Provides:       tex(NotoSerif-ExtraBold-tosf-sc-t2b--base.tfm)
Provides:       tex(NotoSerif-ExtraBold-tosf-sc-t2b.tfm)
Provides:       tex(NotoSerif-ExtraBold-tosf-sc-t2b.vf)
Provides:       tex(NotoSerif-ExtraBold-tosf-sc-t2c--base.tfm)
Provides:       tex(NotoSerif-ExtraBold-tosf-sc-t2c.tfm)
Provides:       tex(NotoSerif-ExtraBold-tosf-sc-t2c.vf)
Provides:       tex(NotoSerif-ExtraBold-tosf-t1--base.tfm)
Provides:       tex(NotoSerif-ExtraBold-tosf-t1.tfm)
Provides:       tex(NotoSerif-ExtraBold-tosf-t1.vf)
Provides:       tex(NotoSerif-ExtraBold-tosf-t2a.tfm)
Provides:       tex(NotoSerif-ExtraBold-tosf-t2b.tfm)
Provides:       tex(NotoSerif-ExtraBold-tosf-t2c.tfm)
Provides:       tex(NotoSerif-ExtraBold-tosf-ts1--base.tfm)
Provides:       tex(NotoSerif-ExtraBold-tosf-ts1.tfm)
Provides:       tex(NotoSerif-ExtraBold-tosf-ts1.vf)
Provides:       tex(NotoSerif-ExtraBoldItalic-lf-lgr.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-lf-ly1.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-lf-ot1.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-lf-sc-lgr.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-lf-sc-ly1--base.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-lf-sc-ly1.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-lf-sc-ly1.vf)
Provides:       tex(NotoSerif-ExtraBoldItalic-lf-sc-ot1--base.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-lf-sc-ot1.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-lf-sc-ot1.vf)
Provides:       tex(NotoSerif-ExtraBoldItalic-lf-sc-t1--base.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-lf-sc-t1.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-lf-sc-t1.vf)
Provides:       tex(NotoSerif-ExtraBoldItalic-lf-sc-t2a--base.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-lf-sc-t2a.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-lf-sc-t2a.vf)
Provides:       tex(NotoSerif-ExtraBoldItalic-lf-sc-t2b--base.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-lf-sc-t2b.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-lf-sc-t2b.vf)
Provides:       tex(NotoSerif-ExtraBoldItalic-lf-sc-t2c--base.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-lf-sc-t2c.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-lf-sc-t2c.vf)
Provides:       tex(NotoSerif-ExtraBoldItalic-lf-t1--base.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-lf-t1.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-lf-t1.vf)
Provides:       tex(NotoSerif-ExtraBoldItalic-lf-t2a.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-lf-t2b.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-lf-t2c.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-lf-ts1--base.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-lf-ts1.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-lf-ts1.vf)
Provides:       tex(NotoSerif-ExtraBoldItalic-osf-lgr.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-osf-ly1.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-osf-ot1.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-osf-sc-lgr.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-osf-sc-ly1--base.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-osf-sc-ly1.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-osf-sc-ly1.vf)
Provides:       tex(NotoSerif-ExtraBoldItalic-osf-sc-ot1--base.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-osf-sc-ot1.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-osf-sc-ot1.vf)
Provides:       tex(NotoSerif-ExtraBoldItalic-osf-sc-t1--base.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-osf-sc-t1.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-osf-sc-t1.vf)
Provides:       tex(NotoSerif-ExtraBoldItalic-osf-sc-t2a--base.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-osf-sc-t2a.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-osf-sc-t2a.vf)
Provides:       tex(NotoSerif-ExtraBoldItalic-osf-sc-t2b--base.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-osf-sc-t2b.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-osf-sc-t2b.vf)
Provides:       tex(NotoSerif-ExtraBoldItalic-osf-sc-t2c--base.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-osf-sc-t2c.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-osf-sc-t2c.vf)
Provides:       tex(NotoSerif-ExtraBoldItalic-osf-t1--base.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-osf-t1.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-osf-t1.vf)
Provides:       tex(NotoSerif-ExtraBoldItalic-osf-t2a.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-osf-t2b.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-osf-t2c.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-osf-ts1--base.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-osf-ts1.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-osf-ts1.vf)
Provides:       tex(NotoSerif-ExtraBoldItalic-sup-lgr.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-sup-ly1.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-sup-ot1.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-sup-t1--base.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-sup-t1.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-sup-t1.vf)
Provides:       tex(NotoSerif-ExtraBoldItalic-sup-t2a.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-sup-t2b.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-sup-t2c.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-tlf-lgr.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-tlf-ly1.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-tlf-ot1.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-tlf-sc-lgr.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-tlf-sc-ly1.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-tlf-sc-ly1.vf)
Provides:       tex(NotoSerif-ExtraBoldItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-tlf-sc-ot1.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-tlf-sc-ot1.vf)
Provides:       tex(NotoSerif-ExtraBoldItalic-tlf-sc-t1--base.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-tlf-sc-t1.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-tlf-sc-t1.vf)
Provides:       tex(NotoSerif-ExtraBoldItalic-tlf-sc-t2a--base.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-tlf-sc-t2a.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-tlf-sc-t2a.vf)
Provides:       tex(NotoSerif-ExtraBoldItalic-tlf-sc-t2b--base.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-tlf-sc-t2b.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-tlf-sc-t2b.vf)
Provides:       tex(NotoSerif-ExtraBoldItalic-tlf-sc-t2c--base.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-tlf-sc-t2c.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-tlf-sc-t2c.vf)
Provides:       tex(NotoSerif-ExtraBoldItalic-tlf-t1--base.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-tlf-t1.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-tlf-t1.vf)
Provides:       tex(NotoSerif-ExtraBoldItalic-tlf-t2a.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-tlf-t2b.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-tlf-t2c.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-tlf-ts1--base.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-tlf-ts1.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-tlf-ts1.vf)
Provides:       tex(NotoSerif-ExtraBoldItalic-tosf-lgr.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-tosf-ly1.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-tosf-ot1.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-tosf-sc-lgr.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-tosf-sc-ly1.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-tosf-sc-ly1.vf)
Provides:       tex(NotoSerif-ExtraBoldItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-tosf-sc-ot1.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-tosf-sc-ot1.vf)
Provides:       tex(NotoSerif-ExtraBoldItalic-tosf-sc-t1--base.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-tosf-sc-t1.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-tosf-sc-t1.vf)
Provides:       tex(NotoSerif-ExtraBoldItalic-tosf-sc-t2a--base.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-tosf-sc-t2a.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-tosf-sc-t2a.vf)
Provides:       tex(NotoSerif-ExtraBoldItalic-tosf-sc-t2b--base.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-tosf-sc-t2b.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-tosf-sc-t2b.vf)
Provides:       tex(NotoSerif-ExtraBoldItalic-tosf-sc-t2c--base.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-tosf-sc-t2c.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-tosf-sc-t2c.vf)
Provides:       tex(NotoSerif-ExtraBoldItalic-tosf-t1--base.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-tosf-t1.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-tosf-t1.vf)
Provides:       tex(NotoSerif-ExtraBoldItalic-tosf-t2a.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-tosf-t2b.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-tosf-t2c.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-tosf-ts1--base.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-tosf-ts1.tfm)
Provides:       tex(NotoSerif-ExtraBoldItalic-tosf-ts1.vf)
Provides:       tex(NotoSerif-ExtraLight-lf-lgr.tfm)
Provides:       tex(NotoSerif-ExtraLight-lf-ly1.tfm)
Provides:       tex(NotoSerif-ExtraLight-lf-ot1.tfm)
Provides:       tex(NotoSerif-ExtraLight-lf-sc-lgr.tfm)
Provides:       tex(NotoSerif-ExtraLight-lf-sc-ly1--base.tfm)
Provides:       tex(NotoSerif-ExtraLight-lf-sc-ly1.tfm)
Provides:       tex(NotoSerif-ExtraLight-lf-sc-ly1.vf)
Provides:       tex(NotoSerif-ExtraLight-lf-sc-ot1--base.tfm)
Provides:       tex(NotoSerif-ExtraLight-lf-sc-ot1.tfm)
Provides:       tex(NotoSerif-ExtraLight-lf-sc-ot1.vf)
Provides:       tex(NotoSerif-ExtraLight-lf-sc-t1--base.tfm)
Provides:       tex(NotoSerif-ExtraLight-lf-sc-t1.tfm)
Provides:       tex(NotoSerif-ExtraLight-lf-sc-t1.vf)
Provides:       tex(NotoSerif-ExtraLight-lf-sc-t2a--base.tfm)
Provides:       tex(NotoSerif-ExtraLight-lf-sc-t2a.tfm)
Provides:       tex(NotoSerif-ExtraLight-lf-sc-t2a.vf)
Provides:       tex(NotoSerif-ExtraLight-lf-sc-t2b--base.tfm)
Provides:       tex(NotoSerif-ExtraLight-lf-sc-t2b.tfm)
Provides:       tex(NotoSerif-ExtraLight-lf-sc-t2b.vf)
Provides:       tex(NotoSerif-ExtraLight-lf-sc-t2c--base.tfm)
Provides:       tex(NotoSerif-ExtraLight-lf-sc-t2c.tfm)
Provides:       tex(NotoSerif-ExtraLight-lf-sc-t2c.vf)
Provides:       tex(NotoSerif-ExtraLight-lf-t1--base.tfm)
Provides:       tex(NotoSerif-ExtraLight-lf-t1.tfm)
Provides:       tex(NotoSerif-ExtraLight-lf-t1.vf)
Provides:       tex(NotoSerif-ExtraLight-lf-t2a.tfm)
Provides:       tex(NotoSerif-ExtraLight-lf-t2b.tfm)
Provides:       tex(NotoSerif-ExtraLight-lf-t2c.tfm)
Provides:       tex(NotoSerif-ExtraLight-lf-ts1--base.tfm)
Provides:       tex(NotoSerif-ExtraLight-lf-ts1.tfm)
Provides:       tex(NotoSerif-ExtraLight-lf-ts1.vf)
Provides:       tex(NotoSerif-ExtraLight-osf-lgr.tfm)
Provides:       tex(NotoSerif-ExtraLight-osf-ly1.tfm)
Provides:       tex(NotoSerif-ExtraLight-osf-ot1.tfm)
Provides:       tex(NotoSerif-ExtraLight-osf-sc-lgr.tfm)
Provides:       tex(NotoSerif-ExtraLight-osf-sc-ly1--base.tfm)
Provides:       tex(NotoSerif-ExtraLight-osf-sc-ly1.tfm)
Provides:       tex(NotoSerif-ExtraLight-osf-sc-ly1.vf)
Provides:       tex(NotoSerif-ExtraLight-osf-sc-ot1--base.tfm)
Provides:       tex(NotoSerif-ExtraLight-osf-sc-ot1.tfm)
Provides:       tex(NotoSerif-ExtraLight-osf-sc-ot1.vf)
Provides:       tex(NotoSerif-ExtraLight-osf-sc-t1--base.tfm)
Provides:       tex(NotoSerif-ExtraLight-osf-sc-t1.tfm)
Provides:       tex(NotoSerif-ExtraLight-osf-sc-t1.vf)
Provides:       tex(NotoSerif-ExtraLight-osf-sc-t2a--base.tfm)
Provides:       tex(NotoSerif-ExtraLight-osf-sc-t2a.tfm)
Provides:       tex(NotoSerif-ExtraLight-osf-sc-t2a.vf)
Provides:       tex(NotoSerif-ExtraLight-osf-sc-t2b--base.tfm)
Provides:       tex(NotoSerif-ExtraLight-osf-sc-t2b.tfm)
Provides:       tex(NotoSerif-ExtraLight-osf-sc-t2b.vf)
Provides:       tex(NotoSerif-ExtraLight-osf-sc-t2c--base.tfm)
Provides:       tex(NotoSerif-ExtraLight-osf-sc-t2c.tfm)
Provides:       tex(NotoSerif-ExtraLight-osf-sc-t2c.vf)
Provides:       tex(NotoSerif-ExtraLight-osf-t1--base.tfm)
Provides:       tex(NotoSerif-ExtraLight-osf-t1.tfm)
Provides:       tex(NotoSerif-ExtraLight-osf-t1.vf)
Provides:       tex(NotoSerif-ExtraLight-osf-t2a.tfm)
Provides:       tex(NotoSerif-ExtraLight-osf-t2b.tfm)
Provides:       tex(NotoSerif-ExtraLight-osf-t2c.tfm)
Provides:       tex(NotoSerif-ExtraLight-osf-ts1--base.tfm)
Provides:       tex(NotoSerif-ExtraLight-osf-ts1.tfm)
Provides:       tex(NotoSerif-ExtraLight-osf-ts1.vf)
Provides:       tex(NotoSerif-ExtraLight-sup-lgr.tfm)
Provides:       tex(NotoSerif-ExtraLight-sup-ly1.tfm)
Provides:       tex(NotoSerif-ExtraLight-sup-ot1.tfm)
Provides:       tex(NotoSerif-ExtraLight-sup-t1--base.tfm)
Provides:       tex(NotoSerif-ExtraLight-sup-t1.tfm)
Provides:       tex(NotoSerif-ExtraLight-sup-t1.vf)
Provides:       tex(NotoSerif-ExtraLight-sup-t2a.tfm)
Provides:       tex(NotoSerif-ExtraLight-sup-t2b.tfm)
Provides:       tex(NotoSerif-ExtraLight-sup-t2c.tfm)
Provides:       tex(NotoSerif-ExtraLight-tlf-lgr.tfm)
Provides:       tex(NotoSerif-ExtraLight-tlf-ly1.tfm)
Provides:       tex(NotoSerif-ExtraLight-tlf-ot1.tfm)
Provides:       tex(NotoSerif-ExtraLight-tlf-sc-lgr.tfm)
Provides:       tex(NotoSerif-ExtraLight-tlf-sc-ly1--base.tfm)
Provides:       tex(NotoSerif-ExtraLight-tlf-sc-ly1.tfm)
Provides:       tex(NotoSerif-ExtraLight-tlf-sc-ly1.vf)
Provides:       tex(NotoSerif-ExtraLight-tlf-sc-ot1--base.tfm)
Provides:       tex(NotoSerif-ExtraLight-tlf-sc-ot1.tfm)
Provides:       tex(NotoSerif-ExtraLight-tlf-sc-ot1.vf)
Provides:       tex(NotoSerif-ExtraLight-tlf-sc-t1--base.tfm)
Provides:       tex(NotoSerif-ExtraLight-tlf-sc-t1.tfm)
Provides:       tex(NotoSerif-ExtraLight-tlf-sc-t1.vf)
Provides:       tex(NotoSerif-ExtraLight-tlf-sc-t2a--base.tfm)
Provides:       tex(NotoSerif-ExtraLight-tlf-sc-t2a.tfm)
Provides:       tex(NotoSerif-ExtraLight-tlf-sc-t2a.vf)
Provides:       tex(NotoSerif-ExtraLight-tlf-sc-t2b--base.tfm)
Provides:       tex(NotoSerif-ExtraLight-tlf-sc-t2b.tfm)
Provides:       tex(NotoSerif-ExtraLight-tlf-sc-t2b.vf)
Provides:       tex(NotoSerif-ExtraLight-tlf-sc-t2c--base.tfm)
Provides:       tex(NotoSerif-ExtraLight-tlf-sc-t2c.tfm)
Provides:       tex(NotoSerif-ExtraLight-tlf-sc-t2c.vf)
Provides:       tex(NotoSerif-ExtraLight-tlf-t1--base.tfm)
Provides:       tex(NotoSerif-ExtraLight-tlf-t1.tfm)
Provides:       tex(NotoSerif-ExtraLight-tlf-t1.vf)
Provides:       tex(NotoSerif-ExtraLight-tlf-t2a.tfm)
Provides:       tex(NotoSerif-ExtraLight-tlf-t2b.tfm)
Provides:       tex(NotoSerif-ExtraLight-tlf-t2c.tfm)
Provides:       tex(NotoSerif-ExtraLight-tlf-ts1--base.tfm)
Provides:       tex(NotoSerif-ExtraLight-tlf-ts1.tfm)
Provides:       tex(NotoSerif-ExtraLight-tlf-ts1.vf)
Provides:       tex(NotoSerif-ExtraLight-tosf-lgr.tfm)
Provides:       tex(NotoSerif-ExtraLight-tosf-ly1.tfm)
Provides:       tex(NotoSerif-ExtraLight-tosf-ot1.tfm)
Provides:       tex(NotoSerif-ExtraLight-tosf-sc-lgr.tfm)
Provides:       tex(NotoSerif-ExtraLight-tosf-sc-ly1--base.tfm)
Provides:       tex(NotoSerif-ExtraLight-tosf-sc-ly1.tfm)
Provides:       tex(NotoSerif-ExtraLight-tosf-sc-ly1.vf)
Provides:       tex(NotoSerif-ExtraLight-tosf-sc-ot1--base.tfm)
Provides:       tex(NotoSerif-ExtraLight-tosf-sc-ot1.tfm)
Provides:       tex(NotoSerif-ExtraLight-tosf-sc-ot1.vf)
Provides:       tex(NotoSerif-ExtraLight-tosf-sc-t1--base.tfm)
Provides:       tex(NotoSerif-ExtraLight-tosf-sc-t1.tfm)
Provides:       tex(NotoSerif-ExtraLight-tosf-sc-t1.vf)
Provides:       tex(NotoSerif-ExtraLight-tosf-sc-t2a--base.tfm)
Provides:       tex(NotoSerif-ExtraLight-tosf-sc-t2a.tfm)
Provides:       tex(NotoSerif-ExtraLight-tosf-sc-t2a.vf)
Provides:       tex(NotoSerif-ExtraLight-tosf-sc-t2b--base.tfm)
Provides:       tex(NotoSerif-ExtraLight-tosf-sc-t2b.tfm)
Provides:       tex(NotoSerif-ExtraLight-tosf-sc-t2b.vf)
Provides:       tex(NotoSerif-ExtraLight-tosf-sc-t2c--base.tfm)
Provides:       tex(NotoSerif-ExtraLight-tosf-sc-t2c.tfm)
Provides:       tex(NotoSerif-ExtraLight-tosf-sc-t2c.vf)
Provides:       tex(NotoSerif-ExtraLight-tosf-t1--base.tfm)
Provides:       tex(NotoSerif-ExtraLight-tosf-t1.tfm)
Provides:       tex(NotoSerif-ExtraLight-tosf-t1.vf)
Provides:       tex(NotoSerif-ExtraLight-tosf-t2a.tfm)
Provides:       tex(NotoSerif-ExtraLight-tosf-t2b.tfm)
Provides:       tex(NotoSerif-ExtraLight-tosf-t2c.tfm)
Provides:       tex(NotoSerif-ExtraLight-tosf-ts1--base.tfm)
Provides:       tex(NotoSerif-ExtraLight-tosf-ts1.tfm)
Provides:       tex(NotoSerif-ExtraLight-tosf-ts1.vf)
Provides:       tex(NotoSerif-ExtraLightItalic-lf-lgr.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-lf-ly1.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-lf-ot1.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-lf-sc-lgr.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-lf-sc-ly1--base.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-lf-sc-ly1.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-lf-sc-ly1.vf)
Provides:       tex(NotoSerif-ExtraLightItalic-lf-sc-ot1--base.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-lf-sc-ot1.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-lf-sc-ot1.vf)
Provides:       tex(NotoSerif-ExtraLightItalic-lf-sc-t1--base.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-lf-sc-t1.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-lf-sc-t1.vf)
Provides:       tex(NotoSerif-ExtraLightItalic-lf-sc-t2a--base.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-lf-sc-t2a.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-lf-sc-t2a.vf)
Provides:       tex(NotoSerif-ExtraLightItalic-lf-sc-t2b--base.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-lf-sc-t2b.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-lf-sc-t2b.vf)
Provides:       tex(NotoSerif-ExtraLightItalic-lf-sc-t2c--base.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-lf-sc-t2c.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-lf-sc-t2c.vf)
Provides:       tex(NotoSerif-ExtraLightItalic-lf-t1--base.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-lf-t1.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-lf-t1.vf)
Provides:       tex(NotoSerif-ExtraLightItalic-lf-t2a.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-lf-t2b.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-lf-t2c.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-lf-ts1--base.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-lf-ts1.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-lf-ts1.vf)
Provides:       tex(NotoSerif-ExtraLightItalic-osf-lgr.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-osf-ly1.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-osf-ot1.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-osf-sc-lgr.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-osf-sc-ly1--base.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-osf-sc-ly1.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-osf-sc-ly1.vf)
Provides:       tex(NotoSerif-ExtraLightItalic-osf-sc-ot1--base.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-osf-sc-ot1.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-osf-sc-ot1.vf)
Provides:       tex(NotoSerif-ExtraLightItalic-osf-sc-t1--base.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-osf-sc-t1.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-osf-sc-t1.vf)
Provides:       tex(NotoSerif-ExtraLightItalic-osf-sc-t2a--base.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-osf-sc-t2a.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-osf-sc-t2a.vf)
Provides:       tex(NotoSerif-ExtraLightItalic-osf-sc-t2b--base.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-osf-sc-t2b.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-osf-sc-t2b.vf)
Provides:       tex(NotoSerif-ExtraLightItalic-osf-sc-t2c--base.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-osf-sc-t2c.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-osf-sc-t2c.vf)
Provides:       tex(NotoSerif-ExtraLightItalic-osf-t1--base.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-osf-t1.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-osf-t1.vf)
Provides:       tex(NotoSerif-ExtraLightItalic-osf-t2a.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-osf-t2b.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-osf-t2c.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-osf-ts1--base.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-osf-ts1.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-osf-ts1.vf)
Provides:       tex(NotoSerif-ExtraLightItalic-sup-lgr.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-sup-ly1.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-sup-ot1.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-sup-t1--base.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-sup-t1.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-sup-t1.vf)
Provides:       tex(NotoSerif-ExtraLightItalic-sup-t2a.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-sup-t2b.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-sup-t2c.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-tlf-lgr.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-tlf-ly1.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-tlf-ot1.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-tlf-sc-lgr.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-tlf-sc-ly1.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-tlf-sc-ly1.vf)
Provides:       tex(NotoSerif-ExtraLightItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-tlf-sc-ot1.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-tlf-sc-ot1.vf)
Provides:       tex(NotoSerif-ExtraLightItalic-tlf-sc-t1--base.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-tlf-sc-t1.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-tlf-sc-t1.vf)
Provides:       tex(NotoSerif-ExtraLightItalic-tlf-sc-t2a--base.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-tlf-sc-t2a.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-tlf-sc-t2a.vf)
Provides:       tex(NotoSerif-ExtraLightItalic-tlf-sc-t2b--base.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-tlf-sc-t2b.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-tlf-sc-t2b.vf)
Provides:       tex(NotoSerif-ExtraLightItalic-tlf-sc-t2c--base.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-tlf-sc-t2c.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-tlf-sc-t2c.vf)
Provides:       tex(NotoSerif-ExtraLightItalic-tlf-t1--base.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-tlf-t1.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-tlf-t1.vf)
Provides:       tex(NotoSerif-ExtraLightItalic-tlf-t2a.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-tlf-t2b.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-tlf-t2c.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-tlf-ts1--base.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-tlf-ts1.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-tlf-ts1.vf)
Provides:       tex(NotoSerif-ExtraLightItalic-tosf-lgr.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-tosf-ly1.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-tosf-ot1.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-tosf-sc-lgr.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-tosf-sc-ly1.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-tosf-sc-ly1.vf)
Provides:       tex(NotoSerif-ExtraLightItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-tosf-sc-ot1.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-tosf-sc-ot1.vf)
Provides:       tex(NotoSerif-ExtraLightItalic-tosf-sc-t1--base.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-tosf-sc-t1.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-tosf-sc-t1.vf)
Provides:       tex(NotoSerif-ExtraLightItalic-tosf-sc-t2a--base.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-tosf-sc-t2a.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-tosf-sc-t2a.vf)
Provides:       tex(NotoSerif-ExtraLightItalic-tosf-sc-t2b--base.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-tosf-sc-t2b.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-tosf-sc-t2b.vf)
Provides:       tex(NotoSerif-ExtraLightItalic-tosf-sc-t2c--base.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-tosf-sc-t2c.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-tosf-sc-t2c.vf)
Provides:       tex(NotoSerif-ExtraLightItalic-tosf-t1--base.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-tosf-t1.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-tosf-t1.vf)
Provides:       tex(NotoSerif-ExtraLightItalic-tosf-t2a.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-tosf-t2b.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-tosf-t2c.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-tosf-ts1--base.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-tosf-ts1.tfm)
Provides:       tex(NotoSerif-ExtraLightItalic-tosf-ts1.vf)
Provides:       tex(NotoSerif-Italic-lf-lgr.tfm)
Provides:       tex(NotoSerif-Italic-lf-ly1.tfm)
Provides:       tex(NotoSerif-Italic-lf-ot1.tfm)
Provides:       tex(NotoSerif-Italic-lf-sc-lgr.tfm)
Provides:       tex(NotoSerif-Italic-lf-sc-ly1--base.tfm)
Provides:       tex(NotoSerif-Italic-lf-sc-ly1.tfm)
Provides:       tex(NotoSerif-Italic-lf-sc-ly1.vf)
Provides:       tex(NotoSerif-Italic-lf-sc-ot1--base.tfm)
Provides:       tex(NotoSerif-Italic-lf-sc-ot1.tfm)
Provides:       tex(NotoSerif-Italic-lf-sc-ot1.vf)
Provides:       tex(NotoSerif-Italic-lf-sc-t1--base.tfm)
Provides:       tex(NotoSerif-Italic-lf-sc-t1.tfm)
Provides:       tex(NotoSerif-Italic-lf-sc-t1.vf)
Provides:       tex(NotoSerif-Italic-lf-sc-t2a--base.tfm)
Provides:       tex(NotoSerif-Italic-lf-sc-t2a.tfm)
Provides:       tex(NotoSerif-Italic-lf-sc-t2a.vf)
Provides:       tex(NotoSerif-Italic-lf-sc-t2b--base.tfm)
Provides:       tex(NotoSerif-Italic-lf-sc-t2b.tfm)
Provides:       tex(NotoSerif-Italic-lf-sc-t2b.vf)
Provides:       tex(NotoSerif-Italic-lf-sc-t2c--base.tfm)
Provides:       tex(NotoSerif-Italic-lf-sc-t2c.tfm)
Provides:       tex(NotoSerif-Italic-lf-sc-t2c.vf)
Provides:       tex(NotoSerif-Italic-lf-t1--base.tfm)
Provides:       tex(NotoSerif-Italic-lf-t1.tfm)
Provides:       tex(NotoSerif-Italic-lf-t1.vf)
Provides:       tex(NotoSerif-Italic-lf-t2a.tfm)
Provides:       tex(NotoSerif-Italic-lf-t2b.tfm)
Provides:       tex(NotoSerif-Italic-lf-t2c.tfm)
Provides:       tex(NotoSerif-Italic-lf-ts1--base.tfm)
Provides:       tex(NotoSerif-Italic-lf-ts1.tfm)
Provides:       tex(NotoSerif-Italic-lf-ts1.vf)
Provides:       tex(NotoSerif-Italic-osf-lgr.tfm)
Provides:       tex(NotoSerif-Italic-osf-ly1.tfm)
Provides:       tex(NotoSerif-Italic-osf-ot1.tfm)
Provides:       tex(NotoSerif-Italic-osf-sc-lgr.tfm)
Provides:       tex(NotoSerif-Italic-osf-sc-ly1--base.tfm)
Provides:       tex(NotoSerif-Italic-osf-sc-ly1.tfm)
Provides:       tex(NotoSerif-Italic-osf-sc-ly1.vf)
Provides:       tex(NotoSerif-Italic-osf-sc-ot1--base.tfm)
Provides:       tex(NotoSerif-Italic-osf-sc-ot1.tfm)
Provides:       tex(NotoSerif-Italic-osf-sc-ot1.vf)
Provides:       tex(NotoSerif-Italic-osf-sc-t1--base.tfm)
Provides:       tex(NotoSerif-Italic-osf-sc-t1.tfm)
Provides:       tex(NotoSerif-Italic-osf-sc-t1.vf)
Provides:       tex(NotoSerif-Italic-osf-sc-t2a--base.tfm)
Provides:       tex(NotoSerif-Italic-osf-sc-t2a.tfm)
Provides:       tex(NotoSerif-Italic-osf-sc-t2a.vf)
Provides:       tex(NotoSerif-Italic-osf-sc-t2b--base.tfm)
Provides:       tex(NotoSerif-Italic-osf-sc-t2b.tfm)
Provides:       tex(NotoSerif-Italic-osf-sc-t2b.vf)
Provides:       tex(NotoSerif-Italic-osf-sc-t2c--base.tfm)
Provides:       tex(NotoSerif-Italic-osf-sc-t2c.tfm)
Provides:       tex(NotoSerif-Italic-osf-sc-t2c.vf)
Provides:       tex(NotoSerif-Italic-osf-t1--base.tfm)
Provides:       tex(NotoSerif-Italic-osf-t1.tfm)
Provides:       tex(NotoSerif-Italic-osf-t1.vf)
Provides:       tex(NotoSerif-Italic-osf-t2a.tfm)
Provides:       tex(NotoSerif-Italic-osf-t2b.tfm)
Provides:       tex(NotoSerif-Italic-osf-t2c.tfm)
Provides:       tex(NotoSerif-Italic-osf-ts1--base.tfm)
Provides:       tex(NotoSerif-Italic-osf-ts1.tfm)
Provides:       tex(NotoSerif-Italic-osf-ts1.vf)
Provides:       tex(NotoSerif-Italic-sup-lgr.tfm)
Provides:       tex(NotoSerif-Italic-sup-ly1.tfm)
Provides:       tex(NotoSerif-Italic-sup-ot1.tfm)
Provides:       tex(NotoSerif-Italic-sup-t1--base.tfm)
Provides:       tex(NotoSerif-Italic-sup-t1.tfm)
Provides:       tex(NotoSerif-Italic-sup-t1.vf)
Provides:       tex(NotoSerif-Italic-sup-t2a.tfm)
Provides:       tex(NotoSerif-Italic-sup-t2b.tfm)
Provides:       tex(NotoSerif-Italic-sup-t2c.tfm)
Provides:       tex(NotoSerif-Italic-tlf-lgr.tfm)
Provides:       tex(NotoSerif-Italic-tlf-ly1.tfm)
Provides:       tex(NotoSerif-Italic-tlf-ot1.tfm)
Provides:       tex(NotoSerif-Italic-tlf-sc-lgr.tfm)
Provides:       tex(NotoSerif-Italic-tlf-sc-ly1--base.tfm)
Provides:       tex(NotoSerif-Italic-tlf-sc-ly1.tfm)
Provides:       tex(NotoSerif-Italic-tlf-sc-ly1.vf)
Provides:       tex(NotoSerif-Italic-tlf-sc-ot1--base.tfm)
Provides:       tex(NotoSerif-Italic-tlf-sc-ot1.tfm)
Provides:       tex(NotoSerif-Italic-tlf-sc-ot1.vf)
Provides:       tex(NotoSerif-Italic-tlf-sc-t1--base.tfm)
Provides:       tex(NotoSerif-Italic-tlf-sc-t1.tfm)
Provides:       tex(NotoSerif-Italic-tlf-sc-t1.vf)
Provides:       tex(NotoSerif-Italic-tlf-sc-t2a--base.tfm)
Provides:       tex(NotoSerif-Italic-tlf-sc-t2a.tfm)
Provides:       tex(NotoSerif-Italic-tlf-sc-t2a.vf)
Provides:       tex(NotoSerif-Italic-tlf-sc-t2b--base.tfm)
Provides:       tex(NotoSerif-Italic-tlf-sc-t2b.tfm)
Provides:       tex(NotoSerif-Italic-tlf-sc-t2b.vf)
Provides:       tex(NotoSerif-Italic-tlf-sc-t2c--base.tfm)
Provides:       tex(NotoSerif-Italic-tlf-sc-t2c.tfm)
Provides:       tex(NotoSerif-Italic-tlf-sc-t2c.vf)
Provides:       tex(NotoSerif-Italic-tlf-t1--base.tfm)
Provides:       tex(NotoSerif-Italic-tlf-t1.tfm)
Provides:       tex(NotoSerif-Italic-tlf-t1.vf)
Provides:       tex(NotoSerif-Italic-tlf-t2a.tfm)
Provides:       tex(NotoSerif-Italic-tlf-t2b.tfm)
Provides:       tex(NotoSerif-Italic-tlf-t2c.tfm)
Provides:       tex(NotoSerif-Italic-tlf-ts1--base.tfm)
Provides:       tex(NotoSerif-Italic-tlf-ts1.tfm)
Provides:       tex(NotoSerif-Italic-tlf-ts1.vf)
Provides:       tex(NotoSerif-Italic-tosf-lgr.tfm)
Provides:       tex(NotoSerif-Italic-tosf-ly1.tfm)
Provides:       tex(NotoSerif-Italic-tosf-ot1.tfm)
Provides:       tex(NotoSerif-Italic-tosf-sc-lgr.tfm)
Provides:       tex(NotoSerif-Italic-tosf-sc-ly1--base.tfm)
Provides:       tex(NotoSerif-Italic-tosf-sc-ly1.tfm)
Provides:       tex(NotoSerif-Italic-tosf-sc-ly1.vf)
Provides:       tex(NotoSerif-Italic-tosf-sc-ot1--base.tfm)
Provides:       tex(NotoSerif-Italic-tosf-sc-ot1.tfm)
Provides:       tex(NotoSerif-Italic-tosf-sc-ot1.vf)
Provides:       tex(NotoSerif-Italic-tosf-sc-t1--base.tfm)
Provides:       tex(NotoSerif-Italic-tosf-sc-t1.tfm)
Provides:       tex(NotoSerif-Italic-tosf-sc-t1.vf)
Provides:       tex(NotoSerif-Italic-tosf-sc-t2a--base.tfm)
Provides:       tex(NotoSerif-Italic-tosf-sc-t2a.tfm)
Provides:       tex(NotoSerif-Italic-tosf-sc-t2a.vf)
Provides:       tex(NotoSerif-Italic-tosf-sc-t2b--base.tfm)
Provides:       tex(NotoSerif-Italic-tosf-sc-t2b.tfm)
Provides:       tex(NotoSerif-Italic-tosf-sc-t2b.vf)
Provides:       tex(NotoSerif-Italic-tosf-sc-t2c--base.tfm)
Provides:       tex(NotoSerif-Italic-tosf-sc-t2c.tfm)
Provides:       tex(NotoSerif-Italic-tosf-sc-t2c.vf)
Provides:       tex(NotoSerif-Italic-tosf-t1--base.tfm)
Provides:       tex(NotoSerif-Italic-tosf-t1.tfm)
Provides:       tex(NotoSerif-Italic-tosf-t1.vf)
Provides:       tex(NotoSerif-Italic-tosf-t2a.tfm)
Provides:       tex(NotoSerif-Italic-tosf-t2b.tfm)
Provides:       tex(NotoSerif-Italic-tosf-t2c.tfm)
Provides:       tex(NotoSerif-Italic-tosf-ts1--base.tfm)
Provides:       tex(NotoSerif-Italic-tosf-ts1.tfm)
Provides:       tex(NotoSerif-Italic-tosf-ts1.vf)
Provides:       tex(NotoSerif-Light-lf-lgr.tfm)
Provides:       tex(NotoSerif-Light-lf-ly1.tfm)
Provides:       tex(NotoSerif-Light-lf-ot1.tfm)
Provides:       tex(NotoSerif-Light-lf-sc-lgr.tfm)
Provides:       tex(NotoSerif-Light-lf-sc-ly1--base.tfm)
Provides:       tex(NotoSerif-Light-lf-sc-ly1.tfm)
Provides:       tex(NotoSerif-Light-lf-sc-ly1.vf)
Provides:       tex(NotoSerif-Light-lf-sc-ot1--base.tfm)
Provides:       tex(NotoSerif-Light-lf-sc-ot1.tfm)
Provides:       tex(NotoSerif-Light-lf-sc-ot1.vf)
Provides:       tex(NotoSerif-Light-lf-sc-t1--base.tfm)
Provides:       tex(NotoSerif-Light-lf-sc-t1.tfm)
Provides:       tex(NotoSerif-Light-lf-sc-t1.vf)
Provides:       tex(NotoSerif-Light-lf-sc-t2a--base.tfm)
Provides:       tex(NotoSerif-Light-lf-sc-t2a.tfm)
Provides:       tex(NotoSerif-Light-lf-sc-t2a.vf)
Provides:       tex(NotoSerif-Light-lf-sc-t2b--base.tfm)
Provides:       tex(NotoSerif-Light-lf-sc-t2b.tfm)
Provides:       tex(NotoSerif-Light-lf-sc-t2b.vf)
Provides:       tex(NotoSerif-Light-lf-sc-t2c--base.tfm)
Provides:       tex(NotoSerif-Light-lf-sc-t2c.tfm)
Provides:       tex(NotoSerif-Light-lf-sc-t2c.vf)
Provides:       tex(NotoSerif-Light-lf-t1--base.tfm)
Provides:       tex(NotoSerif-Light-lf-t1.tfm)
Provides:       tex(NotoSerif-Light-lf-t1.vf)
Provides:       tex(NotoSerif-Light-lf-t2a.tfm)
Provides:       tex(NotoSerif-Light-lf-t2b.tfm)
Provides:       tex(NotoSerif-Light-lf-t2c.tfm)
Provides:       tex(NotoSerif-Light-lf-ts1--base.tfm)
Provides:       tex(NotoSerif-Light-lf-ts1.tfm)
Provides:       tex(NotoSerif-Light-lf-ts1.vf)
Provides:       tex(NotoSerif-Light-osf-lgr.tfm)
Provides:       tex(NotoSerif-Light-osf-ly1.tfm)
Provides:       tex(NotoSerif-Light-osf-ot1.tfm)
Provides:       tex(NotoSerif-Light-osf-sc-lgr.tfm)
Provides:       tex(NotoSerif-Light-osf-sc-ly1--base.tfm)
Provides:       tex(NotoSerif-Light-osf-sc-ly1.tfm)
Provides:       tex(NotoSerif-Light-osf-sc-ly1.vf)
Provides:       tex(NotoSerif-Light-osf-sc-ot1--base.tfm)
Provides:       tex(NotoSerif-Light-osf-sc-ot1.tfm)
Provides:       tex(NotoSerif-Light-osf-sc-ot1.vf)
Provides:       tex(NotoSerif-Light-osf-sc-t1--base.tfm)
Provides:       tex(NotoSerif-Light-osf-sc-t1.tfm)
Provides:       tex(NotoSerif-Light-osf-sc-t1.vf)
Provides:       tex(NotoSerif-Light-osf-sc-t2a--base.tfm)
Provides:       tex(NotoSerif-Light-osf-sc-t2a.tfm)
Provides:       tex(NotoSerif-Light-osf-sc-t2a.vf)
Provides:       tex(NotoSerif-Light-osf-sc-t2b--base.tfm)
Provides:       tex(NotoSerif-Light-osf-sc-t2b.tfm)
Provides:       tex(NotoSerif-Light-osf-sc-t2b.vf)
Provides:       tex(NotoSerif-Light-osf-sc-t2c--base.tfm)
Provides:       tex(NotoSerif-Light-osf-sc-t2c.tfm)
Provides:       tex(NotoSerif-Light-osf-sc-t2c.vf)
Provides:       tex(NotoSerif-Light-osf-t1--base.tfm)
Provides:       tex(NotoSerif-Light-osf-t1.tfm)
Provides:       tex(NotoSerif-Light-osf-t1.vf)
Provides:       tex(NotoSerif-Light-osf-t2a.tfm)
Provides:       tex(NotoSerif-Light-osf-t2b.tfm)
Provides:       tex(NotoSerif-Light-osf-t2c.tfm)
Provides:       tex(NotoSerif-Light-osf-ts1--base.tfm)
Provides:       tex(NotoSerif-Light-osf-ts1.tfm)
Provides:       tex(NotoSerif-Light-osf-ts1.vf)
Provides:       tex(NotoSerif-Light-sup-lgr.tfm)
Provides:       tex(NotoSerif-Light-sup-ly1.tfm)
Provides:       tex(NotoSerif-Light-sup-ot1.tfm)
Provides:       tex(NotoSerif-Light-sup-t1--base.tfm)
Provides:       tex(NotoSerif-Light-sup-t1.tfm)
Provides:       tex(NotoSerif-Light-sup-t1.vf)
Provides:       tex(NotoSerif-Light-sup-t2a.tfm)
Provides:       tex(NotoSerif-Light-sup-t2b.tfm)
Provides:       tex(NotoSerif-Light-sup-t2c.tfm)
Provides:       tex(NotoSerif-Light-tlf-lgr.tfm)
Provides:       tex(NotoSerif-Light-tlf-ly1.tfm)
Provides:       tex(NotoSerif-Light-tlf-ot1.tfm)
Provides:       tex(NotoSerif-Light-tlf-sc-lgr.tfm)
Provides:       tex(NotoSerif-Light-tlf-sc-ly1--base.tfm)
Provides:       tex(NotoSerif-Light-tlf-sc-ly1.tfm)
Provides:       tex(NotoSerif-Light-tlf-sc-ly1.vf)
Provides:       tex(NotoSerif-Light-tlf-sc-ot1--base.tfm)
Provides:       tex(NotoSerif-Light-tlf-sc-ot1.tfm)
Provides:       tex(NotoSerif-Light-tlf-sc-ot1.vf)
Provides:       tex(NotoSerif-Light-tlf-sc-t1--base.tfm)
Provides:       tex(NotoSerif-Light-tlf-sc-t1.tfm)
Provides:       tex(NotoSerif-Light-tlf-sc-t1.vf)
Provides:       tex(NotoSerif-Light-tlf-sc-t2a--base.tfm)
Provides:       tex(NotoSerif-Light-tlf-sc-t2a.tfm)
Provides:       tex(NotoSerif-Light-tlf-sc-t2a.vf)
Provides:       tex(NotoSerif-Light-tlf-sc-t2b--base.tfm)
Provides:       tex(NotoSerif-Light-tlf-sc-t2b.tfm)
Provides:       tex(NotoSerif-Light-tlf-sc-t2b.vf)
Provides:       tex(NotoSerif-Light-tlf-sc-t2c--base.tfm)
Provides:       tex(NotoSerif-Light-tlf-sc-t2c.tfm)
Provides:       tex(NotoSerif-Light-tlf-sc-t2c.vf)
Provides:       tex(NotoSerif-Light-tlf-t1--base.tfm)
Provides:       tex(NotoSerif-Light-tlf-t1.tfm)
Provides:       tex(NotoSerif-Light-tlf-t1.vf)
Provides:       tex(NotoSerif-Light-tlf-t2a.tfm)
Provides:       tex(NotoSerif-Light-tlf-t2b.tfm)
Provides:       tex(NotoSerif-Light-tlf-t2c.tfm)
Provides:       tex(NotoSerif-Light-tlf-ts1--base.tfm)
Provides:       tex(NotoSerif-Light-tlf-ts1.tfm)
Provides:       tex(NotoSerif-Light-tlf-ts1.vf)
Provides:       tex(NotoSerif-Light-tosf-lgr.tfm)
Provides:       tex(NotoSerif-Light-tosf-ly1.tfm)
Provides:       tex(NotoSerif-Light-tosf-ot1.tfm)
Provides:       tex(NotoSerif-Light-tosf-sc-lgr.tfm)
Provides:       tex(NotoSerif-Light-tosf-sc-ly1--base.tfm)
Provides:       tex(NotoSerif-Light-tosf-sc-ly1.tfm)
Provides:       tex(NotoSerif-Light-tosf-sc-ly1.vf)
Provides:       tex(NotoSerif-Light-tosf-sc-ot1--base.tfm)
Provides:       tex(NotoSerif-Light-tosf-sc-ot1.tfm)
Provides:       tex(NotoSerif-Light-tosf-sc-ot1.vf)
Provides:       tex(NotoSerif-Light-tosf-sc-t1--base.tfm)
Provides:       tex(NotoSerif-Light-tosf-sc-t1.tfm)
Provides:       tex(NotoSerif-Light-tosf-sc-t1.vf)
Provides:       tex(NotoSerif-Light-tosf-sc-t2a--base.tfm)
Provides:       tex(NotoSerif-Light-tosf-sc-t2a.tfm)
Provides:       tex(NotoSerif-Light-tosf-sc-t2a.vf)
Provides:       tex(NotoSerif-Light-tosf-sc-t2b--base.tfm)
Provides:       tex(NotoSerif-Light-tosf-sc-t2b.tfm)
Provides:       tex(NotoSerif-Light-tosf-sc-t2b.vf)
Provides:       tex(NotoSerif-Light-tosf-sc-t2c--base.tfm)
Provides:       tex(NotoSerif-Light-tosf-sc-t2c.tfm)
Provides:       tex(NotoSerif-Light-tosf-sc-t2c.vf)
Provides:       tex(NotoSerif-Light-tosf-t1--base.tfm)
Provides:       tex(NotoSerif-Light-tosf-t1.tfm)
Provides:       tex(NotoSerif-Light-tosf-t1.vf)
Provides:       tex(NotoSerif-Light-tosf-t2a.tfm)
Provides:       tex(NotoSerif-Light-tosf-t2b.tfm)
Provides:       tex(NotoSerif-Light-tosf-t2c.tfm)
Provides:       tex(NotoSerif-Light-tosf-ts1--base.tfm)
Provides:       tex(NotoSerif-Light-tosf-ts1.tfm)
Provides:       tex(NotoSerif-Light-tosf-ts1.vf)
Provides:       tex(NotoSerif-LightItalic-lf-lgr.tfm)
Provides:       tex(NotoSerif-LightItalic-lf-ly1.tfm)
Provides:       tex(NotoSerif-LightItalic-lf-ot1.tfm)
Provides:       tex(NotoSerif-LightItalic-lf-sc-lgr.tfm)
Provides:       tex(NotoSerif-LightItalic-lf-sc-ly1--base.tfm)
Provides:       tex(NotoSerif-LightItalic-lf-sc-ly1.tfm)
Provides:       tex(NotoSerif-LightItalic-lf-sc-ly1.vf)
Provides:       tex(NotoSerif-LightItalic-lf-sc-ot1--base.tfm)
Provides:       tex(NotoSerif-LightItalic-lf-sc-ot1.tfm)
Provides:       tex(NotoSerif-LightItalic-lf-sc-ot1.vf)
Provides:       tex(NotoSerif-LightItalic-lf-sc-t1--base.tfm)
Provides:       tex(NotoSerif-LightItalic-lf-sc-t1.tfm)
Provides:       tex(NotoSerif-LightItalic-lf-sc-t1.vf)
Provides:       tex(NotoSerif-LightItalic-lf-sc-t2a--base.tfm)
Provides:       tex(NotoSerif-LightItalic-lf-sc-t2a.tfm)
Provides:       tex(NotoSerif-LightItalic-lf-sc-t2a.vf)
Provides:       tex(NotoSerif-LightItalic-lf-sc-t2b--base.tfm)
Provides:       tex(NotoSerif-LightItalic-lf-sc-t2b.tfm)
Provides:       tex(NotoSerif-LightItalic-lf-sc-t2b.vf)
Provides:       tex(NotoSerif-LightItalic-lf-sc-t2c--base.tfm)
Provides:       tex(NotoSerif-LightItalic-lf-sc-t2c.tfm)
Provides:       tex(NotoSerif-LightItalic-lf-sc-t2c.vf)
Provides:       tex(NotoSerif-LightItalic-lf-t1--base.tfm)
Provides:       tex(NotoSerif-LightItalic-lf-t1.tfm)
Provides:       tex(NotoSerif-LightItalic-lf-t1.vf)
Provides:       tex(NotoSerif-LightItalic-lf-t2a.tfm)
Provides:       tex(NotoSerif-LightItalic-lf-t2b.tfm)
Provides:       tex(NotoSerif-LightItalic-lf-t2c.tfm)
Provides:       tex(NotoSerif-LightItalic-lf-ts1--base.tfm)
Provides:       tex(NotoSerif-LightItalic-lf-ts1.tfm)
Provides:       tex(NotoSerif-LightItalic-lf-ts1.vf)
Provides:       tex(NotoSerif-LightItalic-osf-lgr.tfm)
Provides:       tex(NotoSerif-LightItalic-osf-ly1.tfm)
Provides:       tex(NotoSerif-LightItalic-osf-ot1.tfm)
Provides:       tex(NotoSerif-LightItalic-osf-sc-lgr.tfm)
Provides:       tex(NotoSerif-LightItalic-osf-sc-ly1--base.tfm)
Provides:       tex(NotoSerif-LightItalic-osf-sc-ly1.tfm)
Provides:       tex(NotoSerif-LightItalic-osf-sc-ly1.vf)
Provides:       tex(NotoSerif-LightItalic-osf-sc-ot1--base.tfm)
Provides:       tex(NotoSerif-LightItalic-osf-sc-ot1.tfm)
Provides:       tex(NotoSerif-LightItalic-osf-sc-ot1.vf)
Provides:       tex(NotoSerif-LightItalic-osf-sc-t1--base.tfm)
Provides:       tex(NotoSerif-LightItalic-osf-sc-t1.tfm)
Provides:       tex(NotoSerif-LightItalic-osf-sc-t1.vf)
Provides:       tex(NotoSerif-LightItalic-osf-sc-t2a--base.tfm)
Provides:       tex(NotoSerif-LightItalic-osf-sc-t2a.tfm)
Provides:       tex(NotoSerif-LightItalic-osf-sc-t2a.vf)
Provides:       tex(NotoSerif-LightItalic-osf-sc-t2b--base.tfm)
Provides:       tex(NotoSerif-LightItalic-osf-sc-t2b.tfm)
Provides:       tex(NotoSerif-LightItalic-osf-sc-t2b.vf)
Provides:       tex(NotoSerif-LightItalic-osf-sc-t2c--base.tfm)
Provides:       tex(NotoSerif-LightItalic-osf-sc-t2c.tfm)
Provides:       tex(NotoSerif-LightItalic-osf-sc-t2c.vf)
Provides:       tex(NotoSerif-LightItalic-osf-t1--base.tfm)
Provides:       tex(NotoSerif-LightItalic-osf-t1.tfm)
Provides:       tex(NotoSerif-LightItalic-osf-t1.vf)
Provides:       tex(NotoSerif-LightItalic-osf-t2a.tfm)
Provides:       tex(NotoSerif-LightItalic-osf-t2b.tfm)
Provides:       tex(NotoSerif-LightItalic-osf-t2c.tfm)
Provides:       tex(NotoSerif-LightItalic-osf-ts1--base.tfm)
Provides:       tex(NotoSerif-LightItalic-osf-ts1.tfm)
Provides:       tex(NotoSerif-LightItalic-osf-ts1.vf)
Provides:       tex(NotoSerif-LightItalic-sup-lgr.tfm)
Provides:       tex(NotoSerif-LightItalic-sup-ly1.tfm)
Provides:       tex(NotoSerif-LightItalic-sup-ot1.tfm)
Provides:       tex(NotoSerif-LightItalic-sup-t1--base.tfm)
Provides:       tex(NotoSerif-LightItalic-sup-t1.tfm)
Provides:       tex(NotoSerif-LightItalic-sup-t1.vf)
Provides:       tex(NotoSerif-LightItalic-sup-t2a.tfm)
Provides:       tex(NotoSerif-LightItalic-sup-t2b.tfm)
Provides:       tex(NotoSerif-LightItalic-sup-t2c.tfm)
Provides:       tex(NotoSerif-LightItalic-tlf-lgr.tfm)
Provides:       tex(NotoSerif-LightItalic-tlf-ly1.tfm)
Provides:       tex(NotoSerif-LightItalic-tlf-ot1.tfm)
Provides:       tex(NotoSerif-LightItalic-tlf-sc-lgr.tfm)
Provides:       tex(NotoSerif-LightItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(NotoSerif-LightItalic-tlf-sc-ly1.tfm)
Provides:       tex(NotoSerif-LightItalic-tlf-sc-ly1.vf)
Provides:       tex(NotoSerif-LightItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(NotoSerif-LightItalic-tlf-sc-ot1.tfm)
Provides:       tex(NotoSerif-LightItalic-tlf-sc-ot1.vf)
Provides:       tex(NotoSerif-LightItalic-tlf-sc-t1--base.tfm)
Provides:       tex(NotoSerif-LightItalic-tlf-sc-t1.tfm)
Provides:       tex(NotoSerif-LightItalic-tlf-sc-t1.vf)
Provides:       tex(NotoSerif-LightItalic-tlf-sc-t2a--base.tfm)
Provides:       tex(NotoSerif-LightItalic-tlf-sc-t2a.tfm)
Provides:       tex(NotoSerif-LightItalic-tlf-sc-t2a.vf)
Provides:       tex(NotoSerif-LightItalic-tlf-sc-t2b--base.tfm)
Provides:       tex(NotoSerif-LightItalic-tlf-sc-t2b.tfm)
Provides:       tex(NotoSerif-LightItalic-tlf-sc-t2b.vf)
Provides:       tex(NotoSerif-LightItalic-tlf-sc-t2c--base.tfm)
Provides:       tex(NotoSerif-LightItalic-tlf-sc-t2c.tfm)
Provides:       tex(NotoSerif-LightItalic-tlf-sc-t2c.vf)
Provides:       tex(NotoSerif-LightItalic-tlf-t1--base.tfm)
Provides:       tex(NotoSerif-LightItalic-tlf-t1.tfm)
Provides:       tex(NotoSerif-LightItalic-tlf-t1.vf)
Provides:       tex(NotoSerif-LightItalic-tlf-t2a.tfm)
Provides:       tex(NotoSerif-LightItalic-tlf-t2b.tfm)
Provides:       tex(NotoSerif-LightItalic-tlf-t2c.tfm)
Provides:       tex(NotoSerif-LightItalic-tlf-ts1--base.tfm)
Provides:       tex(NotoSerif-LightItalic-tlf-ts1.tfm)
Provides:       tex(NotoSerif-LightItalic-tlf-ts1.vf)
Provides:       tex(NotoSerif-LightItalic-tosf-lgr.tfm)
Provides:       tex(NotoSerif-LightItalic-tosf-ly1.tfm)
Provides:       tex(NotoSerif-LightItalic-tosf-ot1.tfm)
Provides:       tex(NotoSerif-LightItalic-tosf-sc-lgr.tfm)
Provides:       tex(NotoSerif-LightItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(NotoSerif-LightItalic-tosf-sc-ly1.tfm)
Provides:       tex(NotoSerif-LightItalic-tosf-sc-ly1.vf)
Provides:       tex(NotoSerif-LightItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(NotoSerif-LightItalic-tosf-sc-ot1.tfm)
Provides:       tex(NotoSerif-LightItalic-tosf-sc-ot1.vf)
Provides:       tex(NotoSerif-LightItalic-tosf-sc-t1--base.tfm)
Provides:       tex(NotoSerif-LightItalic-tosf-sc-t1.tfm)
Provides:       tex(NotoSerif-LightItalic-tosf-sc-t1.vf)
Provides:       tex(NotoSerif-LightItalic-tosf-sc-t2a--base.tfm)
Provides:       tex(NotoSerif-LightItalic-tosf-sc-t2a.tfm)
Provides:       tex(NotoSerif-LightItalic-tosf-sc-t2a.vf)
Provides:       tex(NotoSerif-LightItalic-tosf-sc-t2b--base.tfm)
Provides:       tex(NotoSerif-LightItalic-tosf-sc-t2b.tfm)
Provides:       tex(NotoSerif-LightItalic-tosf-sc-t2b.vf)
Provides:       tex(NotoSerif-LightItalic-tosf-sc-t2c--base.tfm)
Provides:       tex(NotoSerif-LightItalic-tosf-sc-t2c.tfm)
Provides:       tex(NotoSerif-LightItalic-tosf-sc-t2c.vf)
Provides:       tex(NotoSerif-LightItalic-tosf-t1--base.tfm)
Provides:       tex(NotoSerif-LightItalic-tosf-t1.tfm)
Provides:       tex(NotoSerif-LightItalic-tosf-t1.vf)
Provides:       tex(NotoSerif-LightItalic-tosf-t2a.tfm)
Provides:       tex(NotoSerif-LightItalic-tosf-t2b.tfm)
Provides:       tex(NotoSerif-LightItalic-tosf-t2c.tfm)
Provides:       tex(NotoSerif-LightItalic-tosf-ts1--base.tfm)
Provides:       tex(NotoSerif-LightItalic-tosf-ts1.tfm)
Provides:       tex(NotoSerif-LightItalic-tosf-ts1.vf)
Provides:       tex(NotoSerif-Medium-lf-lgr.tfm)
Provides:       tex(NotoSerif-Medium-lf-ly1.tfm)
Provides:       tex(NotoSerif-Medium-lf-ot1.tfm)
Provides:       tex(NotoSerif-Medium-lf-sc-lgr.tfm)
Provides:       tex(NotoSerif-Medium-lf-sc-ly1--base.tfm)
Provides:       tex(NotoSerif-Medium-lf-sc-ly1.tfm)
Provides:       tex(NotoSerif-Medium-lf-sc-ly1.vf)
Provides:       tex(NotoSerif-Medium-lf-sc-ot1--base.tfm)
Provides:       tex(NotoSerif-Medium-lf-sc-ot1.tfm)
Provides:       tex(NotoSerif-Medium-lf-sc-ot1.vf)
Provides:       tex(NotoSerif-Medium-lf-sc-t1--base.tfm)
Provides:       tex(NotoSerif-Medium-lf-sc-t1.tfm)
Provides:       tex(NotoSerif-Medium-lf-sc-t1.vf)
Provides:       tex(NotoSerif-Medium-lf-sc-t2a--base.tfm)
Provides:       tex(NotoSerif-Medium-lf-sc-t2a.tfm)
Provides:       tex(NotoSerif-Medium-lf-sc-t2a.vf)
Provides:       tex(NotoSerif-Medium-lf-sc-t2b--base.tfm)
Provides:       tex(NotoSerif-Medium-lf-sc-t2b.tfm)
Provides:       tex(NotoSerif-Medium-lf-sc-t2b.vf)
Provides:       tex(NotoSerif-Medium-lf-sc-t2c--base.tfm)
Provides:       tex(NotoSerif-Medium-lf-sc-t2c.tfm)
Provides:       tex(NotoSerif-Medium-lf-sc-t2c.vf)
Provides:       tex(NotoSerif-Medium-lf-t1--base.tfm)
Provides:       tex(NotoSerif-Medium-lf-t1.tfm)
Provides:       tex(NotoSerif-Medium-lf-t1.vf)
Provides:       tex(NotoSerif-Medium-lf-t2a.tfm)
Provides:       tex(NotoSerif-Medium-lf-t2b.tfm)
Provides:       tex(NotoSerif-Medium-lf-t2c.tfm)
Provides:       tex(NotoSerif-Medium-lf-ts1--base.tfm)
Provides:       tex(NotoSerif-Medium-lf-ts1.tfm)
Provides:       tex(NotoSerif-Medium-lf-ts1.vf)
Provides:       tex(NotoSerif-Medium-osf-lgr.tfm)
Provides:       tex(NotoSerif-Medium-osf-ly1.tfm)
Provides:       tex(NotoSerif-Medium-osf-ot1.tfm)
Provides:       tex(NotoSerif-Medium-osf-sc-lgr.tfm)
Provides:       tex(NotoSerif-Medium-osf-sc-ly1--base.tfm)
Provides:       tex(NotoSerif-Medium-osf-sc-ly1.tfm)
Provides:       tex(NotoSerif-Medium-osf-sc-ly1.vf)
Provides:       tex(NotoSerif-Medium-osf-sc-ot1--base.tfm)
Provides:       tex(NotoSerif-Medium-osf-sc-ot1.tfm)
Provides:       tex(NotoSerif-Medium-osf-sc-ot1.vf)
Provides:       tex(NotoSerif-Medium-osf-sc-t1--base.tfm)
Provides:       tex(NotoSerif-Medium-osf-sc-t1.tfm)
Provides:       tex(NotoSerif-Medium-osf-sc-t1.vf)
Provides:       tex(NotoSerif-Medium-osf-sc-t2a--base.tfm)
Provides:       tex(NotoSerif-Medium-osf-sc-t2a.tfm)
Provides:       tex(NotoSerif-Medium-osf-sc-t2a.vf)
Provides:       tex(NotoSerif-Medium-osf-sc-t2b--base.tfm)
Provides:       tex(NotoSerif-Medium-osf-sc-t2b.tfm)
Provides:       tex(NotoSerif-Medium-osf-sc-t2b.vf)
Provides:       tex(NotoSerif-Medium-osf-sc-t2c--base.tfm)
Provides:       tex(NotoSerif-Medium-osf-sc-t2c.tfm)
Provides:       tex(NotoSerif-Medium-osf-sc-t2c.vf)
Provides:       tex(NotoSerif-Medium-osf-t1--base.tfm)
Provides:       tex(NotoSerif-Medium-osf-t1.tfm)
Provides:       tex(NotoSerif-Medium-osf-t1.vf)
Provides:       tex(NotoSerif-Medium-osf-t2a.tfm)
Provides:       tex(NotoSerif-Medium-osf-t2b.tfm)
Provides:       tex(NotoSerif-Medium-osf-t2c.tfm)
Provides:       tex(NotoSerif-Medium-osf-ts1--base.tfm)
Provides:       tex(NotoSerif-Medium-osf-ts1.tfm)
Provides:       tex(NotoSerif-Medium-osf-ts1.vf)
Provides:       tex(NotoSerif-Medium-sup-lgr.tfm)
Provides:       tex(NotoSerif-Medium-sup-ly1.tfm)
Provides:       tex(NotoSerif-Medium-sup-ot1.tfm)
Provides:       tex(NotoSerif-Medium-sup-t1--base.tfm)
Provides:       tex(NotoSerif-Medium-sup-t1.tfm)
Provides:       tex(NotoSerif-Medium-sup-t1.vf)
Provides:       tex(NotoSerif-Medium-sup-t2a.tfm)
Provides:       tex(NotoSerif-Medium-sup-t2b.tfm)
Provides:       tex(NotoSerif-Medium-sup-t2c.tfm)
Provides:       tex(NotoSerif-Medium-tlf-lgr.tfm)
Provides:       tex(NotoSerif-Medium-tlf-ly1.tfm)
Provides:       tex(NotoSerif-Medium-tlf-ot1.tfm)
Provides:       tex(NotoSerif-Medium-tlf-sc-lgr.tfm)
Provides:       tex(NotoSerif-Medium-tlf-sc-ly1--base.tfm)
Provides:       tex(NotoSerif-Medium-tlf-sc-ly1.tfm)
Provides:       tex(NotoSerif-Medium-tlf-sc-ly1.vf)
Provides:       tex(NotoSerif-Medium-tlf-sc-ot1--base.tfm)
Provides:       tex(NotoSerif-Medium-tlf-sc-ot1.tfm)
Provides:       tex(NotoSerif-Medium-tlf-sc-ot1.vf)
Provides:       tex(NotoSerif-Medium-tlf-sc-t1--base.tfm)
Provides:       tex(NotoSerif-Medium-tlf-sc-t1.tfm)
Provides:       tex(NotoSerif-Medium-tlf-sc-t1.vf)
Provides:       tex(NotoSerif-Medium-tlf-sc-t2a--base.tfm)
Provides:       tex(NotoSerif-Medium-tlf-sc-t2a.tfm)
Provides:       tex(NotoSerif-Medium-tlf-sc-t2a.vf)
Provides:       tex(NotoSerif-Medium-tlf-sc-t2b--base.tfm)
Provides:       tex(NotoSerif-Medium-tlf-sc-t2b.tfm)
Provides:       tex(NotoSerif-Medium-tlf-sc-t2b.vf)
Provides:       tex(NotoSerif-Medium-tlf-sc-t2c--base.tfm)
Provides:       tex(NotoSerif-Medium-tlf-sc-t2c.tfm)
Provides:       tex(NotoSerif-Medium-tlf-sc-t2c.vf)
Provides:       tex(NotoSerif-Medium-tlf-t1--base.tfm)
Provides:       tex(NotoSerif-Medium-tlf-t1.tfm)
Provides:       tex(NotoSerif-Medium-tlf-t1.vf)
Provides:       tex(NotoSerif-Medium-tlf-t2a.tfm)
Provides:       tex(NotoSerif-Medium-tlf-t2b.tfm)
Provides:       tex(NotoSerif-Medium-tlf-t2c.tfm)
Provides:       tex(NotoSerif-Medium-tlf-ts1--base.tfm)
Provides:       tex(NotoSerif-Medium-tlf-ts1.tfm)
Provides:       tex(NotoSerif-Medium-tlf-ts1.vf)
Provides:       tex(NotoSerif-Medium-tosf-lgr.tfm)
Provides:       tex(NotoSerif-Medium-tosf-ly1.tfm)
Provides:       tex(NotoSerif-Medium-tosf-ot1.tfm)
Provides:       tex(NotoSerif-Medium-tosf-sc-lgr.tfm)
Provides:       tex(NotoSerif-Medium-tosf-sc-ly1--base.tfm)
Provides:       tex(NotoSerif-Medium-tosf-sc-ly1.tfm)
Provides:       tex(NotoSerif-Medium-tosf-sc-ly1.vf)
Provides:       tex(NotoSerif-Medium-tosf-sc-ot1--base.tfm)
Provides:       tex(NotoSerif-Medium-tosf-sc-ot1.tfm)
Provides:       tex(NotoSerif-Medium-tosf-sc-ot1.vf)
Provides:       tex(NotoSerif-Medium-tosf-sc-t1--base.tfm)
Provides:       tex(NotoSerif-Medium-tosf-sc-t1.tfm)
Provides:       tex(NotoSerif-Medium-tosf-sc-t1.vf)
Provides:       tex(NotoSerif-Medium-tosf-sc-t2a--base.tfm)
Provides:       tex(NotoSerif-Medium-tosf-sc-t2a.tfm)
Provides:       tex(NotoSerif-Medium-tosf-sc-t2a.vf)
Provides:       tex(NotoSerif-Medium-tosf-sc-t2b--base.tfm)
Provides:       tex(NotoSerif-Medium-tosf-sc-t2b.tfm)
Provides:       tex(NotoSerif-Medium-tosf-sc-t2b.vf)
Provides:       tex(NotoSerif-Medium-tosf-sc-t2c--base.tfm)
Provides:       tex(NotoSerif-Medium-tosf-sc-t2c.tfm)
Provides:       tex(NotoSerif-Medium-tosf-sc-t2c.vf)
Provides:       tex(NotoSerif-Medium-tosf-t1--base.tfm)
Provides:       tex(NotoSerif-Medium-tosf-t1.tfm)
Provides:       tex(NotoSerif-Medium-tosf-t1.vf)
Provides:       tex(NotoSerif-Medium-tosf-t2a.tfm)
Provides:       tex(NotoSerif-Medium-tosf-t2b.tfm)
Provides:       tex(NotoSerif-Medium-tosf-t2c.tfm)
Provides:       tex(NotoSerif-Medium-tosf-ts1--base.tfm)
Provides:       tex(NotoSerif-Medium-tosf-ts1.tfm)
Provides:       tex(NotoSerif-Medium-tosf-ts1.vf)
Provides:       tex(NotoSerif-MediumItalic-lf-lgr.tfm)
Provides:       tex(NotoSerif-MediumItalic-lf-ly1.tfm)
Provides:       tex(NotoSerif-MediumItalic-lf-ot1.tfm)
Provides:       tex(NotoSerif-MediumItalic-lf-sc-lgr.tfm)
Provides:       tex(NotoSerif-MediumItalic-lf-sc-ly1--base.tfm)
Provides:       tex(NotoSerif-MediumItalic-lf-sc-ly1.tfm)
Provides:       tex(NotoSerif-MediumItalic-lf-sc-ly1.vf)
Provides:       tex(NotoSerif-MediumItalic-lf-sc-ot1--base.tfm)
Provides:       tex(NotoSerif-MediumItalic-lf-sc-ot1.tfm)
Provides:       tex(NotoSerif-MediumItalic-lf-sc-ot1.vf)
Provides:       tex(NotoSerif-MediumItalic-lf-sc-t1--base.tfm)
Provides:       tex(NotoSerif-MediumItalic-lf-sc-t1.tfm)
Provides:       tex(NotoSerif-MediumItalic-lf-sc-t1.vf)
Provides:       tex(NotoSerif-MediumItalic-lf-sc-t2a--base.tfm)
Provides:       tex(NotoSerif-MediumItalic-lf-sc-t2a.tfm)
Provides:       tex(NotoSerif-MediumItalic-lf-sc-t2a.vf)
Provides:       tex(NotoSerif-MediumItalic-lf-sc-t2b--base.tfm)
Provides:       tex(NotoSerif-MediumItalic-lf-sc-t2b.tfm)
Provides:       tex(NotoSerif-MediumItalic-lf-sc-t2b.vf)
Provides:       tex(NotoSerif-MediumItalic-lf-sc-t2c--base.tfm)
Provides:       tex(NotoSerif-MediumItalic-lf-sc-t2c.tfm)
Provides:       tex(NotoSerif-MediumItalic-lf-sc-t2c.vf)
Provides:       tex(NotoSerif-MediumItalic-lf-t1--base.tfm)
Provides:       tex(NotoSerif-MediumItalic-lf-t1.tfm)
Provides:       tex(NotoSerif-MediumItalic-lf-t1.vf)
Provides:       tex(NotoSerif-MediumItalic-lf-t2a.tfm)
Provides:       tex(NotoSerif-MediumItalic-lf-t2b.tfm)
Provides:       tex(NotoSerif-MediumItalic-lf-t2c.tfm)
Provides:       tex(NotoSerif-MediumItalic-lf-ts1--base.tfm)
Provides:       tex(NotoSerif-MediumItalic-lf-ts1.tfm)
Provides:       tex(NotoSerif-MediumItalic-lf-ts1.vf)
Provides:       tex(NotoSerif-MediumItalic-osf-lgr.tfm)
Provides:       tex(NotoSerif-MediumItalic-osf-ly1.tfm)
Provides:       tex(NotoSerif-MediumItalic-osf-ot1.tfm)
Provides:       tex(NotoSerif-MediumItalic-osf-sc-lgr.tfm)
Provides:       tex(NotoSerif-MediumItalic-osf-sc-ly1--base.tfm)
Provides:       tex(NotoSerif-MediumItalic-osf-sc-ly1.tfm)
Provides:       tex(NotoSerif-MediumItalic-osf-sc-ly1.vf)
Provides:       tex(NotoSerif-MediumItalic-osf-sc-ot1--base.tfm)
Provides:       tex(NotoSerif-MediumItalic-osf-sc-ot1.tfm)
Provides:       tex(NotoSerif-MediumItalic-osf-sc-ot1.vf)
Provides:       tex(NotoSerif-MediumItalic-osf-sc-t1--base.tfm)
Provides:       tex(NotoSerif-MediumItalic-osf-sc-t1.tfm)
Provides:       tex(NotoSerif-MediumItalic-osf-sc-t1.vf)
Provides:       tex(NotoSerif-MediumItalic-osf-sc-t2a--base.tfm)
Provides:       tex(NotoSerif-MediumItalic-osf-sc-t2a.tfm)
Provides:       tex(NotoSerif-MediumItalic-osf-sc-t2a.vf)
Provides:       tex(NotoSerif-MediumItalic-osf-sc-t2b--base.tfm)
Provides:       tex(NotoSerif-MediumItalic-osf-sc-t2b.tfm)
Provides:       tex(NotoSerif-MediumItalic-osf-sc-t2b.vf)
Provides:       tex(NotoSerif-MediumItalic-osf-sc-t2c--base.tfm)
Provides:       tex(NotoSerif-MediumItalic-osf-sc-t2c.tfm)
Provides:       tex(NotoSerif-MediumItalic-osf-sc-t2c.vf)
Provides:       tex(NotoSerif-MediumItalic-osf-t1--base.tfm)
Provides:       tex(NotoSerif-MediumItalic-osf-t1.tfm)
Provides:       tex(NotoSerif-MediumItalic-osf-t1.vf)
Provides:       tex(NotoSerif-MediumItalic-osf-t2a.tfm)
Provides:       tex(NotoSerif-MediumItalic-osf-t2b.tfm)
Provides:       tex(NotoSerif-MediumItalic-osf-t2c.tfm)
Provides:       tex(NotoSerif-MediumItalic-osf-ts1--base.tfm)
Provides:       tex(NotoSerif-MediumItalic-osf-ts1.tfm)
Provides:       tex(NotoSerif-MediumItalic-osf-ts1.vf)
Provides:       tex(NotoSerif-MediumItalic-sup-lgr.tfm)
Provides:       tex(NotoSerif-MediumItalic-sup-ly1.tfm)
Provides:       tex(NotoSerif-MediumItalic-sup-ot1.tfm)
Provides:       tex(NotoSerif-MediumItalic-sup-t1--base.tfm)
Provides:       tex(NotoSerif-MediumItalic-sup-t1.tfm)
Provides:       tex(NotoSerif-MediumItalic-sup-t1.vf)
Provides:       tex(NotoSerif-MediumItalic-sup-t2a.tfm)
Provides:       tex(NotoSerif-MediumItalic-sup-t2b.tfm)
Provides:       tex(NotoSerif-MediumItalic-sup-t2c.tfm)
Provides:       tex(NotoSerif-MediumItalic-tlf-lgr.tfm)
Provides:       tex(NotoSerif-MediumItalic-tlf-ly1.tfm)
Provides:       tex(NotoSerif-MediumItalic-tlf-ot1.tfm)
Provides:       tex(NotoSerif-MediumItalic-tlf-sc-lgr.tfm)
Provides:       tex(NotoSerif-MediumItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(NotoSerif-MediumItalic-tlf-sc-ly1.tfm)
Provides:       tex(NotoSerif-MediumItalic-tlf-sc-ly1.vf)
Provides:       tex(NotoSerif-MediumItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(NotoSerif-MediumItalic-tlf-sc-ot1.tfm)
Provides:       tex(NotoSerif-MediumItalic-tlf-sc-ot1.vf)
Provides:       tex(NotoSerif-MediumItalic-tlf-sc-t1--base.tfm)
Provides:       tex(NotoSerif-MediumItalic-tlf-sc-t1.tfm)
Provides:       tex(NotoSerif-MediumItalic-tlf-sc-t1.vf)
Provides:       tex(NotoSerif-MediumItalic-tlf-sc-t2a--base.tfm)
Provides:       tex(NotoSerif-MediumItalic-tlf-sc-t2a.tfm)
Provides:       tex(NotoSerif-MediumItalic-tlf-sc-t2a.vf)
Provides:       tex(NotoSerif-MediumItalic-tlf-sc-t2b--base.tfm)
Provides:       tex(NotoSerif-MediumItalic-tlf-sc-t2b.tfm)
Provides:       tex(NotoSerif-MediumItalic-tlf-sc-t2b.vf)
Provides:       tex(NotoSerif-MediumItalic-tlf-sc-t2c--base.tfm)
Provides:       tex(NotoSerif-MediumItalic-tlf-sc-t2c.tfm)
Provides:       tex(NotoSerif-MediumItalic-tlf-sc-t2c.vf)
Provides:       tex(NotoSerif-MediumItalic-tlf-t1--base.tfm)
Provides:       tex(NotoSerif-MediumItalic-tlf-t1.tfm)
Provides:       tex(NotoSerif-MediumItalic-tlf-t1.vf)
Provides:       tex(NotoSerif-MediumItalic-tlf-t2a.tfm)
Provides:       tex(NotoSerif-MediumItalic-tlf-t2b.tfm)
Provides:       tex(NotoSerif-MediumItalic-tlf-t2c.tfm)
Provides:       tex(NotoSerif-MediumItalic-tlf-ts1--base.tfm)
Provides:       tex(NotoSerif-MediumItalic-tlf-ts1.tfm)
Provides:       tex(NotoSerif-MediumItalic-tlf-ts1.vf)
Provides:       tex(NotoSerif-MediumItalic-tosf-lgr.tfm)
Provides:       tex(NotoSerif-MediumItalic-tosf-ly1.tfm)
Provides:       tex(NotoSerif-MediumItalic-tosf-ot1.tfm)
Provides:       tex(NotoSerif-MediumItalic-tosf-sc-lgr.tfm)
Provides:       tex(NotoSerif-MediumItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(NotoSerif-MediumItalic-tosf-sc-ly1.tfm)
Provides:       tex(NotoSerif-MediumItalic-tosf-sc-ly1.vf)
Provides:       tex(NotoSerif-MediumItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(NotoSerif-MediumItalic-tosf-sc-ot1.tfm)
Provides:       tex(NotoSerif-MediumItalic-tosf-sc-ot1.vf)
Provides:       tex(NotoSerif-MediumItalic-tosf-sc-t1--base.tfm)
Provides:       tex(NotoSerif-MediumItalic-tosf-sc-t1.tfm)
Provides:       tex(NotoSerif-MediumItalic-tosf-sc-t1.vf)
Provides:       tex(NotoSerif-MediumItalic-tosf-sc-t2a--base.tfm)
Provides:       tex(NotoSerif-MediumItalic-tosf-sc-t2a.tfm)
Provides:       tex(NotoSerif-MediumItalic-tosf-sc-t2a.vf)
Provides:       tex(NotoSerif-MediumItalic-tosf-sc-t2b--base.tfm)
Provides:       tex(NotoSerif-MediumItalic-tosf-sc-t2b.tfm)
Provides:       tex(NotoSerif-MediumItalic-tosf-sc-t2b.vf)
Provides:       tex(NotoSerif-MediumItalic-tosf-sc-t2c--base.tfm)
Provides:       tex(NotoSerif-MediumItalic-tosf-sc-t2c.tfm)
Provides:       tex(NotoSerif-MediumItalic-tosf-sc-t2c.vf)
Provides:       tex(NotoSerif-MediumItalic-tosf-t1--base.tfm)
Provides:       tex(NotoSerif-MediumItalic-tosf-t1.tfm)
Provides:       tex(NotoSerif-MediumItalic-tosf-t1.vf)
Provides:       tex(NotoSerif-MediumItalic-tosf-t2a.tfm)
Provides:       tex(NotoSerif-MediumItalic-tosf-t2b.tfm)
Provides:       tex(NotoSerif-MediumItalic-tosf-t2c.tfm)
Provides:       tex(NotoSerif-MediumItalic-tosf-ts1--base.tfm)
Provides:       tex(NotoSerif-MediumItalic-tosf-ts1.tfm)
Provides:       tex(NotoSerif-MediumItalic-tosf-ts1.vf)
Provides:       tex(NotoSerif-Regular-lf-lgr.tfm)
Provides:       tex(NotoSerif-Regular-lf-ly1.tfm)
Provides:       tex(NotoSerif-Regular-lf-ot1.tfm)
Provides:       tex(NotoSerif-Regular-lf-sc-lgr.tfm)
Provides:       tex(NotoSerif-Regular-lf-sc-ly1--base.tfm)
Provides:       tex(NotoSerif-Regular-lf-sc-ly1.tfm)
Provides:       tex(NotoSerif-Regular-lf-sc-ly1.vf)
Provides:       tex(NotoSerif-Regular-lf-sc-ot1--base.tfm)
Provides:       tex(NotoSerif-Regular-lf-sc-ot1.tfm)
Provides:       tex(NotoSerif-Regular-lf-sc-ot1.vf)
Provides:       tex(NotoSerif-Regular-lf-sc-t1--base.tfm)
Provides:       tex(NotoSerif-Regular-lf-sc-t1.tfm)
Provides:       tex(NotoSerif-Regular-lf-sc-t1.vf)
Provides:       tex(NotoSerif-Regular-lf-sc-t2a--base.tfm)
Provides:       tex(NotoSerif-Regular-lf-sc-t2a.tfm)
Provides:       tex(NotoSerif-Regular-lf-sc-t2a.vf)
Provides:       tex(NotoSerif-Regular-lf-sc-t2b--base.tfm)
Provides:       tex(NotoSerif-Regular-lf-sc-t2b.tfm)
Provides:       tex(NotoSerif-Regular-lf-sc-t2b.vf)
Provides:       tex(NotoSerif-Regular-lf-sc-t2c--base.tfm)
Provides:       tex(NotoSerif-Regular-lf-sc-t2c.tfm)
Provides:       tex(NotoSerif-Regular-lf-sc-t2c.vf)
Provides:       tex(NotoSerif-Regular-lf-t1--base.tfm)
Provides:       tex(NotoSerif-Regular-lf-t1.tfm)
Provides:       tex(NotoSerif-Regular-lf-t1.vf)
Provides:       tex(NotoSerif-Regular-lf-t2a.tfm)
Provides:       tex(NotoSerif-Regular-lf-t2b.tfm)
Provides:       tex(NotoSerif-Regular-lf-t2c.tfm)
Provides:       tex(NotoSerif-Regular-lf-ts1--base.tfm)
Provides:       tex(NotoSerif-Regular-lf-ts1.tfm)
Provides:       tex(NotoSerif-Regular-lf-ts1.vf)
Provides:       tex(NotoSerif-Regular-osf-lgr.tfm)
Provides:       tex(NotoSerif-Regular-osf-ly1.tfm)
Provides:       tex(NotoSerif-Regular-osf-ot1.tfm)
Provides:       tex(NotoSerif-Regular-osf-sc-lgr.tfm)
Provides:       tex(NotoSerif-Regular-osf-sc-ly1--base.tfm)
Provides:       tex(NotoSerif-Regular-osf-sc-ly1.tfm)
Provides:       tex(NotoSerif-Regular-osf-sc-ly1.vf)
Provides:       tex(NotoSerif-Regular-osf-sc-ot1--base.tfm)
Provides:       tex(NotoSerif-Regular-osf-sc-ot1.tfm)
Provides:       tex(NotoSerif-Regular-osf-sc-ot1.vf)
Provides:       tex(NotoSerif-Regular-osf-sc-t1--base.tfm)
Provides:       tex(NotoSerif-Regular-osf-sc-t1.tfm)
Provides:       tex(NotoSerif-Regular-osf-sc-t1.vf)
Provides:       tex(NotoSerif-Regular-osf-sc-t2a--base.tfm)
Provides:       tex(NotoSerif-Regular-osf-sc-t2a.tfm)
Provides:       tex(NotoSerif-Regular-osf-sc-t2a.vf)
Provides:       tex(NotoSerif-Regular-osf-sc-t2b--base.tfm)
Provides:       tex(NotoSerif-Regular-osf-sc-t2b.tfm)
Provides:       tex(NotoSerif-Regular-osf-sc-t2b.vf)
Provides:       tex(NotoSerif-Regular-osf-sc-t2c--base.tfm)
Provides:       tex(NotoSerif-Regular-osf-sc-t2c.tfm)
Provides:       tex(NotoSerif-Regular-osf-sc-t2c.vf)
Provides:       tex(NotoSerif-Regular-osf-t1--base.tfm)
Provides:       tex(NotoSerif-Regular-osf-t1.tfm)
Provides:       tex(NotoSerif-Regular-osf-t1.vf)
Provides:       tex(NotoSerif-Regular-osf-t2a.tfm)
Provides:       tex(NotoSerif-Regular-osf-t2b.tfm)
Provides:       tex(NotoSerif-Regular-osf-t2c.tfm)
Provides:       tex(NotoSerif-Regular-osf-ts1--base.tfm)
Provides:       tex(NotoSerif-Regular-osf-ts1.tfm)
Provides:       tex(NotoSerif-Regular-osf-ts1.vf)
Provides:       tex(NotoSerif-Regular-sup-lgr.tfm)
Provides:       tex(NotoSerif-Regular-sup-ly1.tfm)
Provides:       tex(NotoSerif-Regular-sup-ot1.tfm)
Provides:       tex(NotoSerif-Regular-sup-t1--base.tfm)
Provides:       tex(NotoSerif-Regular-sup-t1.tfm)
Provides:       tex(NotoSerif-Regular-sup-t1.vf)
Provides:       tex(NotoSerif-Regular-sup-t2a.tfm)
Provides:       tex(NotoSerif-Regular-sup-t2b.tfm)
Provides:       tex(NotoSerif-Regular-sup-t2c.tfm)
Provides:       tex(NotoSerif-Regular-tlf-lgr.tfm)
Provides:       tex(NotoSerif-Regular-tlf-ly1.tfm)
Provides:       tex(NotoSerif-Regular-tlf-ot1.tfm)
Provides:       tex(NotoSerif-Regular-tlf-sc-lgr.tfm)
Provides:       tex(NotoSerif-Regular-tlf-sc-ly1--base.tfm)
Provides:       tex(NotoSerif-Regular-tlf-sc-ly1.tfm)
Provides:       tex(NotoSerif-Regular-tlf-sc-ly1.vf)
Provides:       tex(NotoSerif-Regular-tlf-sc-ot1--base.tfm)
Provides:       tex(NotoSerif-Regular-tlf-sc-ot1.tfm)
Provides:       tex(NotoSerif-Regular-tlf-sc-ot1.vf)
Provides:       tex(NotoSerif-Regular-tlf-sc-t1--base.tfm)
Provides:       tex(NotoSerif-Regular-tlf-sc-t1.tfm)
Provides:       tex(NotoSerif-Regular-tlf-sc-t1.vf)
Provides:       tex(NotoSerif-Regular-tlf-sc-t2a--base.tfm)
Provides:       tex(NotoSerif-Regular-tlf-sc-t2a.tfm)
Provides:       tex(NotoSerif-Regular-tlf-sc-t2a.vf)
Provides:       tex(NotoSerif-Regular-tlf-sc-t2b--base.tfm)
Provides:       tex(NotoSerif-Regular-tlf-sc-t2b.tfm)
Provides:       tex(NotoSerif-Regular-tlf-sc-t2b.vf)
Provides:       tex(NotoSerif-Regular-tlf-sc-t2c--base.tfm)
Provides:       tex(NotoSerif-Regular-tlf-sc-t2c.tfm)
Provides:       tex(NotoSerif-Regular-tlf-sc-t2c.vf)
Provides:       tex(NotoSerif-Regular-tlf-t1--base.tfm)
Provides:       tex(NotoSerif-Regular-tlf-t1.tfm)
Provides:       tex(NotoSerif-Regular-tlf-t1.vf)
Provides:       tex(NotoSerif-Regular-tlf-t2a.tfm)
Provides:       tex(NotoSerif-Regular-tlf-t2b.tfm)
Provides:       tex(NotoSerif-Regular-tlf-t2c.tfm)
Provides:       tex(NotoSerif-Regular-tlf-ts1--base.tfm)
Provides:       tex(NotoSerif-Regular-tlf-ts1.tfm)
Provides:       tex(NotoSerif-Regular-tlf-ts1.vf)
Provides:       tex(NotoSerif-Regular-tosf-lgr.tfm)
Provides:       tex(NotoSerif-Regular-tosf-ly1.tfm)
Provides:       tex(NotoSerif-Regular-tosf-ot1.tfm)
Provides:       tex(NotoSerif-Regular-tosf-sc-lgr.tfm)
Provides:       tex(NotoSerif-Regular-tosf-sc-ly1--base.tfm)
Provides:       tex(NotoSerif-Regular-tosf-sc-ly1.tfm)
Provides:       tex(NotoSerif-Regular-tosf-sc-ly1.vf)
Provides:       tex(NotoSerif-Regular-tosf-sc-ot1--base.tfm)
Provides:       tex(NotoSerif-Regular-tosf-sc-ot1.tfm)
Provides:       tex(NotoSerif-Regular-tosf-sc-ot1.vf)
Provides:       tex(NotoSerif-Regular-tosf-sc-t1--base.tfm)
Provides:       tex(NotoSerif-Regular-tosf-sc-t1.tfm)
Provides:       tex(NotoSerif-Regular-tosf-sc-t1.vf)
Provides:       tex(NotoSerif-Regular-tosf-sc-t2a--base.tfm)
Provides:       tex(NotoSerif-Regular-tosf-sc-t2a.tfm)
Provides:       tex(NotoSerif-Regular-tosf-sc-t2a.vf)
Provides:       tex(NotoSerif-Regular-tosf-sc-t2b--base.tfm)
Provides:       tex(NotoSerif-Regular-tosf-sc-t2b.tfm)
Provides:       tex(NotoSerif-Regular-tosf-sc-t2b.vf)
Provides:       tex(NotoSerif-Regular-tosf-sc-t2c--base.tfm)
Provides:       tex(NotoSerif-Regular-tosf-sc-t2c.tfm)
Provides:       tex(NotoSerif-Regular-tosf-sc-t2c.vf)
Provides:       tex(NotoSerif-Regular-tosf-t1--base.tfm)
Provides:       tex(NotoSerif-Regular-tosf-t1.tfm)
Provides:       tex(NotoSerif-Regular-tosf-t1.vf)
Provides:       tex(NotoSerif-Regular-tosf-t2a.tfm)
Provides:       tex(NotoSerif-Regular-tosf-t2b.tfm)
Provides:       tex(NotoSerif-Regular-tosf-t2c.tfm)
Provides:       tex(NotoSerif-Regular-tosf-ts1--base.tfm)
Provides:       tex(NotoSerif-Regular-tosf-ts1.tfm)
Provides:       tex(NotoSerif-Regular-tosf-ts1.vf)
Provides:       tex(NotoSerif-SemiBold-lf-lgr.tfm)
Provides:       tex(NotoSerif-SemiBold-lf-ly1.tfm)
Provides:       tex(NotoSerif-SemiBold-lf-ot1.tfm)
Provides:       tex(NotoSerif-SemiBold-lf-sc-lgr.tfm)
Provides:       tex(NotoSerif-SemiBold-lf-sc-ly1--base.tfm)
Provides:       tex(NotoSerif-SemiBold-lf-sc-ly1.tfm)
Provides:       tex(NotoSerif-SemiBold-lf-sc-ly1.vf)
Provides:       tex(NotoSerif-SemiBold-lf-sc-ot1--base.tfm)
Provides:       tex(NotoSerif-SemiBold-lf-sc-ot1.tfm)
Provides:       tex(NotoSerif-SemiBold-lf-sc-ot1.vf)
Provides:       tex(NotoSerif-SemiBold-lf-sc-t1--base.tfm)
Provides:       tex(NotoSerif-SemiBold-lf-sc-t1.tfm)
Provides:       tex(NotoSerif-SemiBold-lf-sc-t1.vf)
Provides:       tex(NotoSerif-SemiBold-lf-sc-t2a--base.tfm)
Provides:       tex(NotoSerif-SemiBold-lf-sc-t2a.tfm)
Provides:       tex(NotoSerif-SemiBold-lf-sc-t2a.vf)
Provides:       tex(NotoSerif-SemiBold-lf-sc-t2b--base.tfm)
Provides:       tex(NotoSerif-SemiBold-lf-sc-t2b.tfm)
Provides:       tex(NotoSerif-SemiBold-lf-sc-t2b.vf)
Provides:       tex(NotoSerif-SemiBold-lf-sc-t2c--base.tfm)
Provides:       tex(NotoSerif-SemiBold-lf-sc-t2c.tfm)
Provides:       tex(NotoSerif-SemiBold-lf-sc-t2c.vf)
Provides:       tex(NotoSerif-SemiBold-lf-t1--base.tfm)
Provides:       tex(NotoSerif-SemiBold-lf-t1.tfm)
Provides:       tex(NotoSerif-SemiBold-lf-t1.vf)
Provides:       tex(NotoSerif-SemiBold-lf-t2a.tfm)
Provides:       tex(NotoSerif-SemiBold-lf-t2b.tfm)
Provides:       tex(NotoSerif-SemiBold-lf-t2c.tfm)
Provides:       tex(NotoSerif-SemiBold-lf-ts1--base.tfm)
Provides:       tex(NotoSerif-SemiBold-lf-ts1.tfm)
Provides:       tex(NotoSerif-SemiBold-lf-ts1.vf)
Provides:       tex(NotoSerif-SemiBold-osf-lgr.tfm)
Provides:       tex(NotoSerif-SemiBold-osf-ly1.tfm)
Provides:       tex(NotoSerif-SemiBold-osf-ot1.tfm)
Provides:       tex(NotoSerif-SemiBold-osf-sc-lgr.tfm)
Provides:       tex(NotoSerif-SemiBold-osf-sc-ly1--base.tfm)
Provides:       tex(NotoSerif-SemiBold-osf-sc-ly1.tfm)
Provides:       tex(NotoSerif-SemiBold-osf-sc-ly1.vf)
Provides:       tex(NotoSerif-SemiBold-osf-sc-ot1--base.tfm)
Provides:       tex(NotoSerif-SemiBold-osf-sc-ot1.tfm)
Provides:       tex(NotoSerif-SemiBold-osf-sc-ot1.vf)
Provides:       tex(NotoSerif-SemiBold-osf-sc-t1--base.tfm)
Provides:       tex(NotoSerif-SemiBold-osf-sc-t1.tfm)
Provides:       tex(NotoSerif-SemiBold-osf-sc-t1.vf)
Provides:       tex(NotoSerif-SemiBold-osf-sc-t2a--base.tfm)
Provides:       tex(NotoSerif-SemiBold-osf-sc-t2a.tfm)
Provides:       tex(NotoSerif-SemiBold-osf-sc-t2a.vf)
Provides:       tex(NotoSerif-SemiBold-osf-sc-t2b--base.tfm)
Provides:       tex(NotoSerif-SemiBold-osf-sc-t2b.tfm)
Provides:       tex(NotoSerif-SemiBold-osf-sc-t2b.vf)
Provides:       tex(NotoSerif-SemiBold-osf-sc-t2c--base.tfm)
Provides:       tex(NotoSerif-SemiBold-osf-sc-t2c.tfm)
Provides:       tex(NotoSerif-SemiBold-osf-sc-t2c.vf)
Provides:       tex(NotoSerif-SemiBold-osf-t1--base.tfm)
Provides:       tex(NotoSerif-SemiBold-osf-t1.tfm)
Provides:       tex(NotoSerif-SemiBold-osf-t1.vf)
Provides:       tex(NotoSerif-SemiBold-osf-t2a.tfm)
Provides:       tex(NotoSerif-SemiBold-osf-t2b.tfm)
Provides:       tex(NotoSerif-SemiBold-osf-t2c.tfm)
Provides:       tex(NotoSerif-SemiBold-osf-ts1--base.tfm)
Provides:       tex(NotoSerif-SemiBold-osf-ts1.tfm)
Provides:       tex(NotoSerif-SemiBold-osf-ts1.vf)
Provides:       tex(NotoSerif-SemiBold-sup-lgr.tfm)
Provides:       tex(NotoSerif-SemiBold-sup-ly1.tfm)
Provides:       tex(NotoSerif-SemiBold-sup-ot1.tfm)
Provides:       tex(NotoSerif-SemiBold-sup-t1--base.tfm)
Provides:       tex(NotoSerif-SemiBold-sup-t1.tfm)
Provides:       tex(NotoSerif-SemiBold-sup-t1.vf)
Provides:       tex(NotoSerif-SemiBold-sup-t2a.tfm)
Provides:       tex(NotoSerif-SemiBold-sup-t2b.tfm)
Provides:       tex(NotoSerif-SemiBold-sup-t2c.tfm)
Provides:       tex(NotoSerif-SemiBold-tlf-lgr.tfm)
Provides:       tex(NotoSerif-SemiBold-tlf-ly1.tfm)
Provides:       tex(NotoSerif-SemiBold-tlf-ot1.tfm)
Provides:       tex(NotoSerif-SemiBold-tlf-sc-lgr.tfm)
Provides:       tex(NotoSerif-SemiBold-tlf-sc-ly1--base.tfm)
Provides:       tex(NotoSerif-SemiBold-tlf-sc-ly1.tfm)
Provides:       tex(NotoSerif-SemiBold-tlf-sc-ly1.vf)
Provides:       tex(NotoSerif-SemiBold-tlf-sc-ot1--base.tfm)
Provides:       tex(NotoSerif-SemiBold-tlf-sc-ot1.tfm)
Provides:       tex(NotoSerif-SemiBold-tlf-sc-ot1.vf)
Provides:       tex(NotoSerif-SemiBold-tlf-sc-t1--base.tfm)
Provides:       tex(NotoSerif-SemiBold-tlf-sc-t1.tfm)
Provides:       tex(NotoSerif-SemiBold-tlf-sc-t1.vf)
Provides:       tex(NotoSerif-SemiBold-tlf-sc-t2a--base.tfm)
Provides:       tex(NotoSerif-SemiBold-tlf-sc-t2a.tfm)
Provides:       tex(NotoSerif-SemiBold-tlf-sc-t2a.vf)
Provides:       tex(NotoSerif-SemiBold-tlf-sc-t2b--base.tfm)
Provides:       tex(NotoSerif-SemiBold-tlf-sc-t2b.tfm)
Provides:       tex(NotoSerif-SemiBold-tlf-sc-t2b.vf)
Provides:       tex(NotoSerif-SemiBold-tlf-sc-t2c--base.tfm)
Provides:       tex(NotoSerif-SemiBold-tlf-sc-t2c.tfm)
Provides:       tex(NotoSerif-SemiBold-tlf-sc-t2c.vf)
Provides:       tex(NotoSerif-SemiBold-tlf-t1--base.tfm)
Provides:       tex(NotoSerif-SemiBold-tlf-t1.tfm)
Provides:       tex(NotoSerif-SemiBold-tlf-t1.vf)
Provides:       tex(NotoSerif-SemiBold-tlf-t2a.tfm)
Provides:       tex(NotoSerif-SemiBold-tlf-t2b.tfm)
Provides:       tex(NotoSerif-SemiBold-tlf-t2c.tfm)
Provides:       tex(NotoSerif-SemiBold-tlf-ts1--base.tfm)
Provides:       tex(NotoSerif-SemiBold-tlf-ts1.tfm)
Provides:       tex(NotoSerif-SemiBold-tlf-ts1.vf)
Provides:       tex(NotoSerif-SemiBold-tosf-lgr.tfm)
Provides:       tex(NotoSerif-SemiBold-tosf-ly1.tfm)
Provides:       tex(NotoSerif-SemiBold-tosf-ot1.tfm)
Provides:       tex(NotoSerif-SemiBold-tosf-sc-lgr.tfm)
Provides:       tex(NotoSerif-SemiBold-tosf-sc-ly1--base.tfm)
Provides:       tex(NotoSerif-SemiBold-tosf-sc-ly1.tfm)
Provides:       tex(NotoSerif-SemiBold-tosf-sc-ly1.vf)
Provides:       tex(NotoSerif-SemiBold-tosf-sc-ot1--base.tfm)
Provides:       tex(NotoSerif-SemiBold-tosf-sc-ot1.tfm)
Provides:       tex(NotoSerif-SemiBold-tosf-sc-ot1.vf)
Provides:       tex(NotoSerif-SemiBold-tosf-sc-t1--base.tfm)
Provides:       tex(NotoSerif-SemiBold-tosf-sc-t1.tfm)
Provides:       tex(NotoSerif-SemiBold-tosf-sc-t1.vf)
Provides:       tex(NotoSerif-SemiBold-tosf-sc-t2a--base.tfm)
Provides:       tex(NotoSerif-SemiBold-tosf-sc-t2a.tfm)
Provides:       tex(NotoSerif-SemiBold-tosf-sc-t2a.vf)
Provides:       tex(NotoSerif-SemiBold-tosf-sc-t2b--base.tfm)
Provides:       tex(NotoSerif-SemiBold-tosf-sc-t2b.tfm)
Provides:       tex(NotoSerif-SemiBold-tosf-sc-t2b.vf)
Provides:       tex(NotoSerif-SemiBold-tosf-sc-t2c--base.tfm)
Provides:       tex(NotoSerif-SemiBold-tosf-sc-t2c.tfm)
Provides:       tex(NotoSerif-SemiBold-tosf-sc-t2c.vf)
Provides:       tex(NotoSerif-SemiBold-tosf-t1--base.tfm)
Provides:       tex(NotoSerif-SemiBold-tosf-t1.tfm)
Provides:       tex(NotoSerif-SemiBold-tosf-t1.vf)
Provides:       tex(NotoSerif-SemiBold-tosf-t2a.tfm)
Provides:       tex(NotoSerif-SemiBold-tosf-t2b.tfm)
Provides:       tex(NotoSerif-SemiBold-tosf-t2c.tfm)
Provides:       tex(NotoSerif-SemiBold-tosf-ts1--base.tfm)
Provides:       tex(NotoSerif-SemiBold-tosf-ts1.tfm)
Provides:       tex(NotoSerif-SemiBold-tosf-ts1.vf)
Provides:       tex(NotoSerif-SemiBoldItalic-lf-lgr.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-lf-ly1.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-lf-ot1.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-lf-sc-lgr.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-lf-sc-ly1--base.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-lf-sc-ly1.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-lf-sc-ly1.vf)
Provides:       tex(NotoSerif-SemiBoldItalic-lf-sc-ot1--base.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-lf-sc-ot1.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-lf-sc-ot1.vf)
Provides:       tex(NotoSerif-SemiBoldItalic-lf-sc-t1--base.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-lf-sc-t1.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-lf-sc-t1.vf)
Provides:       tex(NotoSerif-SemiBoldItalic-lf-sc-t2a--base.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-lf-sc-t2a.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-lf-sc-t2a.vf)
Provides:       tex(NotoSerif-SemiBoldItalic-lf-sc-t2b--base.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-lf-sc-t2b.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-lf-sc-t2b.vf)
Provides:       tex(NotoSerif-SemiBoldItalic-lf-sc-t2c--base.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-lf-sc-t2c.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-lf-sc-t2c.vf)
Provides:       tex(NotoSerif-SemiBoldItalic-lf-t1--base.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-lf-t1.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-lf-t1.vf)
Provides:       tex(NotoSerif-SemiBoldItalic-lf-t2a.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-lf-t2b.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-lf-t2c.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-lf-ts1--base.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-lf-ts1.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-lf-ts1.vf)
Provides:       tex(NotoSerif-SemiBoldItalic-osf-lgr.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-osf-ly1.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-osf-ot1.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-osf-sc-lgr.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-osf-sc-ly1--base.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-osf-sc-ly1.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-osf-sc-ly1.vf)
Provides:       tex(NotoSerif-SemiBoldItalic-osf-sc-ot1--base.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-osf-sc-ot1.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-osf-sc-ot1.vf)
Provides:       tex(NotoSerif-SemiBoldItalic-osf-sc-t1--base.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-osf-sc-t1.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-osf-sc-t1.vf)
Provides:       tex(NotoSerif-SemiBoldItalic-osf-sc-t2a--base.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-osf-sc-t2a.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-osf-sc-t2a.vf)
Provides:       tex(NotoSerif-SemiBoldItalic-osf-sc-t2b--base.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-osf-sc-t2b.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-osf-sc-t2b.vf)
Provides:       tex(NotoSerif-SemiBoldItalic-osf-sc-t2c--base.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-osf-sc-t2c.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-osf-sc-t2c.vf)
Provides:       tex(NotoSerif-SemiBoldItalic-osf-t1--base.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-osf-t1.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-osf-t1.vf)
Provides:       tex(NotoSerif-SemiBoldItalic-osf-t2a.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-osf-t2b.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-osf-t2c.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-osf-ts1--base.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-osf-ts1.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-osf-ts1.vf)
Provides:       tex(NotoSerif-SemiBoldItalic-sup-lgr.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-sup-ly1.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-sup-ot1.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-sup-t1--base.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-sup-t1.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-sup-t1.vf)
Provides:       tex(NotoSerif-SemiBoldItalic-sup-t2a.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-sup-t2b.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-sup-t2c.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-tlf-lgr.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-tlf-ly1.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-tlf-ot1.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-tlf-sc-lgr.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-tlf-sc-ly1.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-tlf-sc-ly1.vf)
Provides:       tex(NotoSerif-SemiBoldItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-tlf-sc-ot1.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-tlf-sc-ot1.vf)
Provides:       tex(NotoSerif-SemiBoldItalic-tlf-sc-t1--base.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-tlf-sc-t1.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-tlf-sc-t1.vf)
Provides:       tex(NotoSerif-SemiBoldItalic-tlf-sc-t2a--base.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-tlf-sc-t2a.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-tlf-sc-t2a.vf)
Provides:       tex(NotoSerif-SemiBoldItalic-tlf-sc-t2b--base.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-tlf-sc-t2b.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-tlf-sc-t2b.vf)
Provides:       tex(NotoSerif-SemiBoldItalic-tlf-sc-t2c--base.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-tlf-sc-t2c.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-tlf-sc-t2c.vf)
Provides:       tex(NotoSerif-SemiBoldItalic-tlf-t1--base.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-tlf-t1.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-tlf-t1.vf)
Provides:       tex(NotoSerif-SemiBoldItalic-tlf-t2a.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-tlf-t2b.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-tlf-t2c.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-tlf-ts1--base.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-tlf-ts1.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-tlf-ts1.vf)
Provides:       tex(NotoSerif-SemiBoldItalic-tosf-lgr.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-tosf-ly1.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-tosf-ot1.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-tosf-sc-lgr.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-tosf-sc-ly1.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-tosf-sc-ly1.vf)
Provides:       tex(NotoSerif-SemiBoldItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-tosf-sc-ot1.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-tosf-sc-ot1.vf)
Provides:       tex(NotoSerif-SemiBoldItalic-tosf-sc-t1--base.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-tosf-sc-t1.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-tosf-sc-t1.vf)
Provides:       tex(NotoSerif-SemiBoldItalic-tosf-sc-t2a--base.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-tosf-sc-t2a.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-tosf-sc-t2a.vf)
Provides:       tex(NotoSerif-SemiBoldItalic-tosf-sc-t2b--base.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-tosf-sc-t2b.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-tosf-sc-t2b.vf)
Provides:       tex(NotoSerif-SemiBoldItalic-tosf-sc-t2c--base.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-tosf-sc-t2c.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-tosf-sc-t2c.vf)
Provides:       tex(NotoSerif-SemiBoldItalic-tosf-t1--base.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-tosf-t1.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-tosf-t1.vf)
Provides:       tex(NotoSerif-SemiBoldItalic-tosf-t2a.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-tosf-t2b.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-tosf-t2c.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-tosf-ts1--base.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-tosf-ts1.tfm)
Provides:       tex(NotoSerif-SemiBoldItalic-tosf-ts1.vf)
Provides:       tex(NotoSerif-Thin-lf-lgr.tfm)
Provides:       tex(NotoSerif-Thin-lf-ly1.tfm)
Provides:       tex(NotoSerif-Thin-lf-ot1.tfm)
Provides:       tex(NotoSerif-Thin-lf-sc-lgr.tfm)
Provides:       tex(NotoSerif-Thin-lf-sc-ly1--base.tfm)
Provides:       tex(NotoSerif-Thin-lf-sc-ly1.tfm)
Provides:       tex(NotoSerif-Thin-lf-sc-ly1.vf)
Provides:       tex(NotoSerif-Thin-lf-sc-ot1--base.tfm)
Provides:       tex(NotoSerif-Thin-lf-sc-ot1.tfm)
Provides:       tex(NotoSerif-Thin-lf-sc-ot1.vf)
Provides:       tex(NotoSerif-Thin-lf-sc-t1--base.tfm)
Provides:       tex(NotoSerif-Thin-lf-sc-t1.tfm)
Provides:       tex(NotoSerif-Thin-lf-sc-t1.vf)
Provides:       tex(NotoSerif-Thin-lf-sc-t2a--base.tfm)
Provides:       tex(NotoSerif-Thin-lf-sc-t2a.tfm)
Provides:       tex(NotoSerif-Thin-lf-sc-t2a.vf)
Provides:       tex(NotoSerif-Thin-lf-sc-t2b--base.tfm)
Provides:       tex(NotoSerif-Thin-lf-sc-t2b.tfm)
Provides:       tex(NotoSerif-Thin-lf-sc-t2b.vf)
Provides:       tex(NotoSerif-Thin-lf-sc-t2c--base.tfm)
Provides:       tex(NotoSerif-Thin-lf-sc-t2c.tfm)
Provides:       tex(NotoSerif-Thin-lf-sc-t2c.vf)
Provides:       tex(NotoSerif-Thin-lf-t1--base.tfm)
Provides:       tex(NotoSerif-Thin-lf-t1.tfm)
Provides:       tex(NotoSerif-Thin-lf-t1.vf)
Provides:       tex(NotoSerif-Thin-lf-t2a.tfm)
Provides:       tex(NotoSerif-Thin-lf-t2b.tfm)
Provides:       tex(NotoSerif-Thin-lf-t2c.tfm)
Provides:       tex(NotoSerif-Thin-lf-ts1--base.tfm)
Provides:       tex(NotoSerif-Thin-lf-ts1.tfm)
Provides:       tex(NotoSerif-Thin-lf-ts1.vf)
Provides:       tex(NotoSerif-Thin-osf-lgr.tfm)
Provides:       tex(NotoSerif-Thin-osf-ly1.tfm)
Provides:       tex(NotoSerif-Thin-osf-ot1.tfm)
Provides:       tex(NotoSerif-Thin-osf-sc-lgr.tfm)
Provides:       tex(NotoSerif-Thin-osf-sc-ly1--base.tfm)
Provides:       tex(NotoSerif-Thin-osf-sc-ly1.tfm)
Provides:       tex(NotoSerif-Thin-osf-sc-ly1.vf)
Provides:       tex(NotoSerif-Thin-osf-sc-ot1--base.tfm)
Provides:       tex(NotoSerif-Thin-osf-sc-ot1.tfm)
Provides:       tex(NotoSerif-Thin-osf-sc-ot1.vf)
Provides:       tex(NotoSerif-Thin-osf-sc-t1--base.tfm)
Provides:       tex(NotoSerif-Thin-osf-sc-t1.tfm)
Provides:       tex(NotoSerif-Thin-osf-sc-t1.vf)
Provides:       tex(NotoSerif-Thin-osf-sc-t2a--base.tfm)
Provides:       tex(NotoSerif-Thin-osf-sc-t2a.tfm)
Provides:       tex(NotoSerif-Thin-osf-sc-t2a.vf)
Provides:       tex(NotoSerif-Thin-osf-sc-t2b--base.tfm)
Provides:       tex(NotoSerif-Thin-osf-sc-t2b.tfm)
Provides:       tex(NotoSerif-Thin-osf-sc-t2b.vf)
Provides:       tex(NotoSerif-Thin-osf-sc-t2c--base.tfm)
Provides:       tex(NotoSerif-Thin-osf-sc-t2c.tfm)
Provides:       tex(NotoSerif-Thin-osf-sc-t2c.vf)
Provides:       tex(NotoSerif-Thin-osf-t1--base.tfm)
Provides:       tex(NotoSerif-Thin-osf-t1.tfm)
Provides:       tex(NotoSerif-Thin-osf-t1.vf)
Provides:       tex(NotoSerif-Thin-osf-t2a.tfm)
Provides:       tex(NotoSerif-Thin-osf-t2b.tfm)
Provides:       tex(NotoSerif-Thin-osf-t2c.tfm)
Provides:       tex(NotoSerif-Thin-osf-ts1--base.tfm)
Provides:       tex(NotoSerif-Thin-osf-ts1.tfm)
Provides:       tex(NotoSerif-Thin-osf-ts1.vf)
Provides:       tex(NotoSerif-Thin-sup-lgr.tfm)
Provides:       tex(NotoSerif-Thin-sup-ly1.tfm)
Provides:       tex(NotoSerif-Thin-sup-ot1.tfm)
Provides:       tex(NotoSerif-Thin-sup-t1--base.tfm)
Provides:       tex(NotoSerif-Thin-sup-t1.tfm)
Provides:       tex(NotoSerif-Thin-sup-t1.vf)
Provides:       tex(NotoSerif-Thin-sup-t2a.tfm)
Provides:       tex(NotoSerif-Thin-sup-t2b.tfm)
Provides:       tex(NotoSerif-Thin-sup-t2c.tfm)
Provides:       tex(NotoSerif-Thin-tlf-lgr.tfm)
Provides:       tex(NotoSerif-Thin-tlf-ly1.tfm)
Provides:       tex(NotoSerif-Thin-tlf-ot1.tfm)
Provides:       tex(NotoSerif-Thin-tlf-sc-lgr.tfm)
Provides:       tex(NotoSerif-Thin-tlf-sc-ly1--base.tfm)
Provides:       tex(NotoSerif-Thin-tlf-sc-ly1.tfm)
Provides:       tex(NotoSerif-Thin-tlf-sc-ly1.vf)
Provides:       tex(NotoSerif-Thin-tlf-sc-ot1--base.tfm)
Provides:       tex(NotoSerif-Thin-tlf-sc-ot1.tfm)
Provides:       tex(NotoSerif-Thin-tlf-sc-ot1.vf)
Provides:       tex(NotoSerif-Thin-tlf-sc-t1--base.tfm)
Provides:       tex(NotoSerif-Thin-tlf-sc-t1.tfm)
Provides:       tex(NotoSerif-Thin-tlf-sc-t1.vf)
Provides:       tex(NotoSerif-Thin-tlf-sc-t2a--base.tfm)
Provides:       tex(NotoSerif-Thin-tlf-sc-t2a.tfm)
Provides:       tex(NotoSerif-Thin-tlf-sc-t2a.vf)
Provides:       tex(NotoSerif-Thin-tlf-sc-t2b--base.tfm)
Provides:       tex(NotoSerif-Thin-tlf-sc-t2b.tfm)
Provides:       tex(NotoSerif-Thin-tlf-sc-t2b.vf)
Provides:       tex(NotoSerif-Thin-tlf-sc-t2c--base.tfm)
Provides:       tex(NotoSerif-Thin-tlf-sc-t2c.tfm)
Provides:       tex(NotoSerif-Thin-tlf-sc-t2c.vf)
Provides:       tex(NotoSerif-Thin-tlf-t1--base.tfm)
Provides:       tex(NotoSerif-Thin-tlf-t1.tfm)
Provides:       tex(NotoSerif-Thin-tlf-t1.vf)
Provides:       tex(NotoSerif-Thin-tlf-t2a.tfm)
Provides:       tex(NotoSerif-Thin-tlf-t2b.tfm)
Provides:       tex(NotoSerif-Thin-tlf-t2c.tfm)
Provides:       tex(NotoSerif-Thin-tlf-ts1--base.tfm)
Provides:       tex(NotoSerif-Thin-tlf-ts1.tfm)
Provides:       tex(NotoSerif-Thin-tlf-ts1.vf)
Provides:       tex(NotoSerif-Thin-tosf-lgr.tfm)
Provides:       tex(NotoSerif-Thin-tosf-ly1.tfm)
Provides:       tex(NotoSerif-Thin-tosf-ot1.tfm)
Provides:       tex(NotoSerif-Thin-tosf-sc-lgr.tfm)
Provides:       tex(NotoSerif-Thin-tosf-sc-ly1--base.tfm)
Provides:       tex(NotoSerif-Thin-tosf-sc-ly1.tfm)
Provides:       tex(NotoSerif-Thin-tosf-sc-ly1.vf)
Provides:       tex(NotoSerif-Thin-tosf-sc-ot1--base.tfm)
Provides:       tex(NotoSerif-Thin-tosf-sc-ot1.tfm)
Provides:       tex(NotoSerif-Thin-tosf-sc-ot1.vf)
Provides:       tex(NotoSerif-Thin-tosf-sc-t1--base.tfm)
Provides:       tex(NotoSerif-Thin-tosf-sc-t1.tfm)
Provides:       tex(NotoSerif-Thin-tosf-sc-t1.vf)
Provides:       tex(NotoSerif-Thin-tosf-sc-t2a--base.tfm)
Provides:       tex(NotoSerif-Thin-tosf-sc-t2a.tfm)
Provides:       tex(NotoSerif-Thin-tosf-sc-t2a.vf)
Provides:       tex(NotoSerif-Thin-tosf-sc-t2b--base.tfm)
Provides:       tex(NotoSerif-Thin-tosf-sc-t2b.tfm)
Provides:       tex(NotoSerif-Thin-tosf-sc-t2b.vf)
Provides:       tex(NotoSerif-Thin-tosf-sc-t2c--base.tfm)
Provides:       tex(NotoSerif-Thin-tosf-sc-t2c.tfm)
Provides:       tex(NotoSerif-Thin-tosf-sc-t2c.vf)
Provides:       tex(NotoSerif-Thin-tosf-t1--base.tfm)
Provides:       tex(NotoSerif-Thin-tosf-t1.tfm)
Provides:       tex(NotoSerif-Thin-tosf-t1.vf)
Provides:       tex(NotoSerif-Thin-tosf-t2a.tfm)
Provides:       tex(NotoSerif-Thin-tosf-t2b.tfm)
Provides:       tex(NotoSerif-Thin-tosf-t2c.tfm)
Provides:       tex(NotoSerif-Thin-tosf-ts1--base.tfm)
Provides:       tex(NotoSerif-Thin-tosf-ts1.tfm)
Provides:       tex(NotoSerif-Thin-tosf-ts1.vf)
Provides:       tex(NotoSerif-ThinItalic-lf-lgr.tfm)
Provides:       tex(NotoSerif-ThinItalic-lf-ly1.tfm)
Provides:       tex(NotoSerif-ThinItalic-lf-ot1.tfm)
Provides:       tex(NotoSerif-ThinItalic-lf-sc-lgr.tfm)
Provides:       tex(NotoSerif-ThinItalic-lf-sc-ly1--base.tfm)
Provides:       tex(NotoSerif-ThinItalic-lf-sc-ly1.tfm)
Provides:       tex(NotoSerif-ThinItalic-lf-sc-ly1.vf)
Provides:       tex(NotoSerif-ThinItalic-lf-sc-ot1--base.tfm)
Provides:       tex(NotoSerif-ThinItalic-lf-sc-ot1.tfm)
Provides:       tex(NotoSerif-ThinItalic-lf-sc-ot1.vf)
Provides:       tex(NotoSerif-ThinItalic-lf-sc-t1--base.tfm)
Provides:       tex(NotoSerif-ThinItalic-lf-sc-t1.tfm)
Provides:       tex(NotoSerif-ThinItalic-lf-sc-t1.vf)
Provides:       tex(NotoSerif-ThinItalic-lf-sc-t2a--base.tfm)
Provides:       tex(NotoSerif-ThinItalic-lf-sc-t2a.tfm)
Provides:       tex(NotoSerif-ThinItalic-lf-sc-t2a.vf)
Provides:       tex(NotoSerif-ThinItalic-lf-sc-t2b--base.tfm)
Provides:       tex(NotoSerif-ThinItalic-lf-sc-t2b.tfm)
Provides:       tex(NotoSerif-ThinItalic-lf-sc-t2b.vf)
Provides:       tex(NotoSerif-ThinItalic-lf-sc-t2c--base.tfm)
Provides:       tex(NotoSerif-ThinItalic-lf-sc-t2c.tfm)
Provides:       tex(NotoSerif-ThinItalic-lf-sc-t2c.vf)
Provides:       tex(NotoSerif-ThinItalic-lf-t1--base.tfm)
Provides:       tex(NotoSerif-ThinItalic-lf-t1.tfm)
Provides:       tex(NotoSerif-ThinItalic-lf-t1.vf)
Provides:       tex(NotoSerif-ThinItalic-lf-t2a.tfm)
Provides:       tex(NotoSerif-ThinItalic-lf-t2b.tfm)
Provides:       tex(NotoSerif-ThinItalic-lf-t2c.tfm)
Provides:       tex(NotoSerif-ThinItalic-lf-ts1--base.tfm)
Provides:       tex(NotoSerif-ThinItalic-lf-ts1.tfm)
Provides:       tex(NotoSerif-ThinItalic-lf-ts1.vf)
Provides:       tex(NotoSerif-ThinItalic-osf-lgr.tfm)
Provides:       tex(NotoSerif-ThinItalic-osf-ly1.tfm)
Provides:       tex(NotoSerif-ThinItalic-osf-ot1.tfm)
Provides:       tex(NotoSerif-ThinItalic-osf-sc-lgr.tfm)
Provides:       tex(NotoSerif-ThinItalic-osf-sc-ly1--base.tfm)
Provides:       tex(NotoSerif-ThinItalic-osf-sc-ly1.tfm)
Provides:       tex(NotoSerif-ThinItalic-osf-sc-ly1.vf)
Provides:       tex(NotoSerif-ThinItalic-osf-sc-ot1--base.tfm)
Provides:       tex(NotoSerif-ThinItalic-osf-sc-ot1.tfm)
Provides:       tex(NotoSerif-ThinItalic-osf-sc-ot1.vf)
Provides:       tex(NotoSerif-ThinItalic-osf-sc-t1--base.tfm)
Provides:       tex(NotoSerif-ThinItalic-osf-sc-t1.tfm)
Provides:       tex(NotoSerif-ThinItalic-osf-sc-t1.vf)
Provides:       tex(NotoSerif-ThinItalic-osf-sc-t2a--base.tfm)
Provides:       tex(NotoSerif-ThinItalic-osf-sc-t2a.tfm)
Provides:       tex(NotoSerif-ThinItalic-osf-sc-t2a.vf)
Provides:       tex(NotoSerif-ThinItalic-osf-sc-t2b--base.tfm)
Provides:       tex(NotoSerif-ThinItalic-osf-sc-t2b.tfm)
Provides:       tex(NotoSerif-ThinItalic-osf-sc-t2b.vf)
Provides:       tex(NotoSerif-ThinItalic-osf-sc-t2c--base.tfm)
Provides:       tex(NotoSerif-ThinItalic-osf-sc-t2c.tfm)
Provides:       tex(NotoSerif-ThinItalic-osf-sc-t2c.vf)
Provides:       tex(NotoSerif-ThinItalic-osf-t1--base.tfm)
Provides:       tex(NotoSerif-ThinItalic-osf-t1.tfm)
Provides:       tex(NotoSerif-ThinItalic-osf-t1.vf)
Provides:       tex(NotoSerif-ThinItalic-osf-t2a.tfm)
Provides:       tex(NotoSerif-ThinItalic-osf-t2b.tfm)
Provides:       tex(NotoSerif-ThinItalic-osf-t2c.tfm)
Provides:       tex(NotoSerif-ThinItalic-osf-ts1--base.tfm)
Provides:       tex(NotoSerif-ThinItalic-osf-ts1.tfm)
Provides:       tex(NotoSerif-ThinItalic-osf-ts1.vf)
Provides:       tex(NotoSerif-ThinItalic-sup-lgr.tfm)
Provides:       tex(NotoSerif-ThinItalic-sup-ly1.tfm)
Provides:       tex(NotoSerif-ThinItalic-sup-ot1.tfm)
Provides:       tex(NotoSerif-ThinItalic-sup-t1--base.tfm)
Provides:       tex(NotoSerif-ThinItalic-sup-t1.tfm)
Provides:       tex(NotoSerif-ThinItalic-sup-t1.vf)
Provides:       tex(NotoSerif-ThinItalic-sup-t2a.tfm)
Provides:       tex(NotoSerif-ThinItalic-sup-t2b.tfm)
Provides:       tex(NotoSerif-ThinItalic-sup-t2c.tfm)
Provides:       tex(NotoSerif-ThinItalic-tlf-lgr.tfm)
Provides:       tex(NotoSerif-ThinItalic-tlf-ly1.tfm)
Provides:       tex(NotoSerif-ThinItalic-tlf-ot1.tfm)
Provides:       tex(NotoSerif-ThinItalic-tlf-sc-lgr.tfm)
Provides:       tex(NotoSerif-ThinItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(NotoSerif-ThinItalic-tlf-sc-ly1.tfm)
Provides:       tex(NotoSerif-ThinItalic-tlf-sc-ly1.vf)
Provides:       tex(NotoSerif-ThinItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(NotoSerif-ThinItalic-tlf-sc-ot1.tfm)
Provides:       tex(NotoSerif-ThinItalic-tlf-sc-ot1.vf)
Provides:       tex(NotoSerif-ThinItalic-tlf-sc-t1--base.tfm)
Provides:       tex(NotoSerif-ThinItalic-tlf-sc-t1.tfm)
Provides:       tex(NotoSerif-ThinItalic-tlf-sc-t1.vf)
Provides:       tex(NotoSerif-ThinItalic-tlf-sc-t2a--base.tfm)
Provides:       tex(NotoSerif-ThinItalic-tlf-sc-t2a.tfm)
Provides:       tex(NotoSerif-ThinItalic-tlf-sc-t2a.vf)
Provides:       tex(NotoSerif-ThinItalic-tlf-sc-t2b--base.tfm)
Provides:       tex(NotoSerif-ThinItalic-tlf-sc-t2b.tfm)
Provides:       tex(NotoSerif-ThinItalic-tlf-sc-t2b.vf)
Provides:       tex(NotoSerif-ThinItalic-tlf-sc-t2c--base.tfm)
Provides:       tex(NotoSerif-ThinItalic-tlf-sc-t2c.tfm)
Provides:       tex(NotoSerif-ThinItalic-tlf-sc-t2c.vf)
Provides:       tex(NotoSerif-ThinItalic-tlf-t1--base.tfm)
Provides:       tex(NotoSerif-ThinItalic-tlf-t1.tfm)
Provides:       tex(NotoSerif-ThinItalic-tlf-t1.vf)
Provides:       tex(NotoSerif-ThinItalic-tlf-t2a.tfm)
Provides:       tex(NotoSerif-ThinItalic-tlf-t2b.tfm)
Provides:       tex(NotoSerif-ThinItalic-tlf-t2c.tfm)
Provides:       tex(NotoSerif-ThinItalic-tlf-ts1--base.tfm)
Provides:       tex(NotoSerif-ThinItalic-tlf-ts1.tfm)
Provides:       tex(NotoSerif-ThinItalic-tlf-ts1.vf)
Provides:       tex(NotoSerif-ThinItalic-tosf-lgr.tfm)
Provides:       tex(NotoSerif-ThinItalic-tosf-ly1.tfm)
Provides:       tex(NotoSerif-ThinItalic-tosf-ot1.tfm)
Provides:       tex(NotoSerif-ThinItalic-tosf-sc-lgr.tfm)
Provides:       tex(NotoSerif-ThinItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(NotoSerif-ThinItalic-tosf-sc-ly1.tfm)
Provides:       tex(NotoSerif-ThinItalic-tosf-sc-ly1.vf)
Provides:       tex(NotoSerif-ThinItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(NotoSerif-ThinItalic-tosf-sc-ot1.tfm)
Provides:       tex(NotoSerif-ThinItalic-tosf-sc-ot1.vf)
Provides:       tex(NotoSerif-ThinItalic-tosf-sc-t1--base.tfm)
Provides:       tex(NotoSerif-ThinItalic-tosf-sc-t1.tfm)
Provides:       tex(NotoSerif-ThinItalic-tosf-sc-t1.vf)
Provides:       tex(NotoSerif-ThinItalic-tosf-sc-t2a--base.tfm)
Provides:       tex(NotoSerif-ThinItalic-tosf-sc-t2a.tfm)
Provides:       tex(NotoSerif-ThinItalic-tosf-sc-t2a.vf)
Provides:       tex(NotoSerif-ThinItalic-tosf-sc-t2b--base.tfm)
Provides:       tex(NotoSerif-ThinItalic-tosf-sc-t2b.tfm)
Provides:       tex(NotoSerif-ThinItalic-tosf-sc-t2b.vf)
Provides:       tex(NotoSerif-ThinItalic-tosf-sc-t2c--base.tfm)
Provides:       tex(NotoSerif-ThinItalic-tosf-sc-t2c.tfm)
Provides:       tex(NotoSerif-ThinItalic-tosf-sc-t2c.vf)
Provides:       tex(NotoSerif-ThinItalic-tosf-t1--base.tfm)
Provides:       tex(NotoSerif-ThinItalic-tosf-t1.tfm)
Provides:       tex(NotoSerif-ThinItalic-tosf-t1.vf)
Provides:       tex(NotoSerif-ThinItalic-tosf-t2a.tfm)
Provides:       tex(NotoSerif-ThinItalic-tosf-t2b.tfm)
Provides:       tex(NotoSerif-ThinItalic-tosf-t2c.tfm)
Provides:       tex(NotoSerif-ThinItalic-tosf-ts1--base.tfm)
Provides:       tex(NotoSerif-ThinItalic-tosf-ts1.tfm)
Provides:       tex(NotoSerif-ThinItalic-tosf-ts1.vf)
Provides:       tex(OT1NotoSans-LF.fd)
Provides:       tex(OT1NotoSans-OsF.fd)
Provides:       tex(OT1NotoSans-Sup.fd)
Provides:       tex(OT1NotoSans-TLF.fd)
Provides:       tex(OT1NotoSans-TOsF.fd)
Provides:       tex(OT1NotoSansMono-Sup.fd)
Provides:       tex(OT1NotoSansMono-TLF.fd)
Provides:       tex(OT1NotoSansMono-TOsF.fd)
Provides:       tex(OT1NotoSerif-LF.fd)
Provides:       tex(OT1NotoSerif-OsF.fd)
Provides:       tex(OT1NotoSerif-Sup.fd)
Provides:       tex(OT1NotoSerif-TLF.fd)
Provides:       tex(OT1NotoSerif-TOsF.fd)
Provides:       tex(T1NotoSans-LF.fd)
Provides:       tex(T1NotoSans-OsF.fd)
Provides:       tex(T1NotoSans-Sup.fd)
Provides:       tex(T1NotoSans-TLF.fd)
Provides:       tex(T1NotoSans-TOsF.fd)
Provides:       tex(T1NotoSansMono-Sup.fd)
Provides:       tex(T1NotoSansMono-TLF.fd)
Provides:       tex(T1NotoSansMono-TOsF.fd)
Provides:       tex(T1NotoSerif-LF.fd)
Provides:       tex(T1NotoSerif-OsF.fd)
Provides:       tex(T1NotoSerif-Sup.fd)
Provides:       tex(T1NotoSerif-TLF.fd)
Provides:       tex(T1NotoSerif-TOsF.fd)
Provides:       tex(T2ANotoSans-LF.fd)
Provides:       tex(T2ANotoSans-OsF.fd)
Provides:       tex(T2ANotoSans-Sup.fd)
Provides:       tex(T2ANotoSans-TLF.fd)
Provides:       tex(T2ANotoSans-TOsF.fd)
Provides:       tex(T2ANotoSansMono-Sup.fd)
Provides:       tex(T2ANotoSansMono-TLF.fd)
Provides:       tex(T2ANotoSansMono-TOsF.fd)
Provides:       tex(T2ANotoSerif-LF.fd)
Provides:       tex(T2ANotoSerif-OsF.fd)
Provides:       tex(T2ANotoSerif-Sup.fd)
Provides:       tex(T2ANotoSerif-TLF.fd)
Provides:       tex(T2ANotoSerif-TOsF.fd)
Provides:       tex(T2BNotoSans-LF.fd)
Provides:       tex(T2BNotoSans-OsF.fd)
Provides:       tex(T2BNotoSans-Sup.fd)
Provides:       tex(T2BNotoSans-TLF.fd)
Provides:       tex(T2BNotoSans-TOsF.fd)
Provides:       tex(T2BNotoSansMono-Sup.fd)
Provides:       tex(T2BNotoSansMono-TLF.fd)
Provides:       tex(T2BNotoSansMono-TOsF.fd)
Provides:       tex(T2BNotoSerif-LF.fd)
Provides:       tex(T2BNotoSerif-OsF.fd)
Provides:       tex(T2BNotoSerif-Sup.fd)
Provides:       tex(T2BNotoSerif-TLF.fd)
Provides:       tex(T2BNotoSerif-TOsF.fd)
Provides:       tex(T2CNotoSans-LF.fd)
Provides:       tex(T2CNotoSans-OsF.fd)
Provides:       tex(T2CNotoSans-Sup.fd)
Provides:       tex(T2CNotoSans-TLF.fd)
Provides:       tex(T2CNotoSans-TOsF.fd)
Provides:       tex(T2CNotoSansMono-Sup.fd)
Provides:       tex(T2CNotoSansMono-TLF.fd)
Provides:       tex(T2CNotoSansMono-TOsF.fd)
Provides:       tex(T2CNotoSerif-LF.fd)
Provides:       tex(T2CNotoSerif-OsF.fd)
Provides:       tex(T2CNotoSerif-Sup.fd)
Provides:       tex(T2CNotoSerif-TLF.fd)
Provides:       tex(T2CNotoSerif-TOsF.fd)
Provides:       tex(TS1NotoSans-LF.fd)
Provides:       tex(TS1NotoSans-OsF.fd)
Provides:       tex(TS1NotoSans-TLF.fd)
Provides:       tex(TS1NotoSans-TOsF.fd)
Provides:       tex(TS1NotoSansMono-TLF.fd)
Provides:       tex(TS1NotoSansMono-TOsF.fd)
Provides:       tex(TS1NotoSerif-LF.fd)
Provides:       tex(TS1NotoSerif-OsF.fd)
Provides:       tex(TS1NotoSerif-TLF.fd)
Provides:       tex(TS1NotoSerif-TOsF.fd)
Provides:       tex(a_23t6v6.enc)
Provides:       tex(a_2gssks.enc)
Provides:       tex(a_3gh25n.enc)
Provides:       tex(a_3idd2i.enc)
Provides:       tex(a_3nh6de.enc)
Provides:       tex(a_3njtyh.enc)
Provides:       tex(a_3pvjsh.enc)
Provides:       tex(a_3qka2q.enc)
Provides:       tex(a_3utovq.enc)
Provides:       tex(a_47rvkj.enc)
Provides:       tex(a_4g272e.enc)
Provides:       tex(a_4hfkmi.enc)
Provides:       tex(a_4u4rqx.enc)
Provides:       tex(a_52qs4q.enc)
Provides:       tex(a_533fr4.enc)
Provides:       tex(a_57pcdw.enc)
Provides:       tex(a_5mzvu7.enc)
Provides:       tex(a_5pmcwb.enc)
Provides:       tex(a_5xwbon.enc)
Provides:       tex(a_623vws.enc)
Provides:       tex(a_63wp3v.enc)
Provides:       tex(a_6aka6h.enc)
Provides:       tex(a_6twv4d.enc)
Provides:       tex(a_772cjc.enc)
Provides:       tex(a_7bgfws.enc)
Provides:       tex(a_7ixzi4.enc)
Provides:       tex(a_7kfhbb.enc)
Provides:       tex(a_7nvxzr.enc)
Provides:       tex(a_7tyugd.enc)
Provides:       tex(a_a3ay2j.enc)
Provides:       tex(a_andblm.enc)
Provides:       tex(a_anmevl.enc)
Provides:       tex(a_bvwui6.enc)
Provides:       tex(a_bxhngq.enc)
Provides:       tex(a_c3bld5.enc)
Provides:       tex(a_c6wwr2.enc)
Provides:       tex(a_cjhu7y.enc)
Provides:       tex(a_clpsiq.enc)
Provides:       tex(a_cn5brv.enc)
Provides:       tex(a_cp3cte.enc)
Provides:       tex(a_cwvxtj.enc)
Provides:       tex(a_d2rsb5.enc)
Provides:       tex(a_d4qnfi.enc)
Provides:       tex(a_dadzwx.enc)
Provides:       tex(a_dbnhwa.enc)
Provides:       tex(a_ditypz.enc)
Provides:       tex(a_dov7os.enc)
Provides:       tex(a_dudwhc.enc)
Provides:       tex(a_e3kj7m.enc)
Provides:       tex(a_efce2n.enc)
Provides:       tex(a_eoogfy.enc)
Provides:       tex(a_eosscl.enc)
Provides:       tex(a_ez2y5p.enc)
Provides:       tex(a_ez4wts.enc)
Provides:       tex(a_ezjax5.enc)
Provides:       tex(a_fv2jeg.enc)
Provides:       tex(a_g4k3w3.enc)
Provides:       tex(a_gphhjx.enc)
Provides:       tex(a_gwevhp.enc)
Provides:       tex(a_gyb4rp.enc)
Provides:       tex(a_h2q3hr.enc)
Provides:       tex(a_h6fjyk.enc)
Provides:       tex(a_hc6tg2.enc)
Provides:       tex(a_hge7ml.enc)
Provides:       tex(a_hj5qan.enc)
Provides:       tex(a_honops.enc)
Provides:       tex(a_hvbi2c.enc)
Provides:       tex(a_ibmxvo.enc)
Provides:       tex(a_ilpfnc.enc)
Provides:       tex(a_jbt6o3.enc)
Provides:       tex(a_jde47l.enc)
Provides:       tex(a_jdknzu.enc)
Provides:       tex(a_jjjryc.enc)
Provides:       tex(a_jjkxah.enc)
Provides:       tex(a_kcvkxa.enc)
Provides:       tex(a_kejqxe.enc)
Provides:       tex(a_ky2jui.enc)
Provides:       tex(a_lavhrd.enc)
Provides:       tex(a_lefphz.enc)
Provides:       tex(a_lhny74.enc)
Provides:       tex(a_m5xrw6.enc)
Provides:       tex(a_mpi44v.enc)
Provides:       tex(a_mth4zs.enc)
Provides:       tex(a_mun6gy.enc)
Provides:       tex(a_mz6bs5.enc)
Provides:       tex(a_n3icpd.enc)
Provides:       tex(a_n43hoi.enc)
Provides:       tex(a_ob47l7.enc)
Provides:       tex(a_og6ksl.enc)
Provides:       tex(a_ombcnn.enc)
Provides:       tex(a_oprn5k.enc)
Provides:       tex(a_pboqxw.enc)
Provides:       tex(a_pbvxm5.enc)
Provides:       tex(a_pgzpov.enc)
Provides:       tex(a_pi22w6.enc)
Provides:       tex(a_pke5io.enc)
Provides:       tex(a_pqgg2n.enc)
Provides:       tex(a_qbvbpy.enc)
Provides:       tex(a_qhtgxt.enc)
Provides:       tex(a_qndmgf.enc)
Provides:       tex(a_r26tzy.enc)
Provides:       tex(a_rhblzr.enc)
Provides:       tex(a_rjgu3w.enc)
Provides:       tex(a_rrep23.enc)
Provides:       tex(a_rxdup2.enc)
Provides:       tex(a_sprqvi.enc)
Provides:       tex(a_sqptsk.enc)
Provides:       tex(a_sxundy.enc)
Provides:       tex(a_t2unpo.enc)
Provides:       tex(a_t3opuj.enc)
Provides:       tex(a_t6vbrd.enc)
Provides:       tex(a_tnyntu.enc)
Provides:       tex(a_u3fnjl.enc)
Provides:       tex(a_u5bewk.enc)
Provides:       tex(a_uhbuf6.enc)
Provides:       tex(a_vlry66.enc)
Provides:       tex(a_vyfymq.enc)
Provides:       tex(a_w67jv7.enc)
Provides:       tex(a_wcjgjy.enc)
Provides:       tex(a_wfibuq.enc)
Provides:       tex(a_wiy4e7.enc)
Provides:       tex(a_wsd2lr.enc)
Provides:       tex(a_x3b3qr.enc)
Provides:       tex(a_xdaab2.enc)
Provides:       tex(a_xjknry.enc)
Provides:       tex(a_xroyy4.enc)
Provides:       tex(a_xt7xsz.enc)
Provides:       tex(a_y2n3gg.enc)
Provides:       tex(a_z556xg.enc)
Provides:       tex(a_zmzdvf.enc)
Provides:       tex(a_zo23om.enc)
Provides:       tex(noto-mono.sty)
Provides:       tex(noto-sans.sty)
Provides:       tex(noto-serif.sty)
Provides:       tex(noto.map)
Provides:       tex(noto.sty)
Requires:       tex(fontaxes.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(mweights.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source167:      noto.tar.xz
Source168:      noto.doc.tar.xz

%description -n texlive-noto
This package provides LaTeX, pdfLaTeX, XeLaTeX and LuaLaTeX
support for the NotoSerif, NotoSans and NotoSansMono families
of fonts, designed by Steve Matteson for Google.

%package -n texlive-noto-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn64351
Release:        0
Summary:        Documentation for texlive-noto
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-noto and texlive-alldocumentation)

%description -n texlive-noto-doc
This package includes the documentation for texlive-noto

%package -n texlive-noto-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn64351
Release:        0
Summary:        Severed fonts for texlive-noto
License:        LPPL-1.0
URL:            https://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Suggests:       xorg-x11-fonts-core

%description -n texlive-noto-fonts
The  separated fonts package for texlive-noto

%post -n texlive-noto
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap noto.map' >> /var/run/texlive/run-updmap

%postun -n texlive-noto
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap noto.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-noto
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-noto-fonts

%files -n texlive-noto-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/noto/LICENSE_OFL.txt
%{_texmfdistdir}/doc/fonts/noto/README
%{_texmfdistdir}/doc/fonts/noto/noto-samples.pdf
%{_texmfdistdir}/doc/fonts/noto/noto-samples.tex

%files -n texlive-noto
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/dvips/noto/a_23t6v6.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_2gssks.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_3gh25n.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_3idd2i.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_3nh6de.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_3njtyh.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_3pvjsh.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_3qka2q.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_3utovq.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_47rvkj.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_4g272e.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_4hfkmi.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_4u4rqx.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_52qs4q.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_533fr4.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_57pcdw.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_5mzvu7.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_5pmcwb.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_5xwbon.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_623vws.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_63wp3v.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_6aka6h.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_6twv4d.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_772cjc.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_7bgfws.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_7ixzi4.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_7kfhbb.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_7nvxzr.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_7tyugd.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_a3ay2j.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_andblm.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_anmevl.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_bvwui6.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_bxhngq.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_c3bld5.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_c6wwr2.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_cjhu7y.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_clpsiq.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_cn5brv.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_cp3cte.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_cwvxtj.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_d2rsb5.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_d4qnfi.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_dadzwx.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_dbnhwa.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_ditypz.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_dov7os.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_dudwhc.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_e3kj7m.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_efce2n.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_eoogfy.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_eosscl.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_ez2y5p.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_ez4wts.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_ezjax5.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_fv2jeg.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_g4k3w3.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_gphhjx.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_gwevhp.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_gyb4rp.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_h2q3hr.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_h6fjyk.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_hc6tg2.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_hge7ml.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_hj5qan.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_honops.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_hvbi2c.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_ibmxvo.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_ilpfnc.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_jbt6o3.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_jde47l.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_jdknzu.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_jjjryc.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_jjkxah.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_kcvkxa.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_kejqxe.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_ky2jui.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_lavhrd.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_lefphz.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_lhny74.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_m5xrw6.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_mpi44v.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_mth4zs.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_mun6gy.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_mz6bs5.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_n3icpd.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_n43hoi.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_ob47l7.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_og6ksl.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_ombcnn.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_oprn5k.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_pboqxw.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_pbvxm5.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_pgzpov.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_pi22w6.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_pke5io.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_pqgg2n.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_qbvbpy.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_qhtgxt.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_qndmgf.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_r26tzy.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_rhblzr.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_rjgu3w.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_rrep23.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_rxdup2.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_sprqvi.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_sqptsk.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_sxundy.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_t2unpo.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_t3opuj.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_t6vbrd.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_tnyntu.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_u3fnjl.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_u5bewk.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_uhbuf6.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_vlry66.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_vyfymq.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_w67jv7.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_wcjgjy.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_wfibuq.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_wiy4e7.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_wsd2lr.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_x3b3qr.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_xdaab2.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_xjknry.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_xroyy4.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_xt7xsz.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_y2n3gg.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_z556xg.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_zmzdvf.enc
%{_texmfdistdir}/fonts/enc/dvips/noto/a_zo23om.enc
%{_texmfdistdir}/fonts/map/dvips/noto/noto.map
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-lf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-lf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-lf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-lf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-lf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-lf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-lf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-lf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-lf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-osf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-osf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-osf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-osf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-osf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-osf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-osf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-osf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-osf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-tlf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-tlf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-tlf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-tlf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-tosf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-tosf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-tosf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-tosf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Black-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-lf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-lf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-lf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-lf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-lf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-lf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-lf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-lf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-lf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-osf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-osf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-osf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-osf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-osf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-osf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-osf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-osf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-osf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-tlf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-tlf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-tlf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-tlf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-tosf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-tosf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-tosf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-tosf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BlackItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-lf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-lf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-lf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-lf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-lf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-lf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-lf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-lf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-lf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-osf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-osf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-osf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-osf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-osf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-osf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-osf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-osf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-osf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-tlf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-tlf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-tlf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-tlf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-tosf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-tosf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-tosf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-tosf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Bold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-lf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-lf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-lf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-lf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-lf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-lf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-lf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-lf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-lf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-osf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-osf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-osf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-osf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-osf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-osf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-osf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-osf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-osf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-tlf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-tlf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-tlf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-tlf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-tosf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-tosf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-tosf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-tosf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-BoldItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-lf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-lf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-lf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-lf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-lf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-lf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-lf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-lf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-lf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-osf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-osf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-osf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-osf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-osf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-osf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-osf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-osf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-osf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-tlf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-tlf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-tlf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-tlf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-tosf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-tosf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-tosf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-tosf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-lf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-lf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-lf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-lf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-lf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-lf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-lf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-lf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-lf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-osf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-osf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-osf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-osf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-osf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-osf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-osf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-osf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-osf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-tlf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-tlf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-tlf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-tlf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-tosf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-tosf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-tosf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-tosf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraBoldItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-lf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-lf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-lf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-lf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-lf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-lf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-lf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-lf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-lf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-osf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-osf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-osf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-osf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-osf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-osf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-osf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-osf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-osf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-tlf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-tlf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-tlf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-tlf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-tosf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-tosf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-tosf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-tosf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLight-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-lf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-lf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-lf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-lf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-lf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-lf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-lf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-lf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-lf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-osf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-osf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-osf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-osf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-osf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-osf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-osf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-osf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-osf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-tlf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-tlf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-tlf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-tlf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-tosf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-tosf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-tosf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-tosf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ExtraLightItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-lf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-lf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-lf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-lf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-lf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-lf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-lf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-lf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-lf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-osf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-osf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-osf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-osf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-osf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-osf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-osf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-osf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-osf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-tlf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-tlf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-tlf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-tlf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-tosf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-tosf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-tosf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-tosf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Italic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-lf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-lf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-lf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-lf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-lf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-lf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-lf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-lf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-lf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-osf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-osf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-osf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-osf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-osf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-osf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-osf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-osf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-osf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-tlf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-tlf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-tlf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-tlf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-tosf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-tosf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-tosf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-tosf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Light-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-lf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-lf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-lf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-lf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-lf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-lf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-lf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-lf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-lf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-osf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-osf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-osf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-osf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-osf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-osf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-osf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-osf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-osf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-tlf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-tlf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-tlf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-tlf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-tosf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-tosf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-tosf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-tosf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-LightItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-lf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-lf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-lf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-lf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-lf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-lf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-lf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-lf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-lf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-osf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-osf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-osf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-osf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-osf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-osf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-osf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-osf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-osf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-tlf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-tlf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-tlf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-tlf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-tosf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-tosf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-tosf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-tosf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Medium-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-lf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-lf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-lf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-lf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-lf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-lf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-lf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-lf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-lf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-osf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-osf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-osf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-osf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-osf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-osf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-osf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-osf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-osf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-tlf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-tlf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-tlf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-tlf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-tosf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-tosf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-tosf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-tosf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-MediumItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-lf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-lf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-lf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-lf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-lf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-lf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-lf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-lf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-lf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-osf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-osf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-osf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-osf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-osf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-osf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-osf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-osf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-osf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-tlf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-tlf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-tlf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-tlf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-tosf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-tosf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-tosf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-tosf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Regular-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-lf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-lf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-lf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-lf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-lf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-lf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-lf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-lf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-lf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-osf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-osf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-osf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-osf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-osf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-osf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-osf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-osf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-osf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-tlf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-tlf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-tlf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-tlf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-tosf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-tosf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-tosf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-tosf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-lf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-lf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-lf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-lf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-lf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-lf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-lf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-lf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-lf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-osf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-osf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-osf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-osf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-osf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-osf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-osf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-osf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-osf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-tlf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-tlf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-tlf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-tlf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-tosf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-tosf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-tosf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-tosf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-SemiBoldItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-lf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-lf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-lf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-lf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-lf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-lf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-lf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-lf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-lf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-osf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-osf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-osf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-osf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-osf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-osf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-osf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-osf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-osf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-tlf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-tlf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-tlf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-tlf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-tosf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-tosf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-tosf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-tosf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-Thin-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-lf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-lf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-lf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-lf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-lf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-lf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-lf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-lf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-lf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-osf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-osf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-osf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-osf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-osf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-osf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-osf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-osf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-osf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-tlf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-tlf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-tlf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-tlf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-tosf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-tosf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-tosf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-tosf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSans-ThinItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Black-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Black-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Black-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Black-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Black-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Black-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Black-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Black-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Black-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Black-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Black-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Black-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Black-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Black-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Black-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Black-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Black-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Black-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Black-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Black-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Black-tlf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Black-tlf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Black-tlf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Black-tlf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Black-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Black-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Black-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Black-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Black-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Black-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Black-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Black-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Black-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Black-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Black-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Black-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Black-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Black-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Black-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Black-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Black-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Black-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Black-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Black-tosf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Black-tosf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Black-tosf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Black-tosf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Black-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Black-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Black-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Black-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Black-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Black-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Black-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Bold-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Bold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Bold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Bold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Bold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Bold-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Bold-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Bold-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Bold-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Bold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Bold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Bold-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Bold-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Bold-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Bold-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Bold-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Bold-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Bold-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Bold-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Bold-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Bold-tlf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Bold-tlf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Bold-tlf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Bold-tlf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Bold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Bold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Bold-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Bold-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Bold-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Bold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Bold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Bold-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Bold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Bold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Bold-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Bold-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Bold-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Bold-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Bold-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Bold-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Bold-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Bold-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Bold-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Bold-tosf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Bold-tosf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Bold-tosf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Bold-tosf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Bold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Bold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Bold-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Bold-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Bold-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Bold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Bold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraBold-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraBold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraBold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraBold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraBold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraBold-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraBold-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraBold-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraBold-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraBold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraBold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraBold-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraBold-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraBold-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraBold-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraBold-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraBold-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraBold-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraBold-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraBold-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraBold-tlf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraBold-tlf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraBold-tlf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraBold-tlf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraBold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraBold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraBold-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraBold-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraBold-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraBold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraBold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraBold-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraBold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraBold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraBold-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraBold-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraBold-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraBold-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraBold-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraBold-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraBold-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraBold-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraBold-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraBold-tosf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraBold-tosf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraBold-tosf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraBold-tosf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraBold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraBold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraBold-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraBold-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraBold-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraBold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraBold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraLight-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraLight-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraLight-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraLight-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraLight-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraLight-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraLight-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraLight-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraLight-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraLight-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraLight-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraLight-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraLight-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraLight-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraLight-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraLight-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraLight-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraLight-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraLight-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraLight-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraLight-tlf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraLight-tlf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraLight-tlf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraLight-tlf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraLight-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraLight-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraLight-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraLight-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraLight-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraLight-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraLight-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraLight-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraLight-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraLight-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraLight-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraLight-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraLight-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraLight-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraLight-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraLight-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraLight-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraLight-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraLight-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraLight-tosf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraLight-tosf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraLight-tosf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraLight-tosf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraLight-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraLight-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraLight-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraLight-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraLight-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraLight-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-ExtraLight-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Light-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Light-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Light-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Light-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Light-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Light-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Light-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Light-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Light-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Light-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Light-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Light-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Light-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Light-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Light-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Light-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Light-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Light-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Light-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Light-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Light-tlf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Light-tlf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Light-tlf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Light-tlf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Light-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Light-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Light-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Light-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Light-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Light-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Light-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Light-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Light-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Light-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Light-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Light-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Light-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Light-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Light-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Light-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Light-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Light-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Light-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Light-tosf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Light-tosf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Light-tosf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Light-tosf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Light-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Light-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Light-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Light-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Light-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Light-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Light-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Medium-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Medium-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Medium-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Medium-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Medium-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Medium-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Medium-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Medium-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Medium-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Medium-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Medium-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Medium-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Medium-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Medium-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Medium-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Medium-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Medium-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Medium-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Medium-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Medium-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Medium-tlf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Medium-tlf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Medium-tlf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Medium-tlf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Medium-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Medium-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Medium-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Medium-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Medium-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Medium-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Medium-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Medium-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Medium-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Medium-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Medium-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Medium-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Medium-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Medium-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Medium-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Medium-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Medium-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Medium-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Medium-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Medium-tosf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Medium-tosf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Medium-tosf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Medium-tosf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Medium-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Medium-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Medium-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Medium-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Medium-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Medium-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Medium-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Regular-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Regular-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Regular-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Regular-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Regular-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Regular-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Regular-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Regular-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Regular-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Regular-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Regular-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Regular-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Regular-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Regular-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Regular-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Regular-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Regular-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Regular-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Regular-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Regular-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Regular-tlf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Regular-tlf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Regular-tlf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Regular-tlf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Regular-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Regular-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Regular-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Regular-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Regular-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Regular-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Regular-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Regular-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Regular-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Regular-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Regular-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Regular-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Regular-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Regular-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Regular-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Regular-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Regular-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Regular-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Regular-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Regular-tosf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Regular-tosf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Regular-tosf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Regular-tosf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Regular-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Regular-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Regular-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Regular-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Regular-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Regular-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Regular-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-SemiBold-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-SemiBold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-SemiBold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-SemiBold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-SemiBold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-SemiBold-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-SemiBold-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-SemiBold-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-SemiBold-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-SemiBold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-SemiBold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-SemiBold-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-SemiBold-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-SemiBold-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-SemiBold-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-SemiBold-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-SemiBold-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-SemiBold-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-SemiBold-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-SemiBold-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-SemiBold-tlf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-SemiBold-tlf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-SemiBold-tlf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-SemiBold-tlf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-SemiBold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-SemiBold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-SemiBold-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-SemiBold-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-SemiBold-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-SemiBold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-SemiBold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-SemiBold-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-SemiBold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-SemiBold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-SemiBold-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-SemiBold-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-SemiBold-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-SemiBold-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-SemiBold-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-SemiBold-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-SemiBold-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-SemiBold-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-SemiBold-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-SemiBold-tosf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-SemiBold-tosf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-SemiBold-tosf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-SemiBold-tosf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-SemiBold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-SemiBold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-SemiBold-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-SemiBold-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-SemiBold-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-SemiBold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-SemiBold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Thin-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Thin-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Thin-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Thin-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Thin-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Thin-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Thin-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Thin-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Thin-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Thin-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Thin-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Thin-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Thin-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Thin-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Thin-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Thin-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Thin-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Thin-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Thin-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Thin-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Thin-tlf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Thin-tlf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Thin-tlf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Thin-tlf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Thin-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Thin-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Thin-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Thin-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Thin-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Thin-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Thin-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Thin-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Thin-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Thin-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Thin-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Thin-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Thin-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Thin-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Thin-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Thin-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Thin-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Thin-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Thin-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Thin-tosf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Thin-tosf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Thin-tosf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Thin-tosf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Thin-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Thin-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Thin-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Thin-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Thin-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Thin-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSansMono-Thin-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-lf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-lf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-lf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-lf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-lf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-lf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-lf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-lf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-lf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-osf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-osf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-osf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-osf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-osf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-osf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-osf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-osf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-osf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-tlf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-tlf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-tlf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-tlf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-tosf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-tosf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-tosf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-tosf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Black-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-lf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-lf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-lf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-lf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-lf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-lf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-lf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-lf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-lf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-osf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-osf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-osf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-osf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-osf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-osf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-osf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-osf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-osf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-tlf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-tlf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-tlf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-tlf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-tosf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-tosf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-tosf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-tosf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BlackItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-lf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-lf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-lf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-lf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-lf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-lf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-lf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-lf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-lf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-osf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-osf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-osf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-osf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-osf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-osf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-osf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-osf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-osf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-tlf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-tlf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-tlf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-tlf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-tosf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-tosf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-tosf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-tosf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Bold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-lf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-lf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-lf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-lf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-lf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-lf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-lf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-lf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-lf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-osf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-osf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-osf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-osf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-osf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-osf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-osf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-osf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-osf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-tlf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-tlf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-tlf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-tlf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-tosf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-tosf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-tosf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-tosf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-BoldItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-lf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-lf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-lf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-lf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-lf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-lf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-lf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-lf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-lf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-osf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-osf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-osf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-osf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-osf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-osf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-osf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-osf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-osf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-tlf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-tlf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-tlf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-tlf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-tosf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-tosf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-tosf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-tosf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-lf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-lf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-lf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-lf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-lf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-lf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-lf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-lf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-lf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-osf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-osf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-osf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-osf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-osf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-osf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-osf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-osf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-osf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-tlf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-tlf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-tlf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-tlf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-tosf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-tosf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-tosf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-tosf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraBoldItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-lf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-lf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-lf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-lf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-lf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-lf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-lf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-lf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-lf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-osf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-osf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-osf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-osf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-osf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-osf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-osf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-osf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-osf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-tlf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-tlf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-tlf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-tlf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-tosf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-tosf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-tosf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-tosf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLight-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-lf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-lf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-lf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-lf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-lf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-lf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-lf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-lf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-lf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-osf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-osf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-osf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-osf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-osf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-osf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-osf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-osf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-osf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-tlf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-tlf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-tlf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-tlf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-tosf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-tosf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-tosf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-tosf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ExtraLightItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-lf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-lf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-lf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-lf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-lf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-lf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-lf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-lf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-lf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-osf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-osf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-osf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-osf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-osf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-osf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-osf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-osf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-osf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-tlf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-tlf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-tlf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-tlf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-tosf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-tosf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-tosf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-tosf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Italic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-lf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-lf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-lf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-lf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-lf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-lf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-lf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-lf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-lf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-osf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-osf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-osf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-osf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-osf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-osf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-osf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-osf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-osf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-tlf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-tlf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-tlf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-tlf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-tosf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-tosf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-tosf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-tosf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Light-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-lf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-lf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-lf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-lf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-lf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-lf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-lf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-lf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-lf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-osf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-osf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-osf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-osf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-osf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-osf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-osf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-osf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-osf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-tlf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-tlf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-tlf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-tlf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-tosf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-tosf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-tosf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-tosf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-LightItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-lf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-lf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-lf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-lf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-lf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-lf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-lf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-lf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-lf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-osf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-osf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-osf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-osf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-osf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-osf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-osf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-osf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-osf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-tlf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-tlf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-tlf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-tlf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-tosf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-tosf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-tosf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-tosf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Medium-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-lf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-lf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-lf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-lf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-lf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-lf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-lf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-lf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-lf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-osf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-osf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-osf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-osf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-osf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-osf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-osf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-osf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-osf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-tlf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-tlf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-tlf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-tlf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-tosf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-tosf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-tosf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-tosf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-MediumItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-lf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-lf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-lf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-lf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-lf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-lf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-lf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-lf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-lf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-osf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-osf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-osf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-osf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-osf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-osf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-osf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-osf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-osf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-tlf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-tlf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-tlf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-tlf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-tosf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-tosf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-tosf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-tosf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Regular-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-lf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-lf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-lf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-lf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-lf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-lf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-lf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-lf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-lf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-osf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-osf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-osf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-osf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-osf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-osf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-osf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-osf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-osf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-tlf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-tlf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-tlf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-tlf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-tosf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-tosf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-tosf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-tosf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-lf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-lf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-lf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-lf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-lf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-lf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-lf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-lf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-lf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-osf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-osf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-osf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-osf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-osf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-osf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-osf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-osf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-osf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-tlf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-tlf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-tlf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-tlf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-tosf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-tosf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-tosf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-tosf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-SemiBoldItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-lf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-lf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-lf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-lf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-lf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-lf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-lf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-lf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-lf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-osf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-osf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-osf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-osf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-osf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-osf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-osf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-osf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-osf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-tlf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-tlf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-tlf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-tlf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-tosf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-tosf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-tosf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-tosf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-Thin-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-lf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-lf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-lf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-lf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-lf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-lf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-lf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-lf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-lf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-osf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-osf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-osf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-osf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-osf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-osf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-osf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-osf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-osf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-tlf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-tlf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-tlf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-tlf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-tosf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-tosf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-tosf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-tosf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/noto/NotoSerif-ThinItalic-tosf-ts1.tfm
%verify(link) %{_texmfdistdir}/fonts/truetype/google/noto/NotoSans-Black.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/google/noto/NotoSans-BlackItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/google/noto/NotoSans-Bold.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/google/noto/NotoSans-BoldItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/google/noto/NotoSans-ExtraBold.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/google/noto/NotoSans-ExtraBoldItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/google/noto/NotoSans-ExtraLight.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/google/noto/NotoSans-ExtraLightItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/google/noto/NotoSans-Italic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/google/noto/NotoSans-Light.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/google/noto/NotoSans-LightItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/google/noto/NotoSans-Medium.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/google/noto/NotoSans-MediumItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/google/noto/NotoSans-Regular.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/google/noto/NotoSans-SemiBold.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/google/noto/NotoSans-SemiBoldItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/google/noto/NotoSans-Thin.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/google/noto/NotoSans-ThinItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/google/noto/NotoSansMono-Black.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/google/noto/NotoSansMono-Bold.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/google/noto/NotoSansMono-ExtraBold.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/google/noto/NotoSansMono-ExtraLight.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/google/noto/NotoSansMono-Light.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/google/noto/NotoSansMono-Medium.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/google/noto/NotoSansMono-Regular.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/google/noto/NotoSansMono-SemiBold.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/google/noto/NotoSansMono-Thin.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/google/noto/NotoSerif-Black.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/google/noto/NotoSerif-BlackItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/google/noto/NotoSerif-Bold.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/google/noto/NotoSerif-BoldItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/google/noto/NotoSerif-ExtraBold.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/google/noto/NotoSerif-ExtraBoldItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/google/noto/NotoSerif-ExtraLight.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/google/noto/NotoSerif-ExtraLightItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/google/noto/NotoSerif-Italic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/google/noto/NotoSerif-Light.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/google/noto/NotoSerif-LightItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/google/noto/NotoSerif-Medium.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/google/noto/NotoSerif-MediumItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/google/noto/NotoSerif-Regular.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/google/noto/NotoSerif-SemiBold.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/google/noto/NotoSerif-SemiBoldItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/google/noto/NotoSerif-Thin.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/google/noto/NotoSerif-ThinItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/type1/google/noto/NotoSans-Black.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/google/noto/NotoSans-BlackItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/google/noto/NotoSans-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/google/noto/NotoSans-BoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/google/noto/NotoSans-ExtraBold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/google/noto/NotoSans-ExtraBoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/google/noto/NotoSans-ExtraLight.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/google/noto/NotoSans-ExtraLightItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/google/noto/NotoSans-Italic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/google/noto/NotoSans-Light.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/google/noto/NotoSans-LightItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/google/noto/NotoSans-Medium.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/google/noto/NotoSans-MediumItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/google/noto/NotoSans-Regular.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/google/noto/NotoSans-SemiBold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/google/noto/NotoSans-SemiBoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/google/noto/NotoSans-Thin.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/google/noto/NotoSans-ThinItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/google/noto/NotoSansMono-Black.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/google/noto/NotoSansMono-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/google/noto/NotoSansMono-ExtraBold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/google/noto/NotoSansMono-ExtraLight.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/google/noto/NotoSansMono-Light.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/google/noto/NotoSansMono-Medium.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/google/noto/NotoSansMono-Regular.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/google/noto/NotoSansMono-SemiBold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/google/noto/NotoSansMono-Thin.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/google/noto/NotoSerif-Black.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/google/noto/NotoSerif-BlackItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/google/noto/NotoSerif-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/google/noto/NotoSerif-BoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/google/noto/NotoSerif-ExtraBold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/google/noto/NotoSerif-ExtraBoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/google/noto/NotoSerif-ExtraLight.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/google/noto/NotoSerif-ExtraLightItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/google/noto/NotoSerif-Italic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/google/noto/NotoSerif-Light.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/google/noto/NotoSerif-LightItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/google/noto/NotoSerif-Medium.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/google/noto/NotoSerif-MediumItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/google/noto/NotoSerif-Regular.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/google/noto/NotoSerif-SemiBold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/google/noto/NotoSerif-SemiBoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/google/noto/NotoSerif-Thin.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/google/noto/NotoSerif-ThinItalic.pfb
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Black-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Black-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Black-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Black-lf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Black-lf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Black-lf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Black-lf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Black-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Black-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Black-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Black-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Black-osf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Black-osf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Black-osf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Black-osf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Black-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Black-sup-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Black-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Black-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Black-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Black-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Black-tlf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Black-tlf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Black-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Black-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Black-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Black-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Black-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Black-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Black-tosf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Black-tosf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Black-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Black-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-BlackItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-BlackItalic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-BlackItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-BlackItalic-lf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-BlackItalic-lf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-BlackItalic-lf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-BlackItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-BlackItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-BlackItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-BlackItalic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-BlackItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-BlackItalic-osf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-BlackItalic-osf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-BlackItalic-osf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-BlackItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-BlackItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-BlackItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-BlackItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-BlackItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-BlackItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-BlackItalic-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-BlackItalic-tlf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-BlackItalic-tlf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-BlackItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-BlackItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-BlackItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-BlackItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-BlackItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-BlackItalic-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-BlackItalic-tosf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-BlackItalic-tosf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-BlackItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-BlackItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Bold-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Bold-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Bold-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Bold-lf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Bold-lf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Bold-lf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Bold-lf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Bold-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Bold-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Bold-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Bold-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Bold-osf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Bold-osf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Bold-osf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Bold-osf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Bold-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Bold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Bold-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Bold-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Bold-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Bold-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Bold-tlf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Bold-tlf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Bold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Bold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Bold-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Bold-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Bold-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Bold-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Bold-tosf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Bold-tosf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Bold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Bold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-BoldItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-BoldItalic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-BoldItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-BoldItalic-lf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-BoldItalic-lf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-BoldItalic-lf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-BoldItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-BoldItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-BoldItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-BoldItalic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-BoldItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-BoldItalic-osf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-BoldItalic-osf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-BoldItalic-osf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-BoldItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-BoldItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-BoldItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-BoldItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-BoldItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-BoldItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-BoldItalic-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-BoldItalic-tlf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-BoldItalic-tlf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-BoldItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-BoldItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-BoldItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-BoldItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-BoldItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-BoldItalic-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-BoldItalic-tosf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-BoldItalic-tosf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-BoldItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-BoldItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraBold-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraBold-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraBold-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraBold-lf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraBold-lf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraBold-lf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraBold-lf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraBold-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraBold-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraBold-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraBold-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraBold-osf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraBold-osf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraBold-osf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraBold-osf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraBold-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraBold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraBold-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraBold-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraBold-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraBold-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraBold-tlf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraBold-tlf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraBold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraBold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraBold-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraBold-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraBold-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraBold-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraBold-tosf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraBold-tosf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraBold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraBold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraBoldItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraBoldItalic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraBoldItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraBoldItalic-lf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraBoldItalic-lf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraBoldItalic-lf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraBoldItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraBoldItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraBoldItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraBoldItalic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraBoldItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraBoldItalic-osf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraBoldItalic-osf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraBoldItalic-osf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraBoldItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraBoldItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraBoldItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraBoldItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraBoldItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraBoldItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraBoldItalic-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraBoldItalic-tlf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraBoldItalic-tlf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraBoldItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraBoldItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraBoldItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraBoldItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraBoldItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraBoldItalic-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraBoldItalic-tosf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraBoldItalic-tosf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraBoldItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraBoldItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraLight-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraLight-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraLight-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraLight-lf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraLight-lf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraLight-lf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraLight-lf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraLight-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraLight-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraLight-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraLight-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraLight-osf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraLight-osf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraLight-osf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraLight-osf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraLight-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraLight-sup-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraLight-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraLight-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraLight-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraLight-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraLight-tlf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraLight-tlf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraLight-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraLight-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraLight-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraLight-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraLight-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraLight-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraLight-tosf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraLight-tosf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraLight-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraLight-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraLightItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraLightItalic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraLightItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraLightItalic-lf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraLightItalic-lf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraLightItalic-lf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraLightItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraLightItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraLightItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraLightItalic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraLightItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraLightItalic-osf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraLightItalic-osf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraLightItalic-osf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraLightItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraLightItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraLightItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraLightItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraLightItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraLightItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraLightItalic-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraLightItalic-tlf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraLightItalic-tlf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraLightItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraLightItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraLightItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraLightItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraLightItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraLightItalic-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraLightItalic-tosf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraLightItalic-tosf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraLightItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ExtraLightItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Italic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Italic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Italic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Italic-lf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Italic-lf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Italic-lf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Italic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Italic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Italic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Italic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Italic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Italic-osf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Italic-osf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Italic-osf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Italic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Italic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Italic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Italic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Italic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Italic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Italic-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Italic-tlf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Italic-tlf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Italic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Italic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Italic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Italic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Italic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Italic-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Italic-tosf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Italic-tosf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Italic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Italic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Light-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Light-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Light-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Light-lf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Light-lf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Light-lf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Light-lf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Light-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Light-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Light-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Light-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Light-osf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Light-osf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Light-osf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Light-osf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Light-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Light-sup-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Light-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Light-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Light-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Light-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Light-tlf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Light-tlf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Light-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Light-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Light-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Light-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Light-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Light-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Light-tosf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Light-tosf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Light-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Light-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-LightItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-LightItalic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-LightItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-LightItalic-lf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-LightItalic-lf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-LightItalic-lf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-LightItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-LightItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-LightItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-LightItalic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-LightItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-LightItalic-osf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-LightItalic-osf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-LightItalic-osf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-LightItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-LightItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-LightItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-LightItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-LightItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-LightItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-LightItalic-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-LightItalic-tlf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-LightItalic-tlf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-LightItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-LightItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-LightItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-LightItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-LightItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-LightItalic-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-LightItalic-tosf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-LightItalic-tosf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-LightItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-LightItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Medium-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Medium-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Medium-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Medium-lf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Medium-lf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Medium-lf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Medium-lf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Medium-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Medium-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Medium-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Medium-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Medium-osf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Medium-osf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Medium-osf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Medium-osf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Medium-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Medium-sup-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Medium-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Medium-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Medium-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Medium-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Medium-tlf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Medium-tlf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Medium-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Medium-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Medium-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Medium-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Medium-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Medium-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Medium-tosf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Medium-tosf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Medium-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Medium-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-MediumItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-MediumItalic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-MediumItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-MediumItalic-lf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-MediumItalic-lf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-MediumItalic-lf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-MediumItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-MediumItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-MediumItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-MediumItalic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-MediumItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-MediumItalic-osf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-MediumItalic-osf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-MediumItalic-osf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-MediumItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-MediumItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-MediumItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-MediumItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-MediumItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-MediumItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-MediumItalic-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-MediumItalic-tlf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-MediumItalic-tlf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-MediumItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-MediumItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-MediumItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-MediumItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-MediumItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-MediumItalic-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-MediumItalic-tosf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-MediumItalic-tosf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-MediumItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-MediumItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Regular-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Regular-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Regular-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Regular-lf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Regular-lf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Regular-lf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Regular-lf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Regular-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Regular-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Regular-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Regular-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Regular-osf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Regular-osf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Regular-osf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Regular-osf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Regular-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Regular-sup-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Regular-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Regular-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Regular-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Regular-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Regular-tlf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Regular-tlf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Regular-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Regular-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Regular-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Regular-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Regular-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Regular-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Regular-tosf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Regular-tosf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Regular-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Regular-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-SemiBold-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-SemiBold-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-SemiBold-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-SemiBold-lf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-SemiBold-lf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-SemiBold-lf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-SemiBold-lf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-SemiBold-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-SemiBold-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-SemiBold-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-SemiBold-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-SemiBold-osf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-SemiBold-osf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-SemiBold-osf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-SemiBold-osf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-SemiBold-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-SemiBold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-SemiBold-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-SemiBold-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-SemiBold-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-SemiBold-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-SemiBold-tlf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-SemiBold-tlf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-SemiBold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-SemiBold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-SemiBold-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-SemiBold-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-SemiBold-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-SemiBold-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-SemiBold-tosf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-SemiBold-tosf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-SemiBold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-SemiBold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-SemiBoldItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-SemiBoldItalic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-SemiBoldItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-SemiBoldItalic-lf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-SemiBoldItalic-lf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-SemiBoldItalic-lf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-SemiBoldItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-SemiBoldItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-SemiBoldItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-SemiBoldItalic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-SemiBoldItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-SemiBoldItalic-osf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-SemiBoldItalic-osf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-SemiBoldItalic-osf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-SemiBoldItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-SemiBoldItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-SemiBoldItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-SemiBoldItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-SemiBoldItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-SemiBoldItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-SemiBoldItalic-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-SemiBoldItalic-tlf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-SemiBoldItalic-tlf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-SemiBoldItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-SemiBoldItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-SemiBoldItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-SemiBoldItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-SemiBoldItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-SemiBoldItalic-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-SemiBoldItalic-tosf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-SemiBoldItalic-tosf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-SemiBoldItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-SemiBoldItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Thin-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Thin-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Thin-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Thin-lf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Thin-lf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Thin-lf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Thin-lf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Thin-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Thin-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Thin-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Thin-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Thin-osf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Thin-osf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Thin-osf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Thin-osf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Thin-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Thin-sup-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Thin-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Thin-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Thin-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Thin-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Thin-tlf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Thin-tlf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Thin-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Thin-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Thin-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Thin-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Thin-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Thin-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Thin-tosf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Thin-tosf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Thin-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-Thin-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ThinItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ThinItalic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ThinItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ThinItalic-lf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ThinItalic-lf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ThinItalic-lf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ThinItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ThinItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ThinItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ThinItalic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ThinItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ThinItalic-osf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ThinItalic-osf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ThinItalic-osf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ThinItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ThinItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ThinItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ThinItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ThinItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ThinItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ThinItalic-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ThinItalic-tlf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ThinItalic-tlf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ThinItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ThinItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ThinItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ThinItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ThinItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ThinItalic-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ThinItalic-tosf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ThinItalic-tosf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ThinItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSans-ThinItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Black-sup-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Black-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Black-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Black-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Black-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Black-tlf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Black-tlf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Black-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Black-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Black-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Black-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Black-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Black-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Black-tosf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Black-tosf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Black-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Black-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Bold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Bold-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Bold-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Bold-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Bold-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Bold-tlf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Bold-tlf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Bold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Bold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Bold-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Bold-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Bold-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Bold-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Bold-tosf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Bold-tosf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Bold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Bold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-ExtraBold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-ExtraBold-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-ExtraBold-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-ExtraBold-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-ExtraBold-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-ExtraBold-tlf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-ExtraBold-tlf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-ExtraBold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-ExtraBold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-ExtraBold-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-ExtraBold-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-ExtraBold-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-ExtraBold-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-ExtraBold-tosf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-ExtraBold-tosf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-ExtraBold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-ExtraBold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-ExtraLight-sup-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-ExtraLight-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-ExtraLight-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-ExtraLight-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-ExtraLight-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-ExtraLight-tlf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-ExtraLight-tlf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-ExtraLight-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-ExtraLight-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-ExtraLight-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-ExtraLight-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-ExtraLight-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-ExtraLight-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-ExtraLight-tosf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-ExtraLight-tosf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-ExtraLight-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-ExtraLight-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Light-sup-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Light-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Light-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Light-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Light-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Light-tlf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Light-tlf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Light-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Light-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Light-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Light-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Light-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Light-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Light-tosf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Light-tosf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Light-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Light-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Medium-sup-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Medium-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Medium-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Medium-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Medium-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Medium-tlf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Medium-tlf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Medium-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Medium-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Medium-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Medium-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Medium-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Medium-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Medium-tosf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Medium-tosf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Medium-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Medium-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Regular-sup-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Regular-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Regular-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Regular-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Regular-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Regular-tlf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Regular-tlf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Regular-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Regular-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Regular-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Regular-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Regular-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Regular-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Regular-tosf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Regular-tosf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Regular-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Regular-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-SemiBold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-SemiBold-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-SemiBold-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-SemiBold-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-SemiBold-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-SemiBold-tlf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-SemiBold-tlf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-SemiBold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-SemiBold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-SemiBold-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-SemiBold-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-SemiBold-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-SemiBold-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-SemiBold-tosf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-SemiBold-tosf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-SemiBold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-SemiBold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Thin-sup-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Thin-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Thin-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Thin-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Thin-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Thin-tlf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Thin-tlf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Thin-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Thin-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Thin-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Thin-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Thin-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Thin-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Thin-tosf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Thin-tosf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Thin-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSansMono-Thin-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Black-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Black-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Black-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Black-lf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Black-lf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Black-lf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Black-lf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Black-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Black-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Black-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Black-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Black-osf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Black-osf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Black-osf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Black-osf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Black-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Black-sup-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Black-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Black-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Black-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Black-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Black-tlf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Black-tlf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Black-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Black-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Black-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Black-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Black-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Black-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Black-tosf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Black-tosf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Black-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Black-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-BlackItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-BlackItalic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-BlackItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-BlackItalic-lf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-BlackItalic-lf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-BlackItalic-lf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-BlackItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-BlackItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-BlackItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-BlackItalic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-BlackItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-BlackItalic-osf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-BlackItalic-osf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-BlackItalic-osf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-BlackItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-BlackItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-BlackItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-BlackItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-BlackItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-BlackItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-BlackItalic-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-BlackItalic-tlf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-BlackItalic-tlf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-BlackItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-BlackItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-BlackItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-BlackItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-BlackItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-BlackItalic-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-BlackItalic-tosf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-BlackItalic-tosf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-BlackItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-BlackItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Bold-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Bold-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Bold-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Bold-lf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Bold-lf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Bold-lf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Bold-lf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Bold-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Bold-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Bold-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Bold-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Bold-osf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Bold-osf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Bold-osf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Bold-osf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Bold-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Bold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Bold-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Bold-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Bold-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Bold-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Bold-tlf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Bold-tlf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Bold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Bold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Bold-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Bold-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Bold-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Bold-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Bold-tosf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Bold-tosf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Bold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Bold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-BoldItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-BoldItalic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-BoldItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-BoldItalic-lf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-BoldItalic-lf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-BoldItalic-lf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-BoldItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-BoldItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-BoldItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-BoldItalic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-BoldItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-BoldItalic-osf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-BoldItalic-osf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-BoldItalic-osf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-BoldItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-BoldItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-BoldItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-BoldItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-BoldItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-BoldItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-BoldItalic-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-BoldItalic-tlf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-BoldItalic-tlf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-BoldItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-BoldItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-BoldItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-BoldItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-BoldItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-BoldItalic-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-BoldItalic-tosf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-BoldItalic-tosf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-BoldItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-BoldItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraBold-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraBold-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraBold-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraBold-lf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraBold-lf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraBold-lf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraBold-lf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraBold-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraBold-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraBold-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraBold-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraBold-osf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraBold-osf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraBold-osf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraBold-osf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraBold-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraBold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraBold-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraBold-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraBold-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraBold-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraBold-tlf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraBold-tlf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraBold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraBold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraBold-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraBold-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraBold-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraBold-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraBold-tosf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraBold-tosf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraBold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraBold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraBoldItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraBoldItalic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraBoldItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraBoldItalic-lf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraBoldItalic-lf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraBoldItalic-lf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraBoldItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraBoldItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraBoldItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraBoldItalic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraBoldItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraBoldItalic-osf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraBoldItalic-osf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraBoldItalic-osf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraBoldItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraBoldItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraBoldItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraBoldItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraBoldItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraBoldItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraBoldItalic-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraBoldItalic-tlf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraBoldItalic-tlf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraBoldItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraBoldItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraBoldItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraBoldItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraBoldItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraBoldItalic-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraBoldItalic-tosf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraBoldItalic-tosf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraBoldItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraBoldItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraLight-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraLight-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraLight-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraLight-lf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraLight-lf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraLight-lf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraLight-lf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraLight-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraLight-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraLight-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraLight-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraLight-osf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraLight-osf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraLight-osf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraLight-osf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraLight-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraLight-sup-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraLight-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraLight-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraLight-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraLight-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraLight-tlf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraLight-tlf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraLight-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraLight-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraLight-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraLight-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraLight-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraLight-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraLight-tosf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraLight-tosf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraLight-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraLight-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraLightItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraLightItalic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraLightItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraLightItalic-lf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraLightItalic-lf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraLightItalic-lf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraLightItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraLightItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraLightItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraLightItalic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraLightItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraLightItalic-osf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraLightItalic-osf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraLightItalic-osf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraLightItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraLightItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraLightItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraLightItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraLightItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraLightItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraLightItalic-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraLightItalic-tlf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraLightItalic-tlf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraLightItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraLightItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraLightItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraLightItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraLightItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraLightItalic-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraLightItalic-tosf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraLightItalic-tosf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraLightItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ExtraLightItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Italic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Italic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Italic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Italic-lf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Italic-lf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Italic-lf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Italic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Italic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Italic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Italic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Italic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Italic-osf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Italic-osf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Italic-osf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Italic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Italic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Italic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Italic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Italic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Italic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Italic-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Italic-tlf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Italic-tlf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Italic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Italic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Italic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Italic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Italic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Italic-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Italic-tosf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Italic-tosf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Italic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Italic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Light-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Light-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Light-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Light-lf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Light-lf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Light-lf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Light-lf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Light-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Light-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Light-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Light-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Light-osf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Light-osf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Light-osf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Light-osf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Light-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Light-sup-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Light-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Light-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Light-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Light-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Light-tlf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Light-tlf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Light-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Light-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Light-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Light-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Light-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Light-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Light-tosf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Light-tosf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Light-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Light-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-LightItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-LightItalic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-LightItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-LightItalic-lf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-LightItalic-lf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-LightItalic-lf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-LightItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-LightItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-LightItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-LightItalic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-LightItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-LightItalic-osf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-LightItalic-osf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-LightItalic-osf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-LightItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-LightItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-LightItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-LightItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-LightItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-LightItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-LightItalic-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-LightItalic-tlf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-LightItalic-tlf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-LightItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-LightItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-LightItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-LightItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-LightItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-LightItalic-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-LightItalic-tosf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-LightItalic-tosf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-LightItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-LightItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Medium-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Medium-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Medium-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Medium-lf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Medium-lf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Medium-lf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Medium-lf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Medium-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Medium-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Medium-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Medium-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Medium-osf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Medium-osf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Medium-osf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Medium-osf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Medium-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Medium-sup-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Medium-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Medium-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Medium-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Medium-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Medium-tlf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Medium-tlf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Medium-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Medium-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Medium-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Medium-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Medium-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Medium-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Medium-tosf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Medium-tosf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Medium-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Medium-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-MediumItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-MediumItalic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-MediumItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-MediumItalic-lf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-MediumItalic-lf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-MediumItalic-lf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-MediumItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-MediumItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-MediumItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-MediumItalic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-MediumItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-MediumItalic-osf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-MediumItalic-osf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-MediumItalic-osf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-MediumItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-MediumItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-MediumItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-MediumItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-MediumItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-MediumItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-MediumItalic-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-MediumItalic-tlf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-MediumItalic-tlf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-MediumItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-MediumItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-MediumItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-MediumItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-MediumItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-MediumItalic-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-MediumItalic-tosf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-MediumItalic-tosf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-MediumItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-MediumItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Regular-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Regular-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Regular-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Regular-lf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Regular-lf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Regular-lf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Regular-lf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Regular-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Regular-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Regular-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Regular-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Regular-osf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Regular-osf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Regular-osf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Regular-osf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Regular-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Regular-sup-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Regular-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Regular-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Regular-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Regular-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Regular-tlf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Regular-tlf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Regular-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Regular-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Regular-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Regular-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Regular-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Regular-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Regular-tosf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Regular-tosf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Regular-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Regular-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-SemiBold-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-SemiBold-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-SemiBold-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-SemiBold-lf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-SemiBold-lf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-SemiBold-lf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-SemiBold-lf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-SemiBold-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-SemiBold-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-SemiBold-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-SemiBold-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-SemiBold-osf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-SemiBold-osf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-SemiBold-osf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-SemiBold-osf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-SemiBold-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-SemiBold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-SemiBold-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-SemiBold-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-SemiBold-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-SemiBold-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-SemiBold-tlf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-SemiBold-tlf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-SemiBold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-SemiBold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-SemiBold-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-SemiBold-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-SemiBold-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-SemiBold-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-SemiBold-tosf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-SemiBold-tosf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-SemiBold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-SemiBold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-SemiBoldItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-SemiBoldItalic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-SemiBoldItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-SemiBoldItalic-lf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-SemiBoldItalic-lf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-SemiBoldItalic-lf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-SemiBoldItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-SemiBoldItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-SemiBoldItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-SemiBoldItalic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-SemiBoldItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-SemiBoldItalic-osf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-SemiBoldItalic-osf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-SemiBoldItalic-osf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-SemiBoldItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-SemiBoldItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-SemiBoldItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-SemiBoldItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-SemiBoldItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-SemiBoldItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-SemiBoldItalic-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-SemiBoldItalic-tlf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-SemiBoldItalic-tlf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-SemiBoldItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-SemiBoldItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-SemiBoldItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-SemiBoldItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-SemiBoldItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-SemiBoldItalic-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-SemiBoldItalic-tosf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-SemiBoldItalic-tosf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-SemiBoldItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-SemiBoldItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Thin-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Thin-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Thin-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Thin-lf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Thin-lf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Thin-lf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Thin-lf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Thin-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Thin-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Thin-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Thin-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Thin-osf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Thin-osf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Thin-osf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Thin-osf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Thin-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Thin-sup-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Thin-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Thin-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Thin-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Thin-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Thin-tlf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Thin-tlf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Thin-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Thin-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Thin-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Thin-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Thin-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Thin-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Thin-tosf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Thin-tosf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Thin-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-Thin-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ThinItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ThinItalic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ThinItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ThinItalic-lf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ThinItalic-lf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ThinItalic-lf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ThinItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ThinItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ThinItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ThinItalic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ThinItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ThinItalic-osf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ThinItalic-osf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ThinItalic-osf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ThinItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ThinItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ThinItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ThinItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ThinItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ThinItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ThinItalic-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ThinItalic-tlf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ThinItalic-tlf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ThinItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ThinItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ThinItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ThinItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ThinItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ThinItalic-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ThinItalic-tosf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ThinItalic-tosf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ThinItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/google/noto/NotoSerif-ThinItalic-tosf-ts1.vf
%{_texmfdistdir}/tex/latex/noto/LGRNotoSans-LF.fd
%{_texmfdistdir}/tex/latex/noto/LGRNotoSans-OsF.fd
%{_texmfdistdir}/tex/latex/noto/LGRNotoSans-Sup.fd
%{_texmfdistdir}/tex/latex/noto/LGRNotoSans-TLF.fd
%{_texmfdistdir}/tex/latex/noto/LGRNotoSans-TOsF.fd
%{_texmfdistdir}/tex/latex/noto/LGRNotoSansMono-Sup.fd
%{_texmfdistdir}/tex/latex/noto/LGRNotoSansMono-TLF.fd
%{_texmfdistdir}/tex/latex/noto/LGRNotoSansMono-TOsF.fd
%{_texmfdistdir}/tex/latex/noto/LGRNotoSerif-LF.fd
%{_texmfdistdir}/tex/latex/noto/LGRNotoSerif-OsF.fd
%{_texmfdistdir}/tex/latex/noto/LGRNotoSerif-Sup.fd
%{_texmfdistdir}/tex/latex/noto/LGRNotoSerif-TLF.fd
%{_texmfdistdir}/tex/latex/noto/LGRNotoSerif-TOsF.fd
%{_texmfdistdir}/tex/latex/noto/LY1NotoSans-LF.fd
%{_texmfdistdir}/tex/latex/noto/LY1NotoSans-OsF.fd
%{_texmfdistdir}/tex/latex/noto/LY1NotoSans-Sup.fd
%{_texmfdistdir}/tex/latex/noto/LY1NotoSans-TLF.fd
%{_texmfdistdir}/tex/latex/noto/LY1NotoSans-TOsF.fd
%{_texmfdistdir}/tex/latex/noto/LY1NotoSansMono-Sup.fd
%{_texmfdistdir}/tex/latex/noto/LY1NotoSansMono-TLF.fd
%{_texmfdistdir}/tex/latex/noto/LY1NotoSansMono-TOsF.fd
%{_texmfdistdir}/tex/latex/noto/LY1NotoSerif-LF.fd
%{_texmfdistdir}/tex/latex/noto/LY1NotoSerif-OsF.fd
%{_texmfdistdir}/tex/latex/noto/LY1NotoSerif-Sup.fd
%{_texmfdistdir}/tex/latex/noto/LY1NotoSerif-TLF.fd
%{_texmfdistdir}/tex/latex/noto/LY1NotoSerif-TOsF.fd
%{_texmfdistdir}/tex/latex/noto/OT1NotoSans-LF.fd
%{_texmfdistdir}/tex/latex/noto/OT1NotoSans-OsF.fd
%{_texmfdistdir}/tex/latex/noto/OT1NotoSans-Sup.fd
%{_texmfdistdir}/tex/latex/noto/OT1NotoSans-TLF.fd
%{_texmfdistdir}/tex/latex/noto/OT1NotoSans-TOsF.fd
%{_texmfdistdir}/tex/latex/noto/OT1NotoSansMono-Sup.fd
%{_texmfdistdir}/tex/latex/noto/OT1NotoSansMono-TLF.fd
%{_texmfdistdir}/tex/latex/noto/OT1NotoSansMono-TOsF.fd
%{_texmfdistdir}/tex/latex/noto/OT1NotoSerif-LF.fd
%{_texmfdistdir}/tex/latex/noto/OT1NotoSerif-OsF.fd
%{_texmfdistdir}/tex/latex/noto/OT1NotoSerif-Sup.fd
%{_texmfdistdir}/tex/latex/noto/OT1NotoSerif-TLF.fd
%{_texmfdistdir}/tex/latex/noto/OT1NotoSerif-TOsF.fd
%{_texmfdistdir}/tex/latex/noto/T1NotoSans-LF.fd
%{_texmfdistdir}/tex/latex/noto/T1NotoSans-OsF.fd
%{_texmfdistdir}/tex/latex/noto/T1NotoSans-Sup.fd
%{_texmfdistdir}/tex/latex/noto/T1NotoSans-TLF.fd
%{_texmfdistdir}/tex/latex/noto/T1NotoSans-TOsF.fd
%{_texmfdistdir}/tex/latex/noto/T1NotoSansMono-Sup.fd
%{_texmfdistdir}/tex/latex/noto/T1NotoSansMono-TLF.fd
%{_texmfdistdir}/tex/latex/noto/T1NotoSansMono-TOsF.fd
%{_texmfdistdir}/tex/latex/noto/T1NotoSerif-LF.fd
%{_texmfdistdir}/tex/latex/noto/T1NotoSerif-OsF.fd
%{_texmfdistdir}/tex/latex/noto/T1NotoSerif-Sup.fd
%{_texmfdistdir}/tex/latex/noto/T1NotoSerif-TLF.fd
%{_texmfdistdir}/tex/latex/noto/T1NotoSerif-TOsF.fd
%{_texmfdistdir}/tex/latex/noto/T2ANotoSans-LF.fd
%{_texmfdistdir}/tex/latex/noto/T2ANotoSans-OsF.fd
%{_texmfdistdir}/tex/latex/noto/T2ANotoSans-Sup.fd
%{_texmfdistdir}/tex/latex/noto/T2ANotoSans-TLF.fd
%{_texmfdistdir}/tex/latex/noto/T2ANotoSans-TOsF.fd
%{_texmfdistdir}/tex/latex/noto/T2ANotoSansMono-Sup.fd
%{_texmfdistdir}/tex/latex/noto/T2ANotoSansMono-TLF.fd
%{_texmfdistdir}/tex/latex/noto/T2ANotoSansMono-TOsF.fd
%{_texmfdistdir}/tex/latex/noto/T2ANotoSerif-LF.fd
%{_texmfdistdir}/tex/latex/noto/T2ANotoSerif-OsF.fd
%{_texmfdistdir}/tex/latex/noto/T2ANotoSerif-Sup.fd
%{_texmfdistdir}/tex/latex/noto/T2ANotoSerif-TLF.fd
%{_texmfdistdir}/tex/latex/noto/T2ANotoSerif-TOsF.fd
%{_texmfdistdir}/tex/latex/noto/T2BNotoSans-LF.fd
%{_texmfdistdir}/tex/latex/noto/T2BNotoSans-OsF.fd
%{_texmfdistdir}/tex/latex/noto/T2BNotoSans-Sup.fd
%{_texmfdistdir}/tex/latex/noto/T2BNotoSans-TLF.fd
%{_texmfdistdir}/tex/latex/noto/T2BNotoSans-TOsF.fd
%{_texmfdistdir}/tex/latex/noto/T2BNotoSansMono-Sup.fd
%{_texmfdistdir}/tex/latex/noto/T2BNotoSansMono-TLF.fd
%{_texmfdistdir}/tex/latex/noto/T2BNotoSansMono-TOsF.fd
%{_texmfdistdir}/tex/latex/noto/T2BNotoSerif-LF.fd
%{_texmfdistdir}/tex/latex/noto/T2BNotoSerif-OsF.fd
%{_texmfdistdir}/tex/latex/noto/T2BNotoSerif-Sup.fd
%{_texmfdistdir}/tex/latex/noto/T2BNotoSerif-TLF.fd
%{_texmfdistdir}/tex/latex/noto/T2BNotoSerif-TOsF.fd
%{_texmfdistdir}/tex/latex/noto/T2CNotoSans-LF.fd
%{_texmfdistdir}/tex/latex/noto/T2CNotoSans-OsF.fd
%{_texmfdistdir}/tex/latex/noto/T2CNotoSans-Sup.fd
%{_texmfdistdir}/tex/latex/noto/T2CNotoSans-TLF.fd
%{_texmfdistdir}/tex/latex/noto/T2CNotoSans-TOsF.fd
%{_texmfdistdir}/tex/latex/noto/T2CNotoSansMono-Sup.fd
%{_texmfdistdir}/tex/latex/noto/T2CNotoSansMono-TLF.fd
%{_texmfdistdir}/tex/latex/noto/T2CNotoSansMono-TOsF.fd
%{_texmfdistdir}/tex/latex/noto/T2CNotoSerif-LF.fd
%{_texmfdistdir}/tex/latex/noto/T2CNotoSerif-OsF.fd
%{_texmfdistdir}/tex/latex/noto/T2CNotoSerif-Sup.fd
%{_texmfdistdir}/tex/latex/noto/T2CNotoSerif-TLF.fd
%{_texmfdistdir}/tex/latex/noto/T2CNotoSerif-TOsF.fd
%{_texmfdistdir}/tex/latex/noto/TS1NotoSans-LF.fd
%{_texmfdistdir}/tex/latex/noto/TS1NotoSans-OsF.fd
%{_texmfdistdir}/tex/latex/noto/TS1NotoSans-TLF.fd
%{_texmfdistdir}/tex/latex/noto/TS1NotoSans-TOsF.fd
%{_texmfdistdir}/tex/latex/noto/TS1NotoSansMono-TLF.fd
%{_texmfdistdir}/tex/latex/noto/TS1NotoSansMono-TOsF.fd
%{_texmfdistdir}/tex/latex/noto/TS1NotoSerif-LF.fd
%{_texmfdistdir}/tex/latex/noto/TS1NotoSerif-OsF.fd
%{_texmfdistdir}/tex/latex/noto/TS1NotoSerif-TLF.fd
%{_texmfdistdir}/tex/latex/noto/TS1NotoSerif-TOsF.fd
%{_texmfdistdir}/tex/latex/noto/noto-mono.sty
%{_texmfdistdir}/tex/latex/noto/noto-sans.sty
%{_texmfdistdir}/tex/latex/noto/noto-serif.sty
%{_texmfdistdir}/tex/latex/noto/noto.sty

%files -n texlive-noto-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-noto
%{_datadir}/fontconfig/conf.avail/58-texlive-noto.conf
%{_datadir}/fontconfig/conf.avail/55-texlive-noto.conf
%config %{_sysconfdir}/fonts/conf.d/55-texlive-noto.conf
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-noto/encodings.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-noto/fonts.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-noto/fonts.scale
%{_datadir}/fonts/texlive-noto/NotoSans-Black.ttf
%{_datadir}/fonts/texlive-noto/NotoSans-BlackItalic.ttf
%{_datadir}/fonts/texlive-noto/NotoSans-Bold.ttf
%{_datadir}/fonts/texlive-noto/NotoSans-BoldItalic.ttf
%{_datadir}/fonts/texlive-noto/NotoSans-ExtraBold.ttf
%{_datadir}/fonts/texlive-noto/NotoSans-ExtraBoldItalic.ttf
%{_datadir}/fonts/texlive-noto/NotoSans-ExtraLight.ttf
%{_datadir}/fonts/texlive-noto/NotoSans-ExtraLightItalic.ttf
%{_datadir}/fonts/texlive-noto/NotoSans-Italic.ttf
%{_datadir}/fonts/texlive-noto/NotoSans-Light.ttf
%{_datadir}/fonts/texlive-noto/NotoSans-LightItalic.ttf
%{_datadir}/fonts/texlive-noto/NotoSans-Medium.ttf
%{_datadir}/fonts/texlive-noto/NotoSans-MediumItalic.ttf
%{_datadir}/fonts/texlive-noto/NotoSans-Regular.ttf
%{_datadir}/fonts/texlive-noto/NotoSans-SemiBold.ttf
%{_datadir}/fonts/texlive-noto/NotoSans-SemiBoldItalic.ttf
%{_datadir}/fonts/texlive-noto/NotoSans-Thin.ttf
%{_datadir}/fonts/texlive-noto/NotoSans-ThinItalic.ttf
%{_datadir}/fonts/texlive-noto/NotoSansMono-Black.ttf
%{_datadir}/fonts/texlive-noto/NotoSansMono-Bold.ttf
%{_datadir}/fonts/texlive-noto/NotoSansMono-ExtraBold.ttf
%{_datadir}/fonts/texlive-noto/NotoSansMono-ExtraLight.ttf
%{_datadir}/fonts/texlive-noto/NotoSansMono-Light.ttf
%{_datadir}/fonts/texlive-noto/NotoSansMono-Medium.ttf
%{_datadir}/fonts/texlive-noto/NotoSansMono-Regular.ttf
%{_datadir}/fonts/texlive-noto/NotoSansMono-SemiBold.ttf
%{_datadir}/fonts/texlive-noto/NotoSansMono-Thin.ttf
%{_datadir}/fonts/texlive-noto/NotoSerif-Black.ttf
%{_datadir}/fonts/texlive-noto/NotoSerif-BlackItalic.ttf
%{_datadir}/fonts/texlive-noto/NotoSerif-Bold.ttf
%{_datadir}/fonts/texlive-noto/NotoSerif-BoldItalic.ttf
%{_datadir}/fonts/texlive-noto/NotoSerif-ExtraBold.ttf
%{_datadir}/fonts/texlive-noto/NotoSerif-ExtraBoldItalic.ttf
%{_datadir}/fonts/texlive-noto/NotoSerif-ExtraLight.ttf
%{_datadir}/fonts/texlive-noto/NotoSerif-ExtraLightItalic.ttf
%{_datadir}/fonts/texlive-noto/NotoSerif-Italic.ttf
%{_datadir}/fonts/texlive-noto/NotoSerif-Light.ttf
%{_datadir}/fonts/texlive-noto/NotoSerif-LightItalic.ttf
%{_datadir}/fonts/texlive-noto/NotoSerif-Medium.ttf
%{_datadir}/fonts/texlive-noto/NotoSerif-MediumItalic.ttf
%{_datadir}/fonts/texlive-noto/NotoSerif-Regular.ttf
%{_datadir}/fonts/texlive-noto/NotoSerif-SemiBold.ttf
%{_datadir}/fonts/texlive-noto/NotoSerif-SemiBoldItalic.ttf
%{_datadir}/fonts/texlive-noto/NotoSerif-Thin.ttf
%{_datadir}/fonts/texlive-noto/NotoSerif-ThinItalic.ttf
%{_datadir}/fonts/texlive-noto/NotoSans-Black.pfb
%{_datadir}/fonts/texlive-noto/NotoSans-BlackItalic.pfb
%{_datadir}/fonts/texlive-noto/NotoSans-Bold.pfb
%{_datadir}/fonts/texlive-noto/NotoSans-BoldItalic.pfb
%{_datadir}/fonts/texlive-noto/NotoSans-ExtraBold.pfb
%{_datadir}/fonts/texlive-noto/NotoSans-ExtraBoldItalic.pfb
%{_datadir}/fonts/texlive-noto/NotoSans-ExtraLight.pfb
%{_datadir}/fonts/texlive-noto/NotoSans-ExtraLightItalic.pfb
%{_datadir}/fonts/texlive-noto/NotoSans-Italic.pfb
%{_datadir}/fonts/texlive-noto/NotoSans-Light.pfb
%{_datadir}/fonts/texlive-noto/NotoSans-LightItalic.pfb
%{_datadir}/fonts/texlive-noto/NotoSans-Medium.pfb
%{_datadir}/fonts/texlive-noto/NotoSans-MediumItalic.pfb
%{_datadir}/fonts/texlive-noto/NotoSans-Regular.pfb
%{_datadir}/fonts/texlive-noto/NotoSans-SemiBold.pfb
%{_datadir}/fonts/texlive-noto/NotoSans-SemiBoldItalic.pfb
%{_datadir}/fonts/texlive-noto/NotoSans-Thin.pfb
%{_datadir}/fonts/texlive-noto/NotoSans-ThinItalic.pfb
%{_datadir}/fonts/texlive-noto/NotoSansMono-Black.pfb
%{_datadir}/fonts/texlive-noto/NotoSansMono-Bold.pfb
%{_datadir}/fonts/texlive-noto/NotoSansMono-ExtraBold.pfb
%{_datadir}/fonts/texlive-noto/NotoSansMono-ExtraLight.pfb
%{_datadir}/fonts/texlive-noto/NotoSansMono-Light.pfb
%{_datadir}/fonts/texlive-noto/NotoSansMono-Medium.pfb
%{_datadir}/fonts/texlive-noto/NotoSansMono-Regular.pfb
%{_datadir}/fonts/texlive-noto/NotoSansMono-SemiBold.pfb
%{_datadir}/fonts/texlive-noto/NotoSansMono-Thin.pfb
%{_datadir}/fonts/texlive-noto/NotoSerif-Black.pfb
%{_datadir}/fonts/texlive-noto/NotoSerif-BlackItalic.pfb
%{_datadir}/fonts/texlive-noto/NotoSerif-Bold.pfb
%{_datadir}/fonts/texlive-noto/NotoSerif-BoldItalic.pfb
%{_datadir}/fonts/texlive-noto/NotoSerif-ExtraBold.pfb
%{_datadir}/fonts/texlive-noto/NotoSerif-ExtraBoldItalic.pfb
%{_datadir}/fonts/texlive-noto/NotoSerif-ExtraLight.pfb
%{_datadir}/fonts/texlive-noto/NotoSerif-ExtraLightItalic.pfb
%{_datadir}/fonts/texlive-noto/NotoSerif-Italic.pfb
%{_datadir}/fonts/texlive-noto/NotoSerif-Light.pfb
%{_datadir}/fonts/texlive-noto/NotoSerif-LightItalic.pfb
%{_datadir}/fonts/texlive-noto/NotoSerif-Medium.pfb
%{_datadir}/fonts/texlive-noto/NotoSerif-MediumItalic.pfb
%{_datadir}/fonts/texlive-noto/NotoSerif-Regular.pfb
%{_datadir}/fonts/texlive-noto/NotoSerif-SemiBold.pfb
%{_datadir}/fonts/texlive-noto/NotoSerif-SemiBoldItalic.pfb
%{_datadir}/fonts/texlive-noto/NotoSerif-Thin.pfb
%{_datadir}/fonts/texlive-noto/NotoSerif-ThinItalic.pfb

%package -n texlive-noto-emoji
Version:        %{texlive_version}.%{texlive_noarch}.2.034svn62950
Release:        0
License:        OFL-1.1
Summary:        Noto Emoji fonts
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-noto-emoji-fonts >= %{texlive_version}
Suggests:       texlive-noto-emoji-doc >= %{texlive_version}
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source169:      noto-emoji.tar.xz
Source170:      noto-emoji.doc.tar.xz

%description -n texlive-noto-emoji
Noto Color Emoji supports all emoji defined in the latest
Unicode version.

%package -n texlive-noto-emoji-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.034svn62950
Release:        0
Summary:        Documentation for texlive-noto-emoji
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-noto-emoji and texlive-alldocumentation)

%description -n texlive-noto-emoji-doc
This package includes the documentation for texlive-noto-emoji

%package -n texlive-noto-emoji-fonts
Version:        %{texlive_version}.%{texlive_noarch}.2.034svn62950
Release:        0
Summary:        Severed fonts for texlive-noto-emoji
License:        OFL-1.1
URL:            https://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Suggests:       xorg-x11-fonts-core

%description -n texlive-noto-emoji-fonts
The  separated fonts package for texlive-noto-emoji

%post -n texlive-noto-emoji
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-noto-emoji
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-noto-emoji
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-noto-emoji-fonts

%files -n texlive-noto-emoji-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/noto-emoji/README.md

%files -n texlive-noto-emoji
%defattr(-,root,root,755)
%verify(link) %{_texmfdistdir}/fonts/truetype/google/noto-emoji/NotoColorEmoji.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/google/noto-emoji/NotoEmoji-Regular.ttf

%files -n texlive-noto-emoji-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-noto-emoji
%{_datadir}/fontconfig/conf.avail/58-texlive-noto-emoji.conf
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-noto-emoji/encodings.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-noto-emoji/fonts.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-noto-emoji/fonts.scale
%{_datadir}/fonts/texlive-noto-emoji/NotoColorEmoji.ttf
%{_datadir}/fonts/texlive-noto-emoji/NotoEmoji-Regular.ttf

%package -n texlive-notoccite
Version:        %{texlive_version}.%{texlive_noarch}.svn18129
Release:        0
License:        SUSE-Public-Domain
Summary:        Prevent trouble from citations in table of contents, etcetera
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-notoccite-doc >= %{texlive_version}
Provides:       tex(notoccite.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source171:      notoccite.tar.xz
Source172:      notoccite.doc.tar.xz

%description -n texlive-notoccite
If you have \cite commands in \section-like commands, or in
\caption, the citation will also appear in the table of
contents, or list of whatever. If you are also using an
unsrt-like bibliography style, these citations will come at the
very start of the bibliography, which is confusing. This
package suppresses the effect.

%package -n texlive-notoccite-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn18129
Release:        0
Summary:        Documentation for texlive-notoccite
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-notoccite and texlive-alldocumentation)

%description -n texlive-notoccite-doc
This package includes the documentation for texlive-notoccite

%post -n texlive-notoccite
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-notoccite
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-notoccite
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-notoccite-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/notoccite/notoccite.pdf
%{_texmfdistdir}/doc/latex/notoccite/notoccite.tex

%files -n texlive-notoccite
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/notoccite/notoccite.sty

%package -n texlive-notomath
Version:        %{texlive_version}.%{texlive_noarch}.1.02svn58726
Release:        0
License:        OFL-1.1
Summary:        Math support for Noto fonts
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(updmap.cfg)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-notomath-fonts >= %{texlive_version}
Suggests:       texlive-notomath-doc >= %{texlive_version}
Provides:       tex(NotoMath.map)
Provides:       tex(NotoMathBMI.tfm)
Provides:       tex(NotoMathBRM.tfm)
Provides:       tex(NotoMathMI.tfm)
Provides:       tex(NotoMathRM.tfm)
Provides:       tex(NotoSansMathBMI.tfm)
Provides:       tex(NotoSansMathBRM.tfm)
Provides:       tex(NotoSansMathMI.tfm)
Provides:       tex(NotoSansMathRM.tfm)
Provides:       tex(notobmi.tfm)
Provides:       tex(notobmi.vf)
Provides:       tex(notobmia.tfm)
Provides:       tex(notobmia.vf)
Provides:       tex(notomath.sty)
Provides:       tex(notomi.tfm)
Provides:       tex(notomi.vf)
Provides:       tex(notomia.tfm)
Provides:       tex(notomia.vf)
Provides:       tex(notosansbmi.tfm)
Provides:       tex(notosansbmi.vf)
Provides:       tex(notosansbmia.tfm)
Provides:       tex(notosansbmia.vf)
Provides:       tex(notosansmi.tfm)
Provides:       tex(notosansmi.vf)
Provides:       tex(notosansmia.tfm)
Provides:       tex(notosansmia.vf)
Provides:       tex(omlnotomi.fd)
Provides:       tex(omlnotosansmi.fd)
Requires:       tex(fontaxes.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(mweights.sty)
Requires:       tex(newtxmath.sty)
Requires:       tex(noto-mono.sty)
Requires:       tex(noto-sans.sty)
Requires:       tex(noto-serif.sty)
Requires:       tex(stxscr.tfm)
Requires:       tex(textcomp.sty)
Requires:       tex(txbmiaSTbb.tfm)
Requires:       tex(txbmiaX.tfm)
Requires:       tex(txmiaSTbb.tfm)
Requires:       tex(txmiaX.tfm)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source173:      notomath.tar.xz
Source174:      notomath.doc.tar.xz

%description -n texlive-notomath
Math support via newtxmath for Google's NotoSerif and NotoSans.
(Regular and Bold weights only.)

%package -n texlive-notomath-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.02svn58726
Release:        0
Summary:        Documentation for texlive-notomath
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-notomath and texlive-alldocumentation)

%description -n texlive-notomath-doc
This package includes the documentation for texlive-notomath

%package -n texlive-notomath-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.02svn58726
Release:        0
Summary:        Severed fonts for texlive-notomath
License:        OFL-1.1
URL:            https://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Suggests:       xorg-x11-fonts-core

%description -n texlive-notomath-fonts
The  separated fonts package for texlive-notomath

%post -n texlive-notomath
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap NotoMath.map' >> /var/run/texlive/run-updmap

%postun -n texlive-notomath
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap NotoMath.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-notomath
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-notomath-fonts

%files -n texlive-notomath-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/notomath/README.txt
%{_texmfdistdir}/doc/fonts/notomath/manifest
%{_texmfdistdir}/doc/fonts/notomath/newtx-noto-subs.tex
%{_texmfdistdir}/doc/fonts/notomath/newtx-notosans-subs.tex
%{_texmfdistdir}/doc/fonts/notomath/notomath-doc.pdf
%{_texmfdistdir}/doc/fonts/notomath/notomath-doc.tex
%{_texmfdistdir}/doc/fonts/notomath/samplerSerif-crop.pdf

%files -n texlive-notomath
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/map/dvips/notomath/NotoMath.map
%{_texmfdistdir}/fonts/tfm/public/notomath/NotoMathBMI.tfm
%{_texmfdistdir}/fonts/tfm/public/notomath/NotoMathBRM.tfm
%{_texmfdistdir}/fonts/tfm/public/notomath/NotoMathMI.tfm
%{_texmfdistdir}/fonts/tfm/public/notomath/NotoMathRM.tfm
%{_texmfdistdir}/fonts/tfm/public/notomath/NotoSansMathBMI.tfm
%{_texmfdistdir}/fonts/tfm/public/notomath/NotoSansMathBRM.tfm
%{_texmfdistdir}/fonts/tfm/public/notomath/NotoSansMathMI.tfm
%{_texmfdistdir}/fonts/tfm/public/notomath/NotoSansMathRM.tfm
%{_texmfdistdir}/fonts/tfm/public/notomath/notobmi.tfm
%{_texmfdistdir}/fonts/tfm/public/notomath/notobmia.tfm
%{_texmfdistdir}/fonts/tfm/public/notomath/notomi.tfm
%{_texmfdistdir}/fonts/tfm/public/notomath/notomia.tfm
%{_texmfdistdir}/fonts/tfm/public/notomath/notosansbmi.tfm
%{_texmfdistdir}/fonts/tfm/public/notomath/notosansbmia.tfm
%{_texmfdistdir}/fonts/tfm/public/notomath/notosansmi.tfm
%{_texmfdistdir}/fonts/tfm/public/notomath/notosansmia.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/notomath/NotoMathBMI.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/notomath/NotoMathBRM.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/notomath/NotoMathMI.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/notomath/NotoMathRM.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/notomath/NotoSansMathBMI.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/notomath/NotoSansMathBRM.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/notomath/NotoSansMathMI.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/notomath/NotoSansMathRM.pfb
%{_texmfdistdir}/fonts/vf/public/notomath/notobmi.vf
%{_texmfdistdir}/fonts/vf/public/notomath/notobmia.vf
%{_texmfdistdir}/fonts/vf/public/notomath/notomi.vf
%{_texmfdistdir}/fonts/vf/public/notomath/notomia.vf
%{_texmfdistdir}/fonts/vf/public/notomath/notosansbmi.vf
%{_texmfdistdir}/fonts/vf/public/notomath/notosansbmia.vf
%{_texmfdistdir}/fonts/vf/public/notomath/notosansmi.vf
%{_texmfdistdir}/fonts/vf/public/notomath/notosansmia.vf
%{_texmfdistdir}/tex/latex/notomath/notomath.sty
%{_texmfdistdir}/tex/latex/notomath/omlnotomi.fd
%{_texmfdistdir}/tex/latex/notomath/omlnotosansmi.fd

%files -n texlive-notomath-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-notomath
%{_datadir}/fontconfig/conf.avail/58-texlive-notomath.conf
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-notomath/encodings.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-notomath/fonts.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-notomath/fonts.scale
%{_datadir}/fonts/texlive-notomath/NotoMathBMI.pfb
%{_datadir}/fonts/texlive-notomath/NotoMathBRM.pfb
%{_datadir}/fonts/texlive-notomath/NotoMathMI.pfb
%{_datadir}/fonts/texlive-notomath/NotoMathRM.pfb
%{_datadir}/fonts/texlive-notomath/NotoSansMathBMI.pfb
%{_datadir}/fonts/texlive-notomath/NotoSansMathBRM.pfb
%{_datadir}/fonts/texlive-notomath/NotoSansMathMI.pfb
%{_datadir}/fonts/texlive-notomath/NotoSansMathRM.pfb

%package -n texlive-novel
Version:        %{texlive_version}.%{texlive_noarch}.1.80svn65848
Release:        0
License:        LPPL-1.0
Summary:        Class for printing fiction, such as novels
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-novel-fonts >= %{texlive_version}
Suggests:       texlive-novel-doc >= %{texlive_version}
Provides:       tex(novel-CGATSTR001.clo)
Provides:       tex(novel-CalculateLayout.sty)
Provides:       tex(novel-ChapterScene.sty)
Provides:       tex(novel-DropCap.sty)
Provides:       tex(novel-FOGRA39.clo)
Provides:       tex(novel-FileData.sty)
Provides:       tex(novel-Fonts.sty)
Provides:       tex(novel-Footnotes.sty)
Provides:       tex(novel-HeadFootStyles.sty)
Provides:       tex(novel-Images.sty)
Provides:       tex(novel-JC200103.clo)
Provides:       tex(novel-LayoutSettings.sty)
Provides:       tex(novel-PostLayout.sty)
Provides:       tex(novel-Sandbox.sty)
Provides:       tex(novel-TextMacros.sty)
Provides:       tex(novel-microtype.cfg)
Provides:       tex(novel-pdfx.sty)
Provides:       tex(novel-xmppacket.sty)
Provides:       tex(novel.cls)
Requires:       tex(adjustbox.sty)
Requires:       tex(atbegshi.sty)
Requires:       tex(calc.sty)
Requires:       tex(changepage.sty)
Requires:       tex(eso-pic.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(fp.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(keyval.sty)
Requires:       tex(letltxmacro.sty)
Requires:       tex(lipsum.sty)
Requires:       tex(luacode.sty)
Requires:       tex(luatex85.sty)
Requires:       tex(magaz.sty)
Requires:       tex(microtype.sty)
Requires:       tex(noindentafter.sty)
Requires:       tex(pdfpages.sty)
Requires:       tex(pdftexcmds.sty)
Requires:       tex(polyglossia.sty)
Requires:       tex(silence.sty)
Requires:       tex(textpos.sty)
Requires:       tex(unicode-math.sty)
Requires:       tex(wrapfig.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xfp.sty)
Requires:       tex(xifthen.sty)
Requires:       tex(xparse.sty)
Requires:       tex(xstring.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source175:      novel.tar.xz
Source176:      novel.doc.tar.xz

%description -n texlive-novel
This LuaLaTeX document class is specifically written to meet
the needs of original fiction writers, who are typesetting
their own novels for non-color print-on-demand technology.
Built-in PDF/X is available, using new technology. The package
is well suited for detective novels, science fiction, and short
stories. It is however not recommended for creating color
picture books or dissertations.

%package -n texlive-novel-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.80svn65848
Release:        0
Summary:        Documentation for texlive-novel
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-novel and texlive-alldocumentation)

%description -n texlive-novel-doc
This package includes the documentation for texlive-novel

%package -n texlive-novel-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.80svn65848
Release:        0
Summary:        Severed fonts for texlive-novel
License:        LPPL-1.0
URL:            https://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Suggests:       xorg-x11-fonts-core

%description -n texlive-novel-fonts
The  separated fonts package for texlive-novel

%post -n texlive-novel
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-novel
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-novel
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-novel-fonts

%files -n texlive-novel-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/lualatex/novel/README.md
%{_texmfdistdir}/doc/lualatex/novel/extras/CPmodified.otf
%{_texmfdistdir}/doc/lualatex/novel/extras/NovelDeco-glyphs.pdf
%{_texmfdistdir}/doc/lualatex/novel/extras/novel-Gallery-ChapterStart.pdf
%{_texmfdistdir}/doc/lualatex/novel/extras/novel-example.pdf
%{_texmfdistdir}/doc/lualatex/novel/extras/novel-example.tex
%{_texmfdistdir}/doc/lualatex/novel/extras/novel-extras-README.html
%{_texmfdistdir}/doc/lualatex/novel/extras/novel-scripts.zip
%{_texmfdistdir}/doc/lualatex/novel/extras/novel-testimage.jpg
%{_texmfdistdir}/doc/lualatex/novel/extras/novel-testimage.png
%{_texmfdistdir}/doc/lualatex/novel/extras/novel-testscript.jpg
%{_texmfdistdir}/doc/lualatex/novel/extras/novel-testscript.png
%{_texmfdistdir}/doc/lualatex/novel/extras/novel-testsuite.pdf
%{_texmfdistdir}/doc/lualatex/novel/extras/novel-testsuite.tex
%{_texmfdistdir}/doc/lualatex/novel/html-resources/10transold.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/10trueold.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/CPmodified-sample.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/I-shade.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/Iboxcap.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/acronym2.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/alphabetagamma.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/authorsnote.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/badaboom.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/bixby-original.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/bixby-softproof.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/bookmanglerdashboard.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/bookofbeirh.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/chaptertitlesubtitle.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/charscaletext.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/closecrop.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/colormax-original.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/colormax-softproof.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/colorsampler-softproof.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/colorsampler.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/cropmarks.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/cropview.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/ctimg35.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/doordie.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/dorfmcnorf.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/dropcap-antestar.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/dropcap-gap.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/dropcap-scalebloat.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/dropcap.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/emblembar.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/emblemdingbats.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/emblemimg.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/endnotetext.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/firstletterspecial.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/firstlinespecial.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/fluffy-conspiracy.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/font-tree.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/fontbyfamily.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/fontbyfilenamei.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/fpaper.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/frankenfont.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/gnome-censored.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/graytext.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/head-foot-jumps.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/headfont-default.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/headfont-montserrat-el.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/headfont-roboto.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/headfoot1.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/headfoot2.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/headfoot3.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/headfoot4.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/headfoot5.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/headfoot6.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/human-robot-talk.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/imgdialogs.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/info18.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/inlineimagest.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/jackbequick.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/jollybeers.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/jpgcolorspace.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/jump-change.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/looseheads.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/lowdown.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/map.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/margins-trim-media.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/mcdingle.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/mediasize.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/megadocprops.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/megatitlepagesm.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/monitorgamut.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/no-brainer.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/novel-color-sampler.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/overflowrule.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/page-leaf.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/parascale.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/perfectbinding.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/pngcolortype.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/printgamut.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/quickchapter.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/raffaelino-original.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/raffaelino-softproof.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/robberies.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/scenebreaks.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/shademargins.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/shakepi.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/signature.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/simpletoc.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/sixpage-frontmatter.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/skygrad.jpg
%{_texmfdistdir}/doc/lualatex/novel/html-resources/smallcapsrealfake.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/smfingerprint8.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/smythsewn.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/toc.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/topmargins.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/trdol.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/trimsize.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/ublibser.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/unsafe-vs-margin.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/whichgutter.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/win10libser.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/workedforme.png
%{_texmfdistdir}/doc/lualatex/novel/html-resources/wrapme.png
%{_texmfdistdir}/doc/lualatex/novel/novel-documentation.html
%{_texmfdistdir}/doc/lualatex/novel/novel.pdf
%{_texmfdistdir}/doc/lualatex/novel/novel.tex

%files -n texlive-novel
%defattr(-,root,root,755)
%verify(link) %{_texmfdistdir}/fonts/opentype/novel/NovelDeco.otf
%{_texmfdistdir}/tex/lualatex/novel/novel-CGATSTR001.clo
%{_texmfdistdir}/tex/lualatex/novel/novel-CalculateLayout.sty
%{_texmfdistdir}/tex/lualatex/novel/novel-ChapterScene.sty
%{_texmfdistdir}/tex/lualatex/novel/novel-DropCap.sty
%{_texmfdistdir}/tex/lualatex/novel/novel-FOGRA39.clo
%{_texmfdistdir}/tex/lualatex/novel/novel-FileData.sty
%{_texmfdistdir}/tex/lualatex/novel/novel-Fonts.sty
%{_texmfdistdir}/tex/lualatex/novel/novel-Footnotes.sty
%{_texmfdistdir}/tex/lualatex/novel/novel-HeadFootStyles.sty
%{_texmfdistdir}/tex/lualatex/novel/novel-Images.sty
%{_texmfdistdir}/tex/lualatex/novel/novel-JC200103.clo
%{_texmfdistdir}/tex/lualatex/novel/novel-LayoutSettings.sty
%{_texmfdistdir}/tex/lualatex/novel/novel-PostLayout.sty
%{_texmfdistdir}/tex/lualatex/novel/novel-Sandbox.sty
%{_texmfdistdir}/tex/lualatex/novel/novel-TextMacros.sty
%{_texmfdistdir}/tex/lualatex/novel/novel-microtype.cfg
%{_texmfdistdir}/tex/lualatex/novel/novel-pdfx.sty
%{_texmfdistdir}/tex/lualatex/novel/novel-xmppacket.sty
%{_texmfdistdir}/tex/lualatex/novel/novel.cls

%files -n texlive-novel-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-novel
%{_datadir}/fontconfig/conf.avail/58-texlive-novel.conf
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-novel/encodings.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-novel/fonts.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-novel/fonts.scale
%{_datadir}/fonts/texlive-novel/NovelDeco.otf

%package -n texlive-nowidow
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn24066
Release:        0
License:        LPPL-1.0
Summary:        Avoid widows
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-nowidow-doc >= %{texlive_version}
Provides:       tex(nowidow.sty)
Requires:       tex(kvoptions.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source177:      nowidow.tar.xz
Source178:      nowidow.doc.tar.xz

%description -n texlive-nowidow
This package provides a useful macro to manage widow lines.

%package -n texlive-nowidow-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn24066
Release:        0
Summary:        Documentation for texlive-nowidow
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-nowidow and texlive-alldocumentation)

%description -n texlive-nowidow-doc
This package includes the documentation for texlive-nowidow

%post -n texlive-nowidow
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-nowidow
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-nowidow
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-nowidow-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/nowidow/README
%{_texmfdistdir}/doc/latex/nowidow/nowidow.pdf

%files -n texlive-nowidow
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/nowidow/nowidow.sty

%package -n texlive-nox
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn30991
Release:        0
License:        LPPL-1.0
Summary:        Adaptable tables
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-nox-doc >= %{texlive_version}
Provides:       tex(nox.sty)
Requires:       tex(array.sty)
Requires:       tex(longtable.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source179:      nox.tar.xz
Source180:      nox.doc.tar.xz

%description -n texlive-nox
The package allows data, text (including (La)TeX commands or
environments) to be formatted into a array which may be split.

%package -n texlive-nox-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn30991
Release:        0
Summary:        Documentation for texlive-nox
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-nox and texlive-alldocumentation)
Provides:       locale(texlive-nox-doc:de)

%description -n texlive-nox-doc
This package includes the documentation for texlive-nox

%post -n texlive-nox
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-nox
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-nox
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-nox-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/nox/README
%{_texmfdistdir}/doc/latex/nox/nox.pdf
%{_texmfdistdir}/doc/latex/nox/nox.tex

%files -n texlive-nox
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/nox/nox.sty

%package -n texlive-nrc
Version:        %{texlive_version}.%{texlive_noarch}.2.01asvn29027
Release:        0
License:        LPPL-1.0
Summary:        Class for the NRC technical journals
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-nrc-doc >= %{texlive_version}
Provides:       tex(nrc1.cls)
Provides:       tex(nrc1.sty)
Provides:       tex(nrc2.cls)
Provides:       tex(nrc2.sty)
Requires:       tex(article.cls)
Requires:       tex(fontenc.sty)
Requires:       tex(multicol.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source181:      nrc.tar.xz
Source182:      nrc.doc.tar.xz

%description -n texlive-nrc
Macros, and some documentation, for typesetting papers for
submission to journals published by the National Research
Council Research Press. At present, only nrc2.cls (for
two-column layout) should be used.

%package -n texlive-nrc-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.01asvn29027
Release:        0
Summary:        Documentation for texlive-nrc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-nrc and texlive-alldocumentation)

%description -n texlive-nrc-doc
This package includes the documentation for texlive-nrc

%post -n texlive-nrc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-nrc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-nrc
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-nrc-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/nrc/00-2013-feb-authors.txt
%{_texmfdistdir}/doc/latex/nrc/README
%{_texmfdistdir}/doc/latex/nrc/userguide.pdf
%{_texmfdistdir}/doc/latex/nrc/userguide.tex

%files -n texlive-nrc
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/nrc/nrc1.cls
%{_texmfdistdir}/tex/latex/nrc/nrc1.sty
%{_texmfdistdir}/tex/latex/nrc/nrc2.cls
%{_texmfdistdir}/tex/latex/nrc/nrc2.sty

%package -n texlive-ntgclass
Version:        %{texlive_version}.%{texlive_noarch}.2.1fsvn65522
Release:        0
License:        LPPL-1.0
Summary:        "European" versions of standard classes
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-ntgclass-doc >= %{texlive_version}
Provides:       tex(a4.sty)
Provides:       tex(artikel1.cls)
Provides:       tex(artikel2.cls)
Provides:       tex(artikel3.cls)
Provides:       tex(boek.cls)
Provides:       tex(boek3.cls)
Provides:       tex(brief.cls)
Provides:       tex(ntg10.clo)
Provides:       tex(ntg11.clo)
Provides:       tex(ntg12.clo)
Provides:       tex(rapport1.cls)
Provides:       tex(rapport3.cls)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source183:      ntgclass.tar.xz
Source184:      ntgclass.doc.tar.xz

%description -n texlive-ntgclass
The bundle offers versions of the standard LaTeX article and
report classes, rewritten to reflect a more European design,
and the a4 package, which is better tuned to the shape of a4
paper than is the a4paper class option of the standard classes.
The classes include several for article and report
requirements, and a letter class. The elements of the bundle
were designed by members of the Dutch TeX Users Group NTG.

%package -n texlive-ntgclass-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.1fsvn65522
Release:        0
Summary:        Documentation for texlive-ntgclass
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-ntgclass and texlive-alldocumentation)
Provides:       locale(texlive-ntgclass-doc:nl)

%description -n texlive-ntgclass-doc
This package includes the documentation for texlive-ntgclass

%post -n texlive-ntgclass
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ntgclass
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ntgclass
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ntgclass-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ntgclass/CATALOG
%{_texmfdistdir}/doc/latex/ntgclass/MANIFEST
%{_texmfdistdir}/doc/latex/ntgclass/README
%{_texmfdistdir}/doc/latex/ntgclass/a4.pdf
%{_texmfdistdir}/doc/latex/ntgclass/artdoc.pdf
%{_texmfdistdir}/doc/latex/ntgclass/artdoc.tex
%{_texmfdistdir}/doc/latex/ntgclass/brief-sample.pdf
%{_texmfdistdir}/doc/latex/ntgclass/brief-sample.tex
%{_texmfdistdir}/doc/latex/ntgclass/brief.pdf
%{_texmfdistdir}/doc/latex/ntgclass/briefdoc.pdf
%{_texmfdistdir}/doc/latex/ntgclass/briefdoc.tex
%{_texmfdistdir}/doc/latex/ntgclass/classdoc.pdf
%{_texmfdistdir}/doc/latex/ntgclass/classdoc.tex
%{_texmfdistdir}/doc/latex/ntgclass/ntgclass.pdf
%{_texmfdistdir}/doc/latex/ntgclass/rapdoc.pdf
%{_texmfdistdir}/doc/latex/ntgclass/rapdoc.tex

%files -n texlive-ntgclass
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ntgclass/a4.sty
%{_texmfdistdir}/tex/latex/ntgclass/artikel1.cls
%{_texmfdistdir}/tex/latex/ntgclass/artikel2.cls
%{_texmfdistdir}/tex/latex/ntgclass/artikel3.cls
%{_texmfdistdir}/tex/latex/ntgclass/boek.cls
%{_texmfdistdir}/tex/latex/ntgclass/boek3.cls
%{_texmfdistdir}/tex/latex/ntgclass/brief.cls
%{_texmfdistdir}/tex/latex/ntgclass/ntg10.clo
%{_texmfdistdir}/tex/latex/ntgclass/ntg11.clo
%{_texmfdistdir}/tex/latex/ntgclass/ntg12.clo
%{_texmfdistdir}/tex/latex/ntgclass/rapport1.cls
%{_texmfdistdir}/tex/latex/ntgclass/rapport3.cls

%package -n texlive-nth
Version:        %{texlive_version}.%{texlive_noarch}.svn54252
Release:        0
License:        SUSE-Public-Domain
Summary:        Generate English ordinal numbers
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Provides:       tex(nth.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source185:      nth.tar.xz

%description -n texlive-nth
The command \nth{<number>} generates English ordinal numbers of
the form 1st, 2nd, 3rd, 4th, etc. LaTeX package options may
specify that the ordinal mark be superscripted, and that
negative numbers may be treated; Plain TeX users have no access
to package options, so need to redefine macros for these
changes.

%post -n texlive-nth
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-nth
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-nth
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-nth
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/nth/nth.sty

%package -n texlive-ntheorem
Version:        %{texlive_version}.%{texlive_noarch}.1.33svn27609
Release:        0
License:        LPPL-1.0
Summary:        Enhanced theorem environment
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-ntheorem-doc >= %{texlive_version}
Provides:       tex(ntheorem.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source186:      ntheorem.tar.xz
Source187:      ntheorem.doc.tar.xz

%description -n texlive-ntheorem
The package offers enhancements for theorem-like environments:
easier control of layout; proper placement of endmarks even
when the environment ends with \end{enumerate} or
\end{displaymath} (including support for amsmath
displayed-equation environments); and support for making a list
of theorems, analagous to \listoffigures.

%package -n texlive-ntheorem-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.33svn27609
Release:        0
Summary:        Documentation for texlive-ntheorem
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-ntheorem and texlive-alldocumentation)
Provides:       locale(texlive-ntheorem-doc:en)

%description -n texlive-ntheorem-doc
This package includes the documentation for texlive-ntheorem

%post -n texlive-ntheorem
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ntheorem
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ntheorem
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ntheorem-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ntheorem/README
%{_texmfdistdir}/doc/latex/ntheorem/ntheorem.pdf

%files -n texlive-ntheorem
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ntheorem/ntheorem.std
%{_texmfdistdir}/tex/latex/ntheorem/ntheorem.sty

%package -n texlive-ntheorem-vn
Version:        %{texlive_version}.%{texlive_noarch}.1.203svn15878
Release:        0
License:        LPPL-1.0
Summary:        Vietnamese translation of documentation of ntheorem
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source188:      ntheorem-vn.doc.tar.xz

%description -n texlive-ntheorem-vn
This is a translation of the documentation provided with
ntheorem.

%post -n texlive-ntheorem-vn
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ntheorem-vn
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ntheorem-vn
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ntheorem-vn
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ntheorem-vn/COPYING
%{_texmfdistdir}/doc/latex/ntheorem-vn/FILELIST
%{_texmfdistdir}/doc/latex/ntheorem-vn/README
%{_texmfdistdir}/doc/latex/ntheorem-vn/ntheorem-doc-vn.pdf
%{_texmfdistdir}/doc/latex/ntheorem-vn/src/Makefile
%{_texmfdistdir}/doc/latex/ntheorem-vn/src/README.src
%{_texmfdistdir}/doc/latex/ntheorem-vn/src/TODO
%{_texmfdistdir}/doc/latex/ntheorem-vn/src/endmarks.tex
%{_texmfdistdir}/doc/latex/ntheorem-vn/src/example.tex
%{_texmfdistdir}/doc/latex/ntheorem-vn/src/help.tex
%{_texmfdistdir}/doc/latex/ntheorem-vn/src/interference.tex
%{_texmfdistdir}/doc/latex/ntheorem-vn/src/intro.tex
%{_texmfdistdir}/doc/latex/ntheorem-vn/src/license.tex
%{_texmfdistdir}/doc/latex/ntheorem-vn/src/ntheorem-doc-vn.tex
%{_texmfdistdir}/doc/latex/ntheorem-vn/src/preamble.tex
%{_texmfdistdir}/doc/latex/ntheorem-vn/src/thanks.tex
%{_texmfdistdir}/doc/latex/ntheorem-vn/src/title-abstract.tex
%{_texmfdistdir}/doc/latex/ntheorem-vn/src/user-interface.tex
%{_texmfdistdir}/doc/latex/ntheorem-vn/test.pdf
%{_texmfdistdir}/doc/latex/ntheorem-vn/test.tex

%package -n texlive-nuc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn22256
Release:        0
License:        LPPL-1.0
Summary:        Notation for nuclear isotopes
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-nuc-doc >= %{texlive_version}
Provides:       tex(nuc.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source189:      nuc.tar.xz
Source190:      nuc.doc.tar.xz

%description -n texlive-nuc
A simple package providing nuclear sub- and superscripts as
commonly used in radiochemistry, radiation science, and nuclear
physics and engineering applications. Isotopes which have Z
with more digits than A require special spacing to appear
properly; this spacing is supported in the package.

%package -n texlive-nuc-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn22256
Release:        0
Summary:        Documentation for texlive-nuc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-nuc and texlive-alldocumentation)

%description -n texlive-nuc-doc
This package includes the documentation for texlive-nuc

%post -n texlive-nuc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-nuc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-nuc
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-nuc-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/nuc/README
%{_texmfdistdir}/doc/latex/nuc/nuc.pdf
%{_texmfdistdir}/doc/latex/nuc/nuc.tex

%files -n texlive-nuc
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/nuc/nuc.sty

%package -n texlive-nucleardata
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn47307
Release:        0
License:        LPPL-1.0
Summary:        Provides data about atomic nuclides for documents
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-nucleardata-doc >= %{texlive_version}
Provides:       tex(nucleardata.sty)
Requires:       tex(pythontex.sty)
Requires:       tex(siunitx.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source191:      nucleardata.tar.xz
Source192:      nucleardata.doc.tar.xz

%description -n texlive-nucleardata
The package provides data and commands for including nuclear
and atomic mass and energy data in LaTeX documents. It uses the
PythonTeX package and requires pythontex.exe to be called with
the TeX file as the argument.

%package -n texlive-nucleardata-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn47307
Release:        0
Summary:        Documentation for texlive-nucleardata
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-nucleardata and texlive-alldocumentation)

%description -n texlive-nucleardata-doc
This package includes the documentation for texlive-nucleardata

%post -n texlive-nucleardata
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-nucleardata
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-nucleardata
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-nucleardata-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/nucleardata/README
%{_texmfdistdir}/doc/latex/nucleardata/nuccommandtest.pdf
%{_texmfdistdir}/doc/latex/nucleardata/nuccommandtest.tex
%{_texmfdistdir}/doc/latex/nucleardata/nucleardata.pdf

%files -n texlive-nucleardata
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/nucleardata/elementlist.csv
%{_texmfdistdir}/tex/latex/nucleardata/massdata.csv
%{_texmfdistdir}/tex/latex/nucleardata/nucleardata.hd
%{_texmfdistdir}/tex/latex/nucleardata/nucleardata.pytxcode
%{_texmfdistdir}/tex/latex/nucleardata/nucleardata.sty

%package -n texlive-numberedblock
Version:        %{texlive_version}.%{texlive_noarch}.1.10svn33109
Release:        0
License:        LPPL-1.0
Summary:        Print a block of code, with unique index number
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-numberedblock-doc >= %{texlive_version}
Provides:       tex(numberedblock.sty)
Requires:       tex(verbatim.sty)
Requires:       tex(verbatimbox.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source193:      numberedblock.tar.xz
Source194:      numberedblock.doc.tar.xz

%description -n texlive-numberedblock
The package has been created for the convenience of the report
writer; it provides the means to number, and label, code-block
snippets in your document. In this way, you can (unambiguously)
refer to each snippet elsewhere in your document.

%package -n texlive-numberedblock-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.10svn33109
Release:        0
Summary:        Documentation for texlive-numberedblock
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-numberedblock and texlive-alldocumentation)

%description -n texlive-numberedblock-doc
This package includes the documentation for texlive-numberedblock

%post -n texlive-numberedblock
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-numberedblock
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-numberedblock
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-numberedblock-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/numberedblock/README
%{_texmfdistdir}/doc/latex/numberedblock/testnumberedblock.pdf
%{_texmfdistdir}/doc/latex/numberedblock/testnumberedblock.tex

%files -n texlive-numberedblock
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/numberedblock/numberedblock.sty

%package -n texlive-numberpt
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn51640
Release:        0
License:        LPPL-1.0
Summary:        Counters spelled out in Portuguese
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-numberpt-doc >= %{texlive_version}
Provides:       tex(numberpt.sty)
Requires:       tex(expl3.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source195:      numberpt.tar.xz
Source196:      numberpt.doc.tar.xz

%description -n texlive-numberpt
This packages defines commands to display counters spelled out
in Portuguese. The styles are \numberpt for "all lowercase"
\Numberpt for "First word capitalized" \NumberPt for "All
Capitalized" \NUMBERPT for "ALL UPPERCASE" For example,
\renewcommand{\thechapter}{\NumberPt{chapter}} makes chapter
titles to be rendered as "Capitulo Um", "Capitulo Dois" etc.
Options are offered to select variations in the spelling of
"14", or Brazilian vs. European Portuguese forms in the
spelling of "16", "17", and "19". The package requires expl3
and xparse.

%package -n texlive-numberpt-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn51640
Release:        0
Summary:        Documentation for texlive-numberpt
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-numberpt and texlive-alldocumentation)

%description -n texlive-numberpt-doc
This package includes the documentation for texlive-numberpt

%post -n texlive-numberpt
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-numberpt
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-numberpt
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-numberpt-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/numberpt/README.md
%{_texmfdistdir}/doc/latex/numberpt/numberpt.pdf

%files -n texlive-numberpt
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/numberpt/numberpt.sty

%package -n texlive-numerica
Version:        %{texlive_version}.%{texlive_noarch}.2.0.0svn61283
Release:        0
License:        LPPL-1.0
Summary:        Numerically evaluate mathematical expressions in LaTeX form
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-numerica-doc >= %{texlive_version}
Provides:       tex(numerica.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(l3keys2e.sty)
Requires:       tex(mathtools.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source197:      numerica.tar.xz
Source198:      numerica.doc.tar.xz

%description -n texlive-numerica
This package defines a command to wrap around a mathematical
expression in its LaTeX form and, once values are assigned to
variables, numerically evaluate it. The intent is to avoid the
need to modify the LaTeX form of the expression being
evaluated. For programs with a preview facility like LyX, or
compile-as-you-go systems, interactive back-of-envelope
calculations and numerical exploration are possible within the
document being worked on. The package requires the bundles
l3kernel and l3packages, and the amsmath and mathtools
packages.

%package -n texlive-numerica-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.0.0svn61283
Release:        0
Summary:        Documentation for texlive-numerica
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-numerica and texlive-alldocumentation)

%description -n texlive-numerica-doc
This package includes the documentation for texlive-numerica

%post -n texlive-numerica
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-numerica
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-numerica
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-numerica-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/numerica/README.txt
%{_texmfdistdir}/doc/latex/numerica/numerica.pdf
%{_texmfdistdir}/doc/latex/numerica/numerica.tex

%files -n texlive-numerica
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/numerica/numerica.sty

%package -n texlive-numerica-plus
Version:        %{texlive_version}.%{texlive_noarch}.2.0.0svn61289
Release:        0
License:        LPPL-1.0
Summary:        Iteration and recurrence relations: finding fixed points, zeros and extrema of functions
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-numerica-plus-doc >= %{texlive_version}
Provides:       tex(numerica-plus.sty)
Requires:       tex(numerica.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source199:      numerica-plus.tar.xz
Source200:      numerica-plus.doc.tar.xz

%description -n texlive-numerica-plus
The package defines commands to iterate functions of a single
variable, find fixed points, zeros and extrema of such
functions, and calculate the terms of recurrence relations.
numerica-plus requires the package numerica, version 2, which
in turn requires l3kernel , l3packages, and the amsmath and
mathtools packages.

%package -n texlive-numerica-plus-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.0.0svn61289
Release:        0
Summary:        Documentation for texlive-numerica-plus
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-numerica-plus and texlive-alldocumentation)

%description -n texlive-numerica-plus-doc
This package includes the documentation for texlive-numerica-plus

%post -n texlive-numerica-plus
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-numerica-plus
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-numerica-plus
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-numerica-plus-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/numerica-plus/README.txt
%{_texmfdistdir}/doc/latex/numerica-plus/numerica-plus.pdf
%{_texmfdistdir}/doc/latex/numerica-plus/numerica-plus.tex

%files -n texlive-numerica-plus
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/numerica-plus/numerica-plus.sty

%package -n texlive-numerica-tables
Version:        %{texlive_version}.%{texlive_noarch}.2.0.0svn61288
Release:        0
License:        LPPL-1.0
Summary:        Create multi-column tables of mathematical functions
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-numerica-tables-doc >= %{texlive_version}
Provides:       tex(numerica-tables.sty)
Requires:       tex(booktabs.sty)
Requires:       tex(numerica.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source201:      numerica-tables.tar.xz
Source202:      numerica-tables.doc.tar.xz

%description -n texlive-numerica-tables
The package defines a command to create possibly multi-column
tables of mathematical function values. Key = value settings
produce a wide variety of table styles consistent with the
booktabs package (required). Also required are the packages
numerica(v.2), l3kernel, l3packages, amsmath and mathtools.

%package -n texlive-numerica-tables-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.0.0svn61288
Release:        0
Summary:        Documentation for texlive-numerica-tables
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-numerica-tables and texlive-alldocumentation)

%description -n texlive-numerica-tables-doc
This package includes the documentation for texlive-numerica-tables

%post -n texlive-numerica-tables
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-numerica-tables
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-numerica-tables
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-numerica-tables-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/numerica-tables/README.txt
%{_texmfdistdir}/doc/latex/numerica-tables/numerica-tables.pdf
%{_texmfdistdir}/doc/latex/numerica-tables/numerica-tables.tex

%files -n texlive-numerica-tables
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/numerica-tables/numerica-tables.sty

%package -n texlive-numericplots
Version:        %{texlive_version}.%{texlive_noarch}.2.0.2svn31729
Release:        0
License:        GPL-2.0-or-later
Summary:        Plot numeric data (including Matlab export) using PSTricks
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-numericplots-doc >= %{texlive_version}
Provides:       tex(NumericPlots.sty)
Provides:       tex(NumericPlots_TickLabels.tex)
Provides:       tex(NumericPlots_labels.tex)
Provides:       tex(NumericPlots_legend.tex)
Provides:       tex(NumericPlots_macros.tex)
Provides:       tex(NumericPlots_styles.tex)
Requires:       tex(calc.sty)
Requires:       tex(fp.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(pst-node.sty)
Requires:       tex(pst-plot.sty)
Requires:       tex(pstricks-add.sty)
Requires:       tex(pstricks.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xkeyval.sty)
Requires:       tex(xkvview.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source203:      numericplots.tar.xz
Source204:      numericplots.doc.tar.xz

%description -n texlive-numericplots
Plotting numeric data is a task which has often to be done for
scientific papers. LaTeX itself provides no facilities for
drawing more than the simplest plots from supplied data. The
package will process user input, and uses PSTricks to plot the
results. The package provides Matlab functions to transform
Matlab results to plottable data.

%package -n texlive-numericplots-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.0.2svn31729
Release:        0
Summary:        Documentation for texlive-numericplots
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-numericplots and texlive-alldocumentation)

%description -n texlive-numericplots-doc
This package includes the documentation for texlive-numericplots

%post -n texlive-numericplots
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-numericplots
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-numericplots
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-numericplots-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/numericplots/License.txt
%{_texmfdistdir}/doc/latex/numericplots/NumericPlots.pdf
%{_texmfdistdir}/doc/latex/numericplots/README
%{_texmfdistdir}/doc/latex/numericplots/README.TEXLIVE
%{_texmfdistdir}/doc/latex/numericplots/src/BasicFunctionality.tex
%{_texmfdistdir}/doc/latex/numericplots/src/FurtherExamples.tex
%{_texmfdistdir}/doc/latex/numericplots/src/MatlabSupport.tex
%{_texmfdistdir}/doc/latex/numericplots/src/MultiplePlots.tex
%{_texmfdistdir}/doc/latex/numericplots/src/NumericPlotsDoc.tex
%{_texmfdistdir}/doc/latex/numericplots/src/Roll406_Ref2288.tex
%{_texmfdistdir}/doc/latex/numericplots/src/TechnicalDetails.tex
%{_texmfdistdir}/doc/latex/numericplots/src/TestPlots.tex
%{_texmfdistdir}/doc/latex/numericplots/src/examples/BodeDiagramm.tex
%{_texmfdistdir}/doc/latex/numericplots/src/examples/DataTestRealData.tex
%{_texmfdistdir}/doc/latex/numericplots/src/examples/DefineData.tex
%{_texmfdistdir}/doc/latex/numericplots/src/examples/LabelsNTickLabels.tex
%{_texmfdistdir}/doc/latex/numericplots/src/examples/NyquistPlot.tex
%{_texmfdistdir}/doc/latex/numericplots/src/examples/Sprungantwort_PT1Glied.tex
%{_texmfdistdir}/doc/latex/numericplots/src/examples/basic_Boxes.tex
%{_texmfdistdir}/doc/latex/numericplots/src/examples/basic_EasyPlot.tex
%{_texmfdistdir}/doc/latex/numericplots/src/examples/basic_Grid.tex
%{_texmfdistdir}/doc/latex/numericplots/src/examples/basic_Labels.tex
%{_texmfdistdir}/doc/latex/numericplots/src/examples/basic_Legend.tex
%{_texmfdistdir}/doc/latex/numericplots/src/examples/basic_LegendI.tex
%{_texmfdistdir}/doc/latex/numericplots/src/examples/basic_LegendII.tex
%{_texmfdistdir}/doc/latex/numericplots/src/examples/basic_LegendIII.tex
%{_texmfdistdir}/doc/latex/numericplots/src/examples/basic_LineStyles.tex
%{_texmfdistdir}/doc/latex/numericplots/src/examples/basic_Lines.tex
%{_texmfdistdir}/doc/latex/numericplots/src/examples/basic_LogarithmicI.tex
%{_texmfdistdir}/doc/latex/numericplots/src/examples/basic_LogarithmicII.tex
%{_texmfdistdir}/doc/latex/numericplots/src/examples/basic_LogarithmicIII.tex
%{_texmfdistdir}/doc/latex/numericplots/src/examples/basic_MultipleData.tex
%{_texmfdistdir}/doc/latex/numericplots/src/examples/basic_Objects.tex
%{_texmfdistdir}/doc/latex/numericplots/src/examples/basic_PlaceObjects.tex
%{_texmfdistdir}/doc/latex/numericplots/src/examples/basic_PlaceObjectsII.tex
%{_texmfdistdir}/doc/latex/numericplots/src/examples/basic_PlotWHoles.tex
%{_texmfdistdir}/doc/latex/numericplots/src/examples/basic_UseRput.tex
%{_texmfdistdir}/doc/latex/numericplots/src/examples/basic_UserLinestyles.tex
%{_texmfdistdir}/doc/latex/numericplots/src/examples/data_BodeDiagrammLinearerTerm.tex
%{_texmfdistdir}/doc/latex/numericplots/src/examples/data_Nyquist.tex
%{_texmfdistdir}/doc/latex/numericplots/src/examples/data_SprungantwortPT1Glied.tex
%{_texmfdistdir}/doc/latex/numericplots/src/examples/furtherEx_TickLabels.tex
%{_texmfdistdir}/doc/latex/numericplots/src/examples/multiplots_exampleI.tex
%{_texmfdistdir}/doc/latex/numericplots/src/examples/multiplots_exampleII.tex
%{_texmfdistdir}/doc/latex/numericplots/src/examples/multiplots_exampleIII.tex
%{_texmfdistdir}/doc/latex/numericplots/src/fig_NoiseData_ClosedLine.eps
%{_texmfdistdir}/doc/latex/numericplots/src/fig_NoiseData_OpenLine.eps
%{_texmfdistdir}/doc/latex/numericplots/src/history.tex
%{_texmfdistdir}/doc/latex/numericplots/src/keys_NumericDataPlot.tex
%{_texmfdistdir}/doc/latex/numericplots/src/options.tex

%files -n texlive-numericplots
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/numericplots/NumericPlots.sty
%{_texmfdistdir}/tex/latex/numericplots/NumericPlots_TickLabels.tex
%{_texmfdistdir}/tex/latex/numericplots/NumericPlots_labels.tex
%{_texmfdistdir}/tex/latex/numericplots/NumericPlots_legend.tex
%{_texmfdistdir}/tex/latex/numericplots/NumericPlots_macros.tex
%{_texmfdistdir}/tex/latex/numericplots/NumericPlots_styles.tex

%package -n texlive-numname
Version:        %{texlive_version}.%{texlive_noarch}.svn18130
Release:        0
License:        LPPL-1.0
Summary:        Convert a number to its English expression
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-numname-doc >= %{texlive_version}
Provides:       tex(numname.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source205:      numname.tar.xz
Source206:      numname.doc.tar.xz

%description -n texlive-numname
The package can generate cardinal (one, two, ...) and ordinal
(first, second, ...) numbers. The code derives from the memoir
class, and is extracted for the convenience of non-users of
that class.

%package -n texlive-numname-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn18130
Release:        0
Summary:        Documentation for texlive-numname
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-numname and texlive-alldocumentation)

%description -n texlive-numname-doc
This package includes the documentation for texlive-numname

%post -n texlive-numname
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-numname
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-numname
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-numname-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/numname/README
%{_texmfdistdir}/doc/latex/numname/numname.pdf
%{_texmfdistdir}/doc/latex/numname/numname.tex

%files -n texlive-numname
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/numname/numname.sty

%package -n texlive-numnameru
Version:        %{texlive_version}.%{texlive_noarch}.svn44895
Release:        0
License:        LPPL-1.0
Summary:        Converts a number to the russian spelled out name
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-numnameru-doc >= %{texlive_version}
Provides:       tex(numnameru.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source207:      numnameru.tar.xz
Source208:      numnameru.doc.tar.xz

%description -n texlive-numnameru
This package converts a numerical number to the russian spelled
out name of the number. For example, 1 - odin, 2 - dva, 12 -
dvenadtsat'.

%package -n texlive-numnameru-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn44895
Release:        0
Summary:        Documentation for texlive-numnameru
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-numnameru and texlive-alldocumentation)

%description -n texlive-numnameru-doc
This package includes the documentation for texlive-numnameru

%post -n texlive-numnameru
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-numnameru
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-numnameru
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-numnameru-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/numnameru/README
%{_texmfdistdir}/doc/latex/numnameru/numnameru.pdf
%{_texmfdistdir}/doc/latex/numnameru/numnameru.tex

%files -n texlive-numnameru
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/numnameru/numnameru.sty

%package -n texlive-numprint
Version:        %{texlive_version}.%{texlive_noarch}.1.39svn27498
Release:        0
License:        LPPL-1.0
Summary:        Print numbers with separators and exponent if necessary
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-numprint-doc >= %{texlive_version}
Provides:       tex(nbaseprt.sty)
Provides:       tex(numprint.sty)
Provides:       tex(numprint032.sty)
Requires:       tex(array.sty)
Requires:       tex(calc.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source209:      numprint.tar.xz
Source210:      numprint.doc.tar.xz

%description -n texlive-numprint
The package numprint prints numbers with a separator every
three digits and converts numbers given as 12345.6e789 to
12\,345,6\cdot 10^{789}. Numbers are printed in the current
mode (text or math) in order to use the correct font. Many
things, including the decimal sign, the thousand separator, as
well as the product sign can be changed by the user, e.g., to
reach 12,345.6\times 10^{789}. If an optional argument is given
it is printed upright as unit. Numbers can be rounded to a
given number of digits. The package supports an automatic,
language-dependent change of the number format. Tabular
alignment using the tabular(*), array, tabularx, and longtable
environments (similar to the dcolumn and rccol packages) is
supported using all features of numprint. Additional text can
be added before and after the formatted number.

%package -n texlive-numprint-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.39svn27498
Release:        0
Summary:        Documentation for texlive-numprint
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-numprint and texlive-alldocumentation)

%description -n texlive-numprint-doc
This package includes the documentation for texlive-numprint

%post -n texlive-numprint
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-numprint
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-numprint
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-numprint-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/numprint/ChangeLog.nbaseprt
%{_texmfdistdir}/doc/latex/numprint/ChangeLog.numprint
%{_texmfdistdir}/doc/latex/numprint/Makefile
%{_texmfdistdir}/doc/latex/numprint/README
%{_texmfdistdir}/doc/latex/numprint/getversion.tex
%{_texmfdistdir}/doc/latex/numprint/nbaseprt.pdf
%{_texmfdistdir}/doc/latex/numprint/nbaseprttest.tex
%{_texmfdistdir}/doc/latex/numprint/numprint.pdf
%{_texmfdistdir}/doc/latex/numprint/numprinttest.tex

%files -n texlive-numprint
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/numprint/nbaseprt.sty
%{_texmfdistdir}/tex/latex/numprint/numprint.sty
%{_texmfdistdir}/tex/latex/numprint/numprint032.sty

%package -n texlive-numspell
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn61132
Release:        0
License:        LPPL-1.0
Summary:        Spelling cardinal and ordinal numbers
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-numspell-doc >= %{texlive_version}
Provides:       tex(numspell-english.sty)
Provides:       tex(numspell-french.sty)
Provides:       tex(numspell-german.sty)
Provides:       tex(numspell-italian.sty)
Provides:       tex(numspell-latin.sty)
Provides:       tex(numspell-magyar.sty)
Provides:       tex(numspell.sty)
Requires:       tex(iflang.sty)
Requires:       tex(xstring.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source211:      numspell.tar.xz
Source212:      numspell.doc.tar.xz

%description -n texlive-numspell
This package supports the spelling of cardinal and ordinal
numbers. Supported languages are English, French, German,
Hungarian, Italian, and Latin. The package requires xstring and
iflang.

%package -n texlive-numspell-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn61132
Release:        0
Summary:        Documentation for texlive-numspell
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-numspell and texlive-alldocumentation)

%description -n texlive-numspell-doc
This package includes the documentation for texlive-numspell

%post -n texlive-numspell
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-numspell
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-numspell
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-numspell-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/numspell/README
%{_texmfdistdir}/doc/latex/numspell/numspell.pdf
%{_texmfdistdir}/doc/latex/numspell/numspell.tex

%files -n texlive-numspell
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/numspell/numspell-english.sty
%{_texmfdistdir}/tex/latex/numspell/numspell-french.sty
%{_texmfdistdir}/tex/latex/numspell/numspell-german.sty
%{_texmfdistdir}/tex/latex/numspell/numspell-italian.sty
%{_texmfdistdir}/tex/latex/numspell/numspell-latin.sty
%{_texmfdistdir}/tex/latex/numspell/numspell-magyar.sty
%{_texmfdistdir}/tex/latex/numspell/numspell.sty

%package -n texlive-nunito
Version:        %{texlive_version}.%{texlive_noarch}.0.0.0.1svn57429
Release:        0
License:        OFL-1.1
Summary:        The Nunito font face with support for LaTeX and pdfLaTeX
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(updmap.cfg)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-nunito-fonts >= %{texlive_version}
Suggests:       texlive-nunito-doc >= %{texlive_version}
Provides:       tex(LY1Nunito-Sup.fd)
Provides:       tex(LY1Nunito-TLF.fd)
Provides:       tex(LY1Nunito-TOsF.fd)
Provides:       tex(Nunito-Black-sup-ly1--base.tfm)
Provides:       tex(Nunito-Black-sup-ly1.tfm)
Provides:       tex(Nunito-Black-sup-ly1.vf)
Provides:       tex(Nunito-Black-sup-ot1.tfm)
Provides:       tex(Nunito-Black-sup-t1--base.tfm)
Provides:       tex(Nunito-Black-sup-t1.tfm)
Provides:       tex(Nunito-Black-sup-t1.vf)
Provides:       tex(Nunito-Black-tlf-ly1--base.tfm)
Provides:       tex(Nunito-Black-tlf-ly1.tfm)
Provides:       tex(Nunito-Black-tlf-ly1.vf)
Provides:       tex(Nunito-Black-tlf-ot1.tfm)
Provides:       tex(Nunito-Black-tlf-t1--base.tfm)
Provides:       tex(Nunito-Black-tlf-t1.tfm)
Provides:       tex(Nunito-Black-tlf-t1.vf)
Provides:       tex(Nunito-Black-tlf-ts1--base.tfm)
Provides:       tex(Nunito-Black-tlf-ts1.tfm)
Provides:       tex(Nunito-Black-tlf-ts1.vf)
Provides:       tex(Nunito-Black-tosf-ly1--base.tfm)
Provides:       tex(Nunito-Black-tosf-ly1.tfm)
Provides:       tex(Nunito-Black-tosf-ly1.vf)
Provides:       tex(Nunito-Black-tosf-ot1.tfm)
Provides:       tex(Nunito-Black-tosf-t1--base.tfm)
Provides:       tex(Nunito-Black-tosf-t1.tfm)
Provides:       tex(Nunito-Black-tosf-t1.vf)
Provides:       tex(Nunito-Black-tosf-ts1--base.tfm)
Provides:       tex(Nunito-Black-tosf-ts1.tfm)
Provides:       tex(Nunito-Black-tosf-ts1.vf)
Provides:       tex(Nunito-BlackItalic-sup-ly1--base.tfm)
Provides:       tex(Nunito-BlackItalic-sup-ly1.tfm)
Provides:       tex(Nunito-BlackItalic-sup-ly1.vf)
Provides:       tex(Nunito-BlackItalic-sup-ot1.tfm)
Provides:       tex(Nunito-BlackItalic-sup-t1--base.tfm)
Provides:       tex(Nunito-BlackItalic-sup-t1.tfm)
Provides:       tex(Nunito-BlackItalic-sup-t1.vf)
Provides:       tex(Nunito-BlackItalic-tlf-ly1--base.tfm)
Provides:       tex(Nunito-BlackItalic-tlf-ly1.tfm)
Provides:       tex(Nunito-BlackItalic-tlf-ly1.vf)
Provides:       tex(Nunito-BlackItalic-tlf-ot1.tfm)
Provides:       tex(Nunito-BlackItalic-tlf-t1--base.tfm)
Provides:       tex(Nunito-BlackItalic-tlf-t1.tfm)
Provides:       tex(Nunito-BlackItalic-tlf-t1.vf)
Provides:       tex(Nunito-BlackItalic-tlf-ts1--base.tfm)
Provides:       tex(Nunito-BlackItalic-tlf-ts1.tfm)
Provides:       tex(Nunito-BlackItalic-tlf-ts1.vf)
Provides:       tex(Nunito-BlackItalic-tosf-ly1--base.tfm)
Provides:       tex(Nunito-BlackItalic-tosf-ly1.tfm)
Provides:       tex(Nunito-BlackItalic-tosf-ly1.vf)
Provides:       tex(Nunito-BlackItalic-tosf-ot1.tfm)
Provides:       tex(Nunito-BlackItalic-tosf-t1--base.tfm)
Provides:       tex(Nunito-BlackItalic-tosf-t1.tfm)
Provides:       tex(Nunito-BlackItalic-tosf-t1.vf)
Provides:       tex(Nunito-BlackItalic-tosf-ts1--base.tfm)
Provides:       tex(Nunito-BlackItalic-tosf-ts1.tfm)
Provides:       tex(Nunito-BlackItalic-tosf-ts1.vf)
Provides:       tex(Nunito-Bold-sup-ly1--base.tfm)
Provides:       tex(Nunito-Bold-sup-ly1.tfm)
Provides:       tex(Nunito-Bold-sup-ly1.vf)
Provides:       tex(Nunito-Bold-sup-ot1.tfm)
Provides:       tex(Nunito-Bold-sup-t1--base.tfm)
Provides:       tex(Nunito-Bold-sup-t1.tfm)
Provides:       tex(Nunito-Bold-sup-t1.vf)
Provides:       tex(Nunito-Bold-tlf-ly1--base.tfm)
Provides:       tex(Nunito-Bold-tlf-ly1.tfm)
Provides:       tex(Nunito-Bold-tlf-ly1.vf)
Provides:       tex(Nunito-Bold-tlf-ot1.tfm)
Provides:       tex(Nunito-Bold-tlf-t1--base.tfm)
Provides:       tex(Nunito-Bold-tlf-t1.tfm)
Provides:       tex(Nunito-Bold-tlf-t1.vf)
Provides:       tex(Nunito-Bold-tlf-ts1--base.tfm)
Provides:       tex(Nunito-Bold-tlf-ts1.tfm)
Provides:       tex(Nunito-Bold-tlf-ts1.vf)
Provides:       tex(Nunito-Bold-tosf-ly1--base.tfm)
Provides:       tex(Nunito-Bold-tosf-ly1.tfm)
Provides:       tex(Nunito-Bold-tosf-ly1.vf)
Provides:       tex(Nunito-Bold-tosf-ot1.tfm)
Provides:       tex(Nunito-Bold-tosf-t1--base.tfm)
Provides:       tex(Nunito-Bold-tosf-t1.tfm)
Provides:       tex(Nunito-Bold-tosf-t1.vf)
Provides:       tex(Nunito-Bold-tosf-ts1--base.tfm)
Provides:       tex(Nunito-Bold-tosf-ts1.tfm)
Provides:       tex(Nunito-Bold-tosf-ts1.vf)
Provides:       tex(Nunito-BoldItalic-sup-ly1--base.tfm)
Provides:       tex(Nunito-BoldItalic-sup-ly1.tfm)
Provides:       tex(Nunito-BoldItalic-sup-ly1.vf)
Provides:       tex(Nunito-BoldItalic-sup-ot1.tfm)
Provides:       tex(Nunito-BoldItalic-sup-t1--base.tfm)
Provides:       tex(Nunito-BoldItalic-sup-t1.tfm)
Provides:       tex(Nunito-BoldItalic-sup-t1.vf)
Provides:       tex(Nunito-BoldItalic-tlf-ly1--base.tfm)
Provides:       tex(Nunito-BoldItalic-tlf-ly1.tfm)
Provides:       tex(Nunito-BoldItalic-tlf-ly1.vf)
Provides:       tex(Nunito-BoldItalic-tlf-ot1.tfm)
Provides:       tex(Nunito-BoldItalic-tlf-t1--base.tfm)
Provides:       tex(Nunito-BoldItalic-tlf-t1.tfm)
Provides:       tex(Nunito-BoldItalic-tlf-t1.vf)
Provides:       tex(Nunito-BoldItalic-tlf-ts1--base.tfm)
Provides:       tex(Nunito-BoldItalic-tlf-ts1.tfm)
Provides:       tex(Nunito-BoldItalic-tlf-ts1.vf)
Provides:       tex(Nunito-BoldItalic-tosf-ly1--base.tfm)
Provides:       tex(Nunito-BoldItalic-tosf-ly1.tfm)
Provides:       tex(Nunito-BoldItalic-tosf-ly1.vf)
Provides:       tex(Nunito-BoldItalic-tosf-ot1.tfm)
Provides:       tex(Nunito-BoldItalic-tosf-t1--base.tfm)
Provides:       tex(Nunito-BoldItalic-tosf-t1.tfm)
Provides:       tex(Nunito-BoldItalic-tosf-t1.vf)
Provides:       tex(Nunito-BoldItalic-tosf-ts1--base.tfm)
Provides:       tex(Nunito-BoldItalic-tosf-ts1.tfm)
Provides:       tex(Nunito-BoldItalic-tosf-ts1.vf)
Provides:       tex(Nunito-ExtraBold-sup-ly1--base.tfm)
Provides:       tex(Nunito-ExtraBold-sup-ly1.tfm)
Provides:       tex(Nunito-ExtraBold-sup-ly1.vf)
Provides:       tex(Nunito-ExtraBold-sup-ot1.tfm)
Provides:       tex(Nunito-ExtraBold-sup-t1--base.tfm)
Provides:       tex(Nunito-ExtraBold-sup-t1.tfm)
Provides:       tex(Nunito-ExtraBold-sup-t1.vf)
Provides:       tex(Nunito-ExtraBold-tlf-ly1--base.tfm)
Provides:       tex(Nunito-ExtraBold-tlf-ly1.tfm)
Provides:       tex(Nunito-ExtraBold-tlf-ly1.vf)
Provides:       tex(Nunito-ExtraBold-tlf-ot1.tfm)
Provides:       tex(Nunito-ExtraBold-tlf-t1--base.tfm)
Provides:       tex(Nunito-ExtraBold-tlf-t1.tfm)
Provides:       tex(Nunito-ExtraBold-tlf-t1.vf)
Provides:       tex(Nunito-ExtraBold-tlf-ts1--base.tfm)
Provides:       tex(Nunito-ExtraBold-tlf-ts1.tfm)
Provides:       tex(Nunito-ExtraBold-tlf-ts1.vf)
Provides:       tex(Nunito-ExtraBold-tosf-ly1--base.tfm)
Provides:       tex(Nunito-ExtraBold-tosf-ly1.tfm)
Provides:       tex(Nunito-ExtraBold-tosf-ly1.vf)
Provides:       tex(Nunito-ExtraBold-tosf-ot1.tfm)
Provides:       tex(Nunito-ExtraBold-tosf-t1--base.tfm)
Provides:       tex(Nunito-ExtraBold-tosf-t1.tfm)
Provides:       tex(Nunito-ExtraBold-tosf-t1.vf)
Provides:       tex(Nunito-ExtraBold-tosf-ts1--base.tfm)
Provides:       tex(Nunito-ExtraBold-tosf-ts1.tfm)
Provides:       tex(Nunito-ExtraBold-tosf-ts1.vf)
Provides:       tex(Nunito-ExtraBoldItalic-sup-ly1--base.tfm)
Provides:       tex(Nunito-ExtraBoldItalic-sup-ly1.tfm)
Provides:       tex(Nunito-ExtraBoldItalic-sup-ly1.vf)
Provides:       tex(Nunito-ExtraBoldItalic-sup-ot1.tfm)
Provides:       tex(Nunito-ExtraBoldItalic-sup-t1--base.tfm)
Provides:       tex(Nunito-ExtraBoldItalic-sup-t1.tfm)
Provides:       tex(Nunito-ExtraBoldItalic-sup-t1.vf)
Provides:       tex(Nunito-ExtraBoldItalic-tlf-ly1--base.tfm)
Provides:       tex(Nunito-ExtraBoldItalic-tlf-ly1.tfm)
Provides:       tex(Nunito-ExtraBoldItalic-tlf-ly1.vf)
Provides:       tex(Nunito-ExtraBoldItalic-tlf-ot1.tfm)
Provides:       tex(Nunito-ExtraBoldItalic-tlf-t1--base.tfm)
Provides:       tex(Nunito-ExtraBoldItalic-tlf-t1.tfm)
Provides:       tex(Nunito-ExtraBoldItalic-tlf-t1.vf)
Provides:       tex(Nunito-ExtraBoldItalic-tlf-ts1--base.tfm)
Provides:       tex(Nunito-ExtraBoldItalic-tlf-ts1.tfm)
Provides:       tex(Nunito-ExtraBoldItalic-tlf-ts1.vf)
Provides:       tex(Nunito-ExtraBoldItalic-tosf-ly1--base.tfm)
Provides:       tex(Nunito-ExtraBoldItalic-tosf-ly1.tfm)
Provides:       tex(Nunito-ExtraBoldItalic-tosf-ly1.vf)
Provides:       tex(Nunito-ExtraBoldItalic-tosf-ot1.tfm)
Provides:       tex(Nunito-ExtraBoldItalic-tosf-t1--base.tfm)
Provides:       tex(Nunito-ExtraBoldItalic-tosf-t1.tfm)
Provides:       tex(Nunito-ExtraBoldItalic-tosf-t1.vf)
Provides:       tex(Nunito-ExtraBoldItalic-tosf-ts1--base.tfm)
Provides:       tex(Nunito-ExtraBoldItalic-tosf-ts1.tfm)
Provides:       tex(Nunito-ExtraBoldItalic-tosf-ts1.vf)
Provides:       tex(Nunito-ExtraLight-sup-ly1--base.tfm)
Provides:       tex(Nunito-ExtraLight-sup-ly1.tfm)
Provides:       tex(Nunito-ExtraLight-sup-ly1.vf)
Provides:       tex(Nunito-ExtraLight-sup-ot1.tfm)
Provides:       tex(Nunito-ExtraLight-sup-t1--base.tfm)
Provides:       tex(Nunito-ExtraLight-sup-t1.tfm)
Provides:       tex(Nunito-ExtraLight-sup-t1.vf)
Provides:       tex(Nunito-ExtraLight-tlf-ly1--base.tfm)
Provides:       tex(Nunito-ExtraLight-tlf-ly1.tfm)
Provides:       tex(Nunito-ExtraLight-tlf-ly1.vf)
Provides:       tex(Nunito-ExtraLight-tlf-ot1.tfm)
Provides:       tex(Nunito-ExtraLight-tlf-t1--base.tfm)
Provides:       tex(Nunito-ExtraLight-tlf-t1.tfm)
Provides:       tex(Nunito-ExtraLight-tlf-t1.vf)
Provides:       tex(Nunito-ExtraLight-tlf-ts1--base.tfm)
Provides:       tex(Nunito-ExtraLight-tlf-ts1.tfm)
Provides:       tex(Nunito-ExtraLight-tlf-ts1.vf)
Provides:       tex(Nunito-ExtraLight-tosf-ly1--base.tfm)
Provides:       tex(Nunito-ExtraLight-tosf-ly1.tfm)
Provides:       tex(Nunito-ExtraLight-tosf-ly1.vf)
Provides:       tex(Nunito-ExtraLight-tosf-ot1.tfm)
Provides:       tex(Nunito-ExtraLight-tosf-t1--base.tfm)
Provides:       tex(Nunito-ExtraLight-tosf-t1.tfm)
Provides:       tex(Nunito-ExtraLight-tosf-t1.vf)
Provides:       tex(Nunito-ExtraLight-tosf-ts1--base.tfm)
Provides:       tex(Nunito-ExtraLight-tosf-ts1.tfm)
Provides:       tex(Nunito-ExtraLight-tosf-ts1.vf)
Provides:       tex(Nunito-ExtraLightItalic-sup-ly1--base.tfm)
Provides:       tex(Nunito-ExtraLightItalic-sup-ly1.tfm)
Provides:       tex(Nunito-ExtraLightItalic-sup-ly1.vf)
Provides:       tex(Nunito-ExtraLightItalic-sup-ot1.tfm)
Provides:       tex(Nunito-ExtraLightItalic-sup-t1--base.tfm)
Provides:       tex(Nunito-ExtraLightItalic-sup-t1.tfm)
Provides:       tex(Nunito-ExtraLightItalic-sup-t1.vf)
Provides:       tex(Nunito-ExtraLightItalic-tlf-ly1--base.tfm)
Provides:       tex(Nunito-ExtraLightItalic-tlf-ly1.tfm)
Provides:       tex(Nunito-ExtraLightItalic-tlf-ly1.vf)
Provides:       tex(Nunito-ExtraLightItalic-tlf-ot1.tfm)
Provides:       tex(Nunito-ExtraLightItalic-tlf-t1--base.tfm)
Provides:       tex(Nunito-ExtraLightItalic-tlf-t1.tfm)
Provides:       tex(Nunito-ExtraLightItalic-tlf-t1.vf)
Provides:       tex(Nunito-ExtraLightItalic-tlf-ts1--base.tfm)
Provides:       tex(Nunito-ExtraLightItalic-tlf-ts1.tfm)
Provides:       tex(Nunito-ExtraLightItalic-tlf-ts1.vf)
Provides:       tex(Nunito-ExtraLightItalic-tosf-ly1--base.tfm)
Provides:       tex(Nunito-ExtraLightItalic-tosf-ly1.tfm)
Provides:       tex(Nunito-ExtraLightItalic-tosf-ly1.vf)
Provides:       tex(Nunito-ExtraLightItalic-tosf-ot1.tfm)
Provides:       tex(Nunito-ExtraLightItalic-tosf-t1--base.tfm)
Provides:       tex(Nunito-ExtraLightItalic-tosf-t1.tfm)
Provides:       tex(Nunito-ExtraLightItalic-tosf-t1.vf)
Provides:       tex(Nunito-ExtraLightItalic-tosf-ts1--base.tfm)
Provides:       tex(Nunito-ExtraLightItalic-tosf-ts1.tfm)
Provides:       tex(Nunito-ExtraLightItalic-tosf-ts1.vf)
Provides:       tex(Nunito-Italic-sup-ly1--base.tfm)
Provides:       tex(Nunito-Italic-sup-ly1.tfm)
Provides:       tex(Nunito-Italic-sup-ly1.vf)
Provides:       tex(Nunito-Italic-sup-ot1.tfm)
Provides:       tex(Nunito-Italic-sup-t1--base.tfm)
Provides:       tex(Nunito-Italic-sup-t1.tfm)
Provides:       tex(Nunito-Italic-sup-t1.vf)
Provides:       tex(Nunito-Italic-tlf-ly1--base.tfm)
Provides:       tex(Nunito-Italic-tlf-ly1.tfm)
Provides:       tex(Nunito-Italic-tlf-ly1.vf)
Provides:       tex(Nunito-Italic-tlf-ot1.tfm)
Provides:       tex(Nunito-Italic-tlf-t1--base.tfm)
Provides:       tex(Nunito-Italic-tlf-t1.tfm)
Provides:       tex(Nunito-Italic-tlf-t1.vf)
Provides:       tex(Nunito-Italic-tlf-ts1--base.tfm)
Provides:       tex(Nunito-Italic-tlf-ts1.tfm)
Provides:       tex(Nunito-Italic-tlf-ts1.vf)
Provides:       tex(Nunito-Italic-tosf-ly1--base.tfm)
Provides:       tex(Nunito-Italic-tosf-ly1.tfm)
Provides:       tex(Nunito-Italic-tosf-ly1.vf)
Provides:       tex(Nunito-Italic-tosf-ot1.tfm)
Provides:       tex(Nunito-Italic-tosf-t1--base.tfm)
Provides:       tex(Nunito-Italic-tosf-t1.tfm)
Provides:       tex(Nunito-Italic-tosf-t1.vf)
Provides:       tex(Nunito-Italic-tosf-ts1--base.tfm)
Provides:       tex(Nunito-Italic-tosf-ts1.tfm)
Provides:       tex(Nunito-Italic-tosf-ts1.vf)
Provides:       tex(Nunito-Light-sup-ly1--base.tfm)
Provides:       tex(Nunito-Light-sup-ly1.tfm)
Provides:       tex(Nunito-Light-sup-ly1.vf)
Provides:       tex(Nunito-Light-sup-ot1.tfm)
Provides:       tex(Nunito-Light-sup-t1--base.tfm)
Provides:       tex(Nunito-Light-sup-t1.tfm)
Provides:       tex(Nunito-Light-sup-t1.vf)
Provides:       tex(Nunito-Light-tlf-ly1--base.tfm)
Provides:       tex(Nunito-Light-tlf-ly1.tfm)
Provides:       tex(Nunito-Light-tlf-ly1.vf)
Provides:       tex(Nunito-Light-tlf-ot1.tfm)
Provides:       tex(Nunito-Light-tlf-t1--base.tfm)
Provides:       tex(Nunito-Light-tlf-t1.tfm)
Provides:       tex(Nunito-Light-tlf-t1.vf)
Provides:       tex(Nunito-Light-tlf-ts1--base.tfm)
Provides:       tex(Nunito-Light-tlf-ts1.tfm)
Provides:       tex(Nunito-Light-tlf-ts1.vf)
Provides:       tex(Nunito-Light-tosf-ly1--base.tfm)
Provides:       tex(Nunito-Light-tosf-ly1.tfm)
Provides:       tex(Nunito-Light-tosf-ly1.vf)
Provides:       tex(Nunito-Light-tosf-ot1.tfm)
Provides:       tex(Nunito-Light-tosf-t1--base.tfm)
Provides:       tex(Nunito-Light-tosf-t1.tfm)
Provides:       tex(Nunito-Light-tosf-t1.vf)
Provides:       tex(Nunito-Light-tosf-ts1--base.tfm)
Provides:       tex(Nunito-Light-tosf-ts1.tfm)
Provides:       tex(Nunito-Light-tosf-ts1.vf)
Provides:       tex(Nunito-LightItalic-sup-ly1--base.tfm)
Provides:       tex(Nunito-LightItalic-sup-ly1.tfm)
Provides:       tex(Nunito-LightItalic-sup-ly1.vf)
Provides:       tex(Nunito-LightItalic-sup-ot1.tfm)
Provides:       tex(Nunito-LightItalic-sup-t1--base.tfm)
Provides:       tex(Nunito-LightItalic-sup-t1.tfm)
Provides:       tex(Nunito-LightItalic-sup-t1.vf)
Provides:       tex(Nunito-LightItalic-tlf-ly1--base.tfm)
Provides:       tex(Nunito-LightItalic-tlf-ly1.tfm)
Provides:       tex(Nunito-LightItalic-tlf-ly1.vf)
Provides:       tex(Nunito-LightItalic-tlf-ot1.tfm)
Provides:       tex(Nunito-LightItalic-tlf-t1--base.tfm)
Provides:       tex(Nunito-LightItalic-tlf-t1.tfm)
Provides:       tex(Nunito-LightItalic-tlf-t1.vf)
Provides:       tex(Nunito-LightItalic-tlf-ts1--base.tfm)
Provides:       tex(Nunito-LightItalic-tlf-ts1.tfm)
Provides:       tex(Nunito-LightItalic-tlf-ts1.vf)
Provides:       tex(Nunito-LightItalic-tosf-ly1--base.tfm)
Provides:       tex(Nunito-LightItalic-tosf-ly1.tfm)
Provides:       tex(Nunito-LightItalic-tosf-ly1.vf)
Provides:       tex(Nunito-LightItalic-tosf-ot1.tfm)
Provides:       tex(Nunito-LightItalic-tosf-t1--base.tfm)
Provides:       tex(Nunito-LightItalic-tosf-t1.tfm)
Provides:       tex(Nunito-LightItalic-tosf-t1.vf)
Provides:       tex(Nunito-LightItalic-tosf-ts1--base.tfm)
Provides:       tex(Nunito-LightItalic-tosf-ts1.tfm)
Provides:       tex(Nunito-LightItalic-tosf-ts1.vf)
Provides:       tex(Nunito-Regular-sup-ly1--base.tfm)
Provides:       tex(Nunito-Regular-sup-ly1.tfm)
Provides:       tex(Nunito-Regular-sup-ly1.vf)
Provides:       tex(Nunito-Regular-sup-ot1.tfm)
Provides:       tex(Nunito-Regular-sup-t1--base.tfm)
Provides:       tex(Nunito-Regular-sup-t1.tfm)
Provides:       tex(Nunito-Regular-sup-t1.vf)
Provides:       tex(Nunito-Regular-tlf-ly1--base.tfm)
Provides:       tex(Nunito-Regular-tlf-ly1.tfm)
Provides:       tex(Nunito-Regular-tlf-ly1.vf)
Provides:       tex(Nunito-Regular-tlf-ot1.tfm)
Provides:       tex(Nunito-Regular-tlf-t1--base.tfm)
Provides:       tex(Nunito-Regular-tlf-t1.tfm)
Provides:       tex(Nunito-Regular-tlf-t1.vf)
Provides:       tex(Nunito-Regular-tlf-ts1--base.tfm)
Provides:       tex(Nunito-Regular-tlf-ts1.tfm)
Provides:       tex(Nunito-Regular-tlf-ts1.vf)
Provides:       tex(Nunito-Regular-tosf-ly1--base.tfm)
Provides:       tex(Nunito-Regular-tosf-ly1.tfm)
Provides:       tex(Nunito-Regular-tosf-ly1.vf)
Provides:       tex(Nunito-Regular-tosf-ot1.tfm)
Provides:       tex(Nunito-Regular-tosf-t1--base.tfm)
Provides:       tex(Nunito-Regular-tosf-t1.tfm)
Provides:       tex(Nunito-Regular-tosf-t1.vf)
Provides:       tex(Nunito-Regular-tosf-ts1--base.tfm)
Provides:       tex(Nunito-Regular-tosf-ts1.tfm)
Provides:       tex(Nunito-Regular-tosf-ts1.vf)
Provides:       tex(Nunito-SemiBold-sup-ly1--base.tfm)
Provides:       tex(Nunito-SemiBold-sup-ly1.tfm)
Provides:       tex(Nunito-SemiBold-sup-ly1.vf)
Provides:       tex(Nunito-SemiBold-sup-ot1.tfm)
Provides:       tex(Nunito-SemiBold-sup-t1--base.tfm)
Provides:       tex(Nunito-SemiBold-sup-t1.tfm)
Provides:       tex(Nunito-SemiBold-sup-t1.vf)
Provides:       tex(Nunito-SemiBold-tlf-ly1--base.tfm)
Provides:       tex(Nunito-SemiBold-tlf-ly1.tfm)
Provides:       tex(Nunito-SemiBold-tlf-ly1.vf)
Provides:       tex(Nunito-SemiBold-tlf-ot1.tfm)
Provides:       tex(Nunito-SemiBold-tlf-t1--base.tfm)
Provides:       tex(Nunito-SemiBold-tlf-t1.tfm)
Provides:       tex(Nunito-SemiBold-tlf-t1.vf)
Provides:       tex(Nunito-SemiBold-tlf-ts1--base.tfm)
Provides:       tex(Nunito-SemiBold-tlf-ts1.tfm)
Provides:       tex(Nunito-SemiBold-tlf-ts1.vf)
Provides:       tex(Nunito-SemiBold-tosf-ly1--base.tfm)
Provides:       tex(Nunito-SemiBold-tosf-ly1.tfm)
Provides:       tex(Nunito-SemiBold-tosf-ly1.vf)
Provides:       tex(Nunito-SemiBold-tosf-ot1.tfm)
Provides:       tex(Nunito-SemiBold-tosf-t1--base.tfm)
Provides:       tex(Nunito-SemiBold-tosf-t1.tfm)
Provides:       tex(Nunito-SemiBold-tosf-t1.vf)
Provides:       tex(Nunito-SemiBold-tosf-ts1--base.tfm)
Provides:       tex(Nunito-SemiBold-tosf-ts1.tfm)
Provides:       tex(Nunito-SemiBold-tosf-ts1.vf)
Provides:       tex(Nunito-SemiBoldItalic-sup-ly1--base.tfm)
Provides:       tex(Nunito-SemiBoldItalic-sup-ly1.tfm)
Provides:       tex(Nunito-SemiBoldItalic-sup-ly1.vf)
Provides:       tex(Nunito-SemiBoldItalic-sup-ot1.tfm)
Provides:       tex(Nunito-SemiBoldItalic-sup-t1--base.tfm)
Provides:       tex(Nunito-SemiBoldItalic-sup-t1.tfm)
Provides:       tex(Nunito-SemiBoldItalic-sup-t1.vf)
Provides:       tex(Nunito-SemiBoldItalic-tlf-ly1--base.tfm)
Provides:       tex(Nunito-SemiBoldItalic-tlf-ly1.tfm)
Provides:       tex(Nunito-SemiBoldItalic-tlf-ly1.vf)
Provides:       tex(Nunito-SemiBoldItalic-tlf-ot1.tfm)
Provides:       tex(Nunito-SemiBoldItalic-tlf-t1--base.tfm)
Provides:       tex(Nunito-SemiBoldItalic-tlf-t1.tfm)
Provides:       tex(Nunito-SemiBoldItalic-tlf-t1.vf)
Provides:       tex(Nunito-SemiBoldItalic-tlf-ts1--base.tfm)
Provides:       tex(Nunito-SemiBoldItalic-tlf-ts1.tfm)
Provides:       tex(Nunito-SemiBoldItalic-tlf-ts1.vf)
Provides:       tex(Nunito-SemiBoldItalic-tosf-ly1--base.tfm)
Provides:       tex(Nunito-SemiBoldItalic-tosf-ly1.tfm)
Provides:       tex(Nunito-SemiBoldItalic-tosf-ly1.vf)
Provides:       tex(Nunito-SemiBoldItalic-tosf-ot1.tfm)
Provides:       tex(Nunito-SemiBoldItalic-tosf-t1--base.tfm)
Provides:       tex(Nunito-SemiBoldItalic-tosf-t1.tfm)
Provides:       tex(Nunito-SemiBoldItalic-tosf-t1.vf)
Provides:       tex(Nunito-SemiBoldItalic-tosf-ts1--base.tfm)
Provides:       tex(Nunito-SemiBoldItalic-tosf-ts1.tfm)
Provides:       tex(Nunito-SemiBoldItalic-tosf-ts1.vf)
Provides:       tex(Nunito.map)
Provides:       tex(OT1Nunito-Sup.fd)
Provides:       tex(OT1Nunito-TLF.fd)
Provides:       tex(OT1Nunito-TOsF.fd)
Provides:       tex(T1Nunito-Sup.fd)
Provides:       tex(T1Nunito-TLF.fd)
Provides:       tex(T1Nunito-TOsF.fd)
Provides:       tex(TS1Nunito-TLF.fd)
Provides:       tex(TS1Nunito-TOsF.fd)
Provides:       tex(a_2owfxx.enc)
Provides:       tex(a_35ovjx.enc)
Provides:       tex(a_g4f2r6.enc)
Provides:       tex(a_hxzdi6.enc)
Provides:       tex(a_lzhlbi.enc)
Provides:       tex(a_nr4mc7.enc)
Provides:       tex(a_wslvgt.enc)
Provides:       tex(a_xcjjqo.enc)
Provides:       tex(a_xv7ze7.enc)
Provides:       tex(a_xzgqel.enc)
Provides:       tex(nunito.sty)
Requires:       tex(fontaxes.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(mweights.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source213:      nunito.tar.xz
Source214:      nunito.doc.tar.xz

%description -n texlive-nunito
This package provides LaTeX and pdfLaTeX support for the Nunito
family of fonts, designed by Vernon Adams, Cyreal.

%package -n texlive-nunito-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.0.1svn57429
Release:        0
Summary:        Documentation for texlive-nunito
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-nunito and texlive-alldocumentation)

%description -n texlive-nunito-doc
This package includes the documentation for texlive-nunito

%package -n texlive-nunito-fonts
Version:        %{texlive_version}.%{texlive_noarch}.0.0.0.1svn57429
Release:        0
Summary:        Severed fonts for texlive-nunito
License:        OFL-1.1
URL:            https://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Suggests:       xorg-x11-fonts-core

%description -n texlive-nunito-fonts
The  separated fonts package for texlive-nunito

%post -n texlive-nunito
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap Nunito.map' >> /var/run/texlive/run-updmap

%postun -n texlive-nunito
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap Nunito.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-nunito
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-nunito-fonts

%files -n texlive-nunito-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/nunito/LICENSE.TXT
%{_texmfdistdir}/doc/fonts/nunito/README
%{_texmfdistdir}/doc/fonts/nunito/nunito-samples.pdf
%{_texmfdistdir}/doc/fonts/nunito/nunito-samples.tex

%files -n texlive-nunito
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/dvips/nunito/a_2owfxx.enc
%{_texmfdistdir}/fonts/enc/dvips/nunito/a_35ovjx.enc
%{_texmfdistdir}/fonts/enc/dvips/nunito/a_g4f2r6.enc
%{_texmfdistdir}/fonts/enc/dvips/nunito/a_hxzdi6.enc
%{_texmfdistdir}/fonts/enc/dvips/nunito/a_lzhlbi.enc
%{_texmfdistdir}/fonts/enc/dvips/nunito/a_nr4mc7.enc
%{_texmfdistdir}/fonts/enc/dvips/nunito/a_wslvgt.enc
%{_texmfdistdir}/fonts/enc/dvips/nunito/a_xcjjqo.enc
%{_texmfdistdir}/fonts/enc/dvips/nunito/a_xv7ze7.enc
%{_texmfdistdir}/fonts/enc/dvips/nunito/a_xzgqel.enc
%{_texmfdistdir}/fonts/map/dvips/nunito/Nunito.map
%verify(link) %{_texmfdistdir}/fonts/opentype/public/nunito/Nunito-Black.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/nunito/Nunito-BlackItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/nunito/Nunito-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/nunito/Nunito-BoldItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/nunito/Nunito-ExtraBold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/nunito/Nunito-ExtraBoldItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/nunito/Nunito-ExtraLight.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/nunito/Nunito-ExtraLightItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/nunito/Nunito-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/nunito/Nunito-Light.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/nunito/Nunito-LightItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/nunito/Nunito-Regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/nunito/Nunito-SemiBold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/nunito/Nunito-SemiBoldItalic.otf
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Black-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Black-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Black-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Black-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Black-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Black-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Black-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Black-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Black-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Black-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Black-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Black-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Black-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Black-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Black-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Black-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Black-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Black-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Black-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-BlackItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-BlackItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-BlackItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-BlackItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-BlackItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-BlackItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-BlackItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-BlackItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-BlackItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-BlackItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-BlackItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-BlackItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-BlackItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-BlackItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-BlackItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-BlackItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-BlackItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-BlackItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-BlackItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Bold-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Bold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Bold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Bold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Bold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Bold-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Bold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Bold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Bold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Bold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Bold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Bold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Bold-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Bold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Bold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Bold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Bold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Bold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Bold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-BoldItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-BoldItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-BoldItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-BoldItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-BoldItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-BoldItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-BoldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-BoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-BoldItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-BoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-BoldItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-BoldItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-BoldItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-BoldItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-BoldItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-BoldItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-BoldItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-BoldItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-BoldItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-ExtraBold-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-ExtraBold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-ExtraBold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-ExtraBold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-ExtraBold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-ExtraBold-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-ExtraBold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-ExtraBold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-ExtraBold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-ExtraBold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-ExtraBold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-ExtraBold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-ExtraBold-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-ExtraBold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-ExtraBold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-ExtraBold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-ExtraBold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-ExtraBold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-ExtraBold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-ExtraBoldItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-ExtraBoldItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-ExtraBoldItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-ExtraBoldItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-ExtraBoldItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-ExtraBoldItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-ExtraBoldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-ExtraBoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-ExtraBoldItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-ExtraBoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-ExtraBoldItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-ExtraBoldItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-ExtraBoldItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-ExtraBoldItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-ExtraBoldItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-ExtraBoldItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-ExtraBoldItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-ExtraBoldItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-ExtraBoldItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-ExtraLight-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-ExtraLight-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-ExtraLight-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-ExtraLight-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-ExtraLight-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-ExtraLight-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-ExtraLight-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-ExtraLight-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-ExtraLight-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-ExtraLight-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-ExtraLight-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-ExtraLight-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-ExtraLight-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-ExtraLight-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-ExtraLight-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-ExtraLight-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-ExtraLight-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-ExtraLight-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-ExtraLight-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-ExtraLightItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-ExtraLightItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-ExtraLightItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-ExtraLightItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-ExtraLightItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-ExtraLightItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-ExtraLightItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-ExtraLightItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-ExtraLightItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-ExtraLightItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-ExtraLightItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-ExtraLightItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-ExtraLightItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-ExtraLightItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-ExtraLightItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-ExtraLightItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-ExtraLightItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-ExtraLightItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-ExtraLightItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Italic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Italic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Italic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Italic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Italic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Italic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Italic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Italic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Italic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Italic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Italic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Italic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Italic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Italic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Italic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Italic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Italic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Italic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Italic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Light-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Light-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Light-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Light-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Light-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Light-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Light-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Light-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Light-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Light-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Light-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Light-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Light-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Light-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Light-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Light-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Light-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Light-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Light-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-LightItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-LightItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-LightItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-LightItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-LightItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-LightItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-LightItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-LightItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-LightItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-LightItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-LightItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-LightItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-LightItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-LightItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-LightItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-LightItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-LightItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-LightItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-LightItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Regular-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Regular-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Regular-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Regular-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Regular-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Regular-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Regular-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Regular-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Regular-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Regular-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Regular-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Regular-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Regular-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Regular-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Regular-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Regular-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Regular-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Regular-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-Regular-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-SemiBold-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-SemiBold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-SemiBold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-SemiBold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-SemiBold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-SemiBold-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-SemiBold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-SemiBold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-SemiBold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-SemiBold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-SemiBold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-SemiBold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-SemiBold-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-SemiBold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-SemiBold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-SemiBold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-SemiBold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-SemiBold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-SemiBold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-SemiBoldItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-SemiBoldItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-SemiBoldItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-SemiBoldItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-SemiBoldItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-SemiBoldItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-SemiBoldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-SemiBoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-SemiBoldItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-SemiBoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-SemiBoldItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-SemiBoldItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-SemiBoldItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-SemiBoldItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-SemiBoldItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-SemiBoldItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-SemiBoldItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-SemiBoldItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nunito/Nunito-SemiBoldItalic-tosf-ts1.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/nunito/Nunito-Black.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nunito/Nunito-BlackItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nunito/Nunito-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nunito/Nunito-BoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nunito/Nunito-ExtraBold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nunito/Nunito-ExtraBoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nunito/Nunito-ExtraLight.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nunito/Nunito-ExtraLightItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nunito/Nunito-Italic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nunito/Nunito-Light.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nunito/Nunito-LightItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nunito/Nunito-Regular.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nunito/Nunito-SemiBold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nunito/Nunito-SemiBoldItalic.pfb
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-Black-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-Black-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-Black-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-Black-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-Black-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-Black-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-Black-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-Black-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-BlackItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-BlackItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-BlackItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-BlackItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-BlackItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-BlackItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-BlackItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-BlackItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-Bold-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-Bold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-Bold-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-Bold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-Bold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-Bold-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-Bold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-Bold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-BoldItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-BoldItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-BoldItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-BoldItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-BoldItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-BoldItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-BoldItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-BoldItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-ExtraBold-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-ExtraBold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-ExtraBold-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-ExtraBold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-ExtraBold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-ExtraBold-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-ExtraBold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-ExtraBold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-ExtraBoldItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-ExtraBoldItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-ExtraBoldItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-ExtraBoldItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-ExtraBoldItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-ExtraBoldItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-ExtraBoldItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-ExtraBoldItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-ExtraLight-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-ExtraLight-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-ExtraLight-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-ExtraLight-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-ExtraLight-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-ExtraLight-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-ExtraLight-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-ExtraLight-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-ExtraLightItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-ExtraLightItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-ExtraLightItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-ExtraLightItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-ExtraLightItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-ExtraLightItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-ExtraLightItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-ExtraLightItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-Italic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-Italic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-Italic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-Italic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-Italic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-Italic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-Italic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-Italic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-Light-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-Light-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-Light-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-Light-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-Light-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-Light-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-Light-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-Light-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-LightItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-LightItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-LightItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-LightItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-LightItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-LightItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-LightItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-LightItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-Regular-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-Regular-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-Regular-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-Regular-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-Regular-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-Regular-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-Regular-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-Regular-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-SemiBold-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-SemiBold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-SemiBold-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-SemiBold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-SemiBold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-SemiBold-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-SemiBold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-SemiBold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-SemiBoldItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-SemiBoldItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-SemiBoldItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-SemiBoldItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-SemiBoldItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-SemiBoldItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-SemiBoldItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/nunito/Nunito-SemiBoldItalic-tosf-ts1.vf
%{_texmfdistdir}/tex/latex/nunito/LY1Nunito-Sup.fd
%{_texmfdistdir}/tex/latex/nunito/LY1Nunito-TLF.fd
%{_texmfdistdir}/tex/latex/nunito/LY1Nunito-TOsF.fd
%{_texmfdistdir}/tex/latex/nunito/OT1Nunito-Sup.fd
%{_texmfdistdir}/tex/latex/nunito/OT1Nunito-TLF.fd
%{_texmfdistdir}/tex/latex/nunito/OT1Nunito-TOsF.fd
%{_texmfdistdir}/tex/latex/nunito/T1Nunito-Sup.fd
%{_texmfdistdir}/tex/latex/nunito/T1Nunito-TLF.fd
%{_texmfdistdir}/tex/latex/nunito/T1Nunito-TOsF.fd
%{_texmfdistdir}/tex/latex/nunito/TS1Nunito-TLF.fd
%{_texmfdistdir}/tex/latex/nunito/TS1Nunito-TOsF.fd
%{_texmfdistdir}/tex/latex/nunito/nunito.sty

%files -n texlive-nunito-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-nunito
%{_datadir}/fontconfig/conf.avail/58-texlive-nunito.conf
%{_datadir}/fontconfig/conf.avail/55-texlive-nunito.conf
%config %{_sysconfdir}/fonts/conf.d/55-texlive-nunito.conf
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-nunito/encodings.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-nunito/fonts.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-nunito/fonts.scale
%{_datadir}/fonts/texlive-nunito/Nunito-Black.otf
%{_datadir}/fonts/texlive-nunito/Nunito-BlackItalic.otf
%{_datadir}/fonts/texlive-nunito/Nunito-Bold.otf
%{_datadir}/fonts/texlive-nunito/Nunito-BoldItalic.otf
%{_datadir}/fonts/texlive-nunito/Nunito-ExtraBold.otf
%{_datadir}/fonts/texlive-nunito/Nunito-ExtraBoldItalic.otf
%{_datadir}/fonts/texlive-nunito/Nunito-ExtraLight.otf
%{_datadir}/fonts/texlive-nunito/Nunito-ExtraLightItalic.otf
%{_datadir}/fonts/texlive-nunito/Nunito-Italic.otf
%{_datadir}/fonts/texlive-nunito/Nunito-Light.otf
%{_datadir}/fonts/texlive-nunito/Nunito-LightItalic.otf
%{_datadir}/fonts/texlive-nunito/Nunito-Regular.otf
%{_datadir}/fonts/texlive-nunito/Nunito-SemiBold.otf
%{_datadir}/fonts/texlive-nunito/Nunito-SemiBoldItalic.otf
%{_datadir}/fonts/texlive-nunito/Nunito-Black.pfb
%{_datadir}/fonts/texlive-nunito/Nunito-BlackItalic.pfb
%{_datadir}/fonts/texlive-nunito/Nunito-Bold.pfb
%{_datadir}/fonts/texlive-nunito/Nunito-BoldItalic.pfb
%{_datadir}/fonts/texlive-nunito/Nunito-ExtraBold.pfb
%{_datadir}/fonts/texlive-nunito/Nunito-ExtraBoldItalic.pfb
%{_datadir}/fonts/texlive-nunito/Nunito-ExtraLight.pfb
%{_datadir}/fonts/texlive-nunito/Nunito-ExtraLightItalic.pfb
%{_datadir}/fonts/texlive-nunito/Nunito-Italic.pfb
%{_datadir}/fonts/texlive-nunito/Nunito-Light.pfb
%{_datadir}/fonts/texlive-nunito/Nunito-LightItalic.pfb
%{_datadir}/fonts/texlive-nunito/Nunito-Regular.pfb
%{_datadir}/fonts/texlive-nunito/Nunito-SemiBold.pfb
%{_datadir}/fonts/texlive-nunito/Nunito-SemiBoldItalic.pfb

%package -n texlive-nwafuthesis
Version:        %{texlive_version}.%{texlive_noarch}.1.15svn63438
Release:        0
License:        LPPL-1.0
Summary:        A thesis template package for Northwest A&F University, China
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-nwafuthesis-doc >= %{texlive_version}
Provides:       tex(nwafuthesis.cls)
Requires:       tex(biblatex.sty)
Requires:       tex(expl3.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(l3keys2e.sty)
Requires:       tex(pifont.sty)
Requires:       tex(xtemplate.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source215:      nwafuthesis.tar.xz
Source216:      nwafuthesis.doc.tar.xz

%description -n texlive-nwafuthesis
This template supports doctoral and master dissertations and
undergraduate theses in Chinese. With the help of modern LaTeX3
technology, nwafuthesis aims to create a simple interface, a
normative format, as well as a hackable class for the users. At
present, nwafuthesis only supports XeTeX and LuaTeX engines.
nwafuthesis only allows UTF-8 encoding. nwafuthesis is based on
the fduthesis template.

%package -n texlive-nwafuthesis-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.15svn63438
Release:        0
Summary:        Documentation for texlive-nwafuthesis
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-nwafuthesis and texlive-alldocumentation)
Provides:       locale(texlive-nwafuthesis-doc:zh)

%description -n texlive-nwafuthesis-doc
This package includes the documentation for texlive-nwafuthesis

%post -n texlive-nwafuthesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-nwafuthesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-nwafuthesis
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-nwafuthesis-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/nwafuthesis/README.md
%{_texmfdistdir}/doc/latex/nwafuthesis/logo/building.jpg
%{_texmfdistdir}/doc/latex/nwafuthesis/logo/motto.png
%{_texmfdistdir}/doc/latex/nwafuthesis/logo/nwafu-bar.pdf
%{_texmfdistdir}/doc/latex/nwafuthesis/logo/nwafu-circle.pdf
%{_texmfdistdir}/doc/latex/nwafuthesis/logo/workflow.pdf
%{_texmfdistdir}/doc/latex/nwafuthesis/nwafudoc.cls
%{_texmfdistdir}/doc/latex/nwafuthesis/nwafuthesis.pdf

%files -n texlive-nwafuthesis
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/nwafuthesis/nwafuthesis.cls

%package -n texlive-nwejm
Version:        %{texlive_version}.%{texlive_noarch}.1.0.5svn64462
Release:        0
License:        LPPL-1.0
Summary:        Support for the journal "North-Western European Journal of Mathematics"
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-nwejm-doc >= %{texlive_version}
Provides:       tex(nwejm-logos-collection.tex)
Provides:       tex(nwejm.bbx)
Provides:       tex(nwejm.cbx)
Provides:       tex(nwejm.cfg)
Provides:       tex(nwejm.cls)
Provides:       tex(nwejm.lbx)
Provides:       tex(nwejmart.cls)
Requires:       tex(adjustbox.sty)
Requires:       tex(afterpage.sty)
Requires:       tex(array.sty)
Requires:       tex(authoryear-comp.bbx)
Requires:       tex(authoryear-comp.cbx)
Requires:       tex(babel.sty)
Requires:       tex(biblatex.sty)
Requires:       tex(bookmark.sty)
Requires:       tex(booktabs.sty)
Requires:       tex(cleveref.sty)
Requires:       tex(csquotes.sty)
Requires:       tex(currfile.sty)
Requires:       tex(datatool.sty)
Requires:       tex(datetime2.sty)
Requires:       tex(draftwatermark.sty)
Requires:       tex(enumitem.sty)
Requires:       tex(environ.sty)
Requires:       tex(esvect.sty)
Requires:       tex(etoc.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(fmtcount.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(footmisc.sty)
Requires:       tex(footnote.sty)
Requires:       tex(geometry.sty)
Requires:       tex(glossaries.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(hypcap.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(ifoddpage.sty)
Requires:       tex(import.sty)
Requires:       tex(kpfonts-otf.sty)
Requires:       tex(kpfonts.sty)
Requires:       tex(l3keys2e.sty)
Requires:       tex(marginnote.sty)
Requires:       tex(mathtools.sty)
Requires:       tex(microtype.sty)
Requires:       tex(nag.sty)
Requires:       tex(ntheorem.sty)
Requires:       tex(placeins.sty)
Requires:       tex(refcount.sty)
Requires:       tex(standalone.sty)
Requires:       tex(subcaption.sty)
Requires:       tex(tcolorbox.sty)
Requires:       tex(tikzpagenodes.sty)
Requires:       tex(titlesec.sty)
Requires:       tex(tkz-berge.sty)
Requires:       tex(tocloft.sty)
Requires:       tex(tocvsec2.sty)
Requires:       tex(translations.sty)
Requires:       tex(unicode-math.sty)
Requires:       tex(varioref.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xparse.sty)
Requires:       tex(xr.sty)
Requires:       tex(xspace.sty)
Requires:       tex(zref-totpages.sty)
Requires:       tex(zref-xr.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source217:      nwejm.tar.xz
Source218:      nwejm.doc.tar.xz

%description -n texlive-nwejm
The bundle includes LaTeX classes and BibLaTeX styles files
dedicated to the new journal "North-Western European Journal of
Mathematics": nwejm for the complete issues of the journal,
aimed at the NWEJM's team, nwejmart, intended for the authors
who wish to publish an article in the NWEJM. This class's goal
is to: faithfully reproduce the layout of the nwejm, thus
enabling the authors to be able to work their document in
actual conditions, provide a number of tools (commands and
environments) to facilitate the drafting of documents, in
particular those containing mathematical formulas.

%package -n texlive-nwejm-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0.5svn64462
Release:        0
Summary:        Documentation for texlive-nwejm
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-nwejm and texlive-alldocumentation)
Provides:       locale(texlive-nwejm-doc:fr)

%description -n texlive-nwejm-doc
This package includes the documentation for texlive-nwejm

%post -n texlive-nwejm
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-nwejm
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-nwejm
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-nwejm-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/nwejm/CHANGELOG.md
%{_texmfdistdir}/doc/latex/nwejm/README.md
%{_texmfdistdir}/doc/latex/nwejm/addons/completion/nwejm.cwl
%{_texmfdistdir}/doc/latex/nwejm/addons/completion/nwejmart.cwl
%{_texmfdistdir}/doc/latex/nwejm/english/latexmkrc
%{_texmfdistdir}/doc/latex/nwejm/english/nwejm-en.bib
%{_texmfdistdir}/doc/latex/nwejm/english/nwejm-en.pdf
%{_texmfdistdir}/doc/latex/nwejm/english/nwejm-en.tex
%{_texmfdistdir}/doc/latex/nwejm/examples/article-in-dutch.pdf
%{_texmfdistdir}/doc/latex/nwejm/examples/article-in-dutch.tex
%{_texmfdistdir}/doc/latex/nwejm/examples/article-in-english.pdf
%{_texmfdistdir}/doc/latex/nwejm/examples/article-in-english.tex
%{_texmfdistdir}/doc/latex/nwejm/examples/article-in-french.pdf
%{_texmfdistdir}/doc/latex/nwejm/examples/article-in-french.tex
%{_texmfdistdir}/doc/latex/nwejm/examples/article-in-german.pdf
%{_texmfdistdir}/doc/latex/nwejm/examples/article-in-german.tex
%{_texmfdistdir}/doc/latex/nwejm/examples/issue.pdf
%{_texmfdistdir}/doc/latex/nwejm/examples/issue.tex
%{_texmfdistdir}/doc/latex/nwejm/examples/latexmkrc
%{_texmfdistdir}/doc/latex/nwejm/examples/sample.bib
%{_texmfdistdir}/doc/latex/nwejm/examples/sample.pdf
%{_texmfdistdir}/doc/latex/nwejm/examples/sample.tex
%{_texmfdistdir}/doc/latex/nwejm/examples/template.tex
%{_texmfdistdir}/doc/latex/nwejm/french/latexmkrc
%{_texmfdistdir}/doc/latex/nwejm/french/nwejm-fr.bib
%{_texmfdistdir}/doc/latex/nwejm/french/nwejm-fr.pdf
%{_texmfdistdir}/doc/latex/nwejm/french/nwejm-fr.tex

%files -n texlive-nwejm
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/nwejm/images/nwejm-cover-background.jpg
%{_texmfdistdir}/tex/latex/nwejm/images/nwejm-federation-recherche-math-npdc-logo.pdf
%{_texmfdistdir}/tex/latex/nwejm/images/nwejm-fields-institute-logo.pdf
%{_texmfdistdir}/tex/latex/nwejm/images/nwejm-kwg-logo.pdf
%{_texmfdistdir}/tex/latex/nwejm/images/nwejm-logo-NB.pdf
%{_texmfdistdir}/tex/latex/nwejm/images/nwejm-logo-painleve.pdf
%{_texmfdistdir}/tex/latex/nwejm/images/nwejm-logo.pdf
%{_texmfdistdir}/tex/latex/nwejm/images/nwejm-logos-collection.pdf
%{_texmfdistdir}/tex/latex/nwejm/images/nwejm-logos-collection.tex
%{_texmfdistdir}/tex/latex/nwejm/images/nwejm-smf-logo.pdf
%{_texmfdistdir}/tex/latex/nwejm/images/nwejm-sml-logo.pdf
%{_texmfdistdir}/tex/latex/nwejm/images/nwejm-ul-fst-math.pdf
%{_texmfdistdir}/tex/latex/nwejm/nwejm-dutch.trsl
%{_texmfdistdir}/tex/latex/nwejm/nwejm-english.trsl
%{_texmfdistdir}/tex/latex/nwejm/nwejm-french.trsl
%{_texmfdistdir}/tex/latex/nwejm/nwejm-german.trsl
%{_texmfdistdir}/tex/latex/nwejm/nwejm.bbx
%{_texmfdistdir}/tex/latex/nwejm/nwejm.cbx
%{_texmfdistdir}/tex/latex/nwejm/nwejm.cfg
%{_texmfdistdir}/tex/latex/nwejm/nwejm.cls
%{_texmfdistdir}/tex/latex/nwejm/nwejm.dbx
%{_texmfdistdir}/tex/latex/nwejm/nwejm.lbx
%{_texmfdistdir}/tex/latex/nwejm/nwejmart.cls

%package -n texlive-oberdiek
Version:        %{texlive_version}.%{texlive_noarch}.svn65521
Release:        0
License:        LPPL-1.0
Summary:        A bundle of packages submitted by Heiko Oberdiek
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-auxhook >= %{texlive_version}
#!BuildIgnore: texlive-auxhook
Requires:       texlive-grfext >= %{texlive_version}
#!BuildIgnore: texlive-grfext
Requires:       texlive-grffile >= %{texlive_version}
#!BuildIgnore: texlive-grffile
Requires:       texlive-iftex >= %{texlive_version}
#!BuildIgnore: texlive-iftex
Requires:       texlive-infwarerr >= %{texlive_version}
#!BuildIgnore: texlive-infwarerr
Requires:       texlive-kvoptions >= %{texlive_version}
#!BuildIgnore: texlive-kvoptions
Requires:       texlive-pdftexcmds >= %{texlive_version}
#!BuildIgnore: texlive-pdftexcmds
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-oberdiek-doc >= %{texlive_version}
Provides:       tex(aliascnt.sty)
Provides:       tex(bmpsize-base.sty)
Provides:       tex(bmpsize-dvipdfm.def)
Provides:       tex(bmpsize-dvipdfmx.def)
Provides:       tex(bmpsize-dvips.def)
Provides:       tex(bmpsize-test.tex)
Provides:       tex(bmpsize.sty)
Provides:       tex(centernot.sty)
Provides:       tex(chemarr.sty)
Provides:       tex(classlist.sty)
Provides:       tex(colonequals.sty)
Provides:       tex(dvipscol.sty)
Provides:       tex(engord.sty)
Provides:       tex(enparen.sty)
Provides:       tex(eolgrab.sty)
Provides:       tex(fibnum.sty)
Provides:       tex(flags.sty)
Provides:       tex(holtxdoc.sty)
Provides:       tex(hypbmsec.sty)
Provides:       tex(hypcap.sty)
Provides:       tex(hypgotoe.sty)
Provides:       tex(hyphsubst.sty)
Provides:       tex(ifdraft.sty)
Provides:       tex(iflang.sty)
Provides:       tex(pdfcolparallel.sty)
Provides:       tex(pdfcolparcolumns.sty)
Provides:       tex(pdfcrypt.sty)
Provides:       tex(pdfrender.sty)
Provides:       tex(protecteddef.sty)
Provides:       tex(resizegather.sty)
Provides:       tex(rotchiffre.sty)
Provides:       tex(scrindex.sty)
Provides:       tex(setouterhbox.sty)
Provides:       tex(settobox.sty)
Provides:       tex(stackrel.sty)
Provides:       tex(stampinclude.sty)
Provides:       tex(tabularht.sty)
Provides:       tex(tabularkv.sty)
Provides:       tex(telprint.sty)
Provides:       tex(thepdfnumber.sty)
Provides:       tex(twoopt.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(array.sty)
Requires:       tex(atveryend.sty)
Requires:       tex(bigintcalc.sty)
Requires:       tex(etexcmds.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(fp-basic.sty)
Requires:       tex(fp-snap.sty)
Requires:       tex(graphics.sty)
Requires:       tex(hologo.sty)
Requires:       tex(hypdoc.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(iftex.sty)
Requires:       tex(index.sty)
Requires:       tex(infwarerr.sty)
Requires:       tex(intcalc.sty)
Requires:       tex(keyval.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(kvsetkeys.sty)
Requires:       tex(letltxmacro.sty)
Requires:       tex(ltxcmds.sty)
Requires:       tex(parallel.sty)
Requires:       tex(parcolumns.sty)
Requires:       tex(pdfcol.sty)
Requires:       tex(pdfescape.sty)
Requires:       tex(pdftexcmds.sty)
Requires:       tex(remreset.sty)
Requires:       tex(unicode-math.sty)
Requires:       tex(uniquecounter.sty)
Requires:       tex(zref-base.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source219:      oberdiek.tar.xz
Source220:      oberdiek.doc.tar.xz

%description -n texlive-oberdiek
The bundle comprises packages to provide: aliascnt: 'alias
counters'; bmpsize: get bitmap size and resolution data;
centernot: a horizontally-centred \not symbol; chemarr:
extensible chemists' reaction arrows; classlist: record
information about document class(es) used; colonequals: poor
man's mathematical relation symbols; dvipscol: dvips colour
stack management; engord: define counter-printing operations
producing English ordinals; eolgrab: collect arguments
delimited by end of line; flags: setting and clearing flags in
bit fields and converting the bit field into a decimal number;
holtxdoc: extra documentation macros; hypbmsec: bookmarks in
sectioning commands; hypcap: anjusting anchors of captions;
hypgotoe: experimental package for links to embedded files;
hyphsubst: substitute hyphenation patterns; ifdraft: switch for
option draft; iflang: provides expandable checks for the
current language; pdfcolparallel: fixes colour problems in
package parallel; pdfcolparcolumns: fixes colour problems in
package parcolumns; pdfcrypt: setting PDF encryption;
pdfrender: control PDF rendering modes; protecteddef: define a
command that protected against expansion; resizegather:
automatically resize overly large equations; rotchiffre:
performs simple rotation cyphers; scrindex: redefines
environment 'theindex' of package 'index', if a class from
KOMA-Script is loaded; setouterhbox: set \hbox in outer
horizontal mode; settobox: getting box sizes; stackrel:
extensions of the \stackrel command; stampinclude: selects the
files for \include by inspecting the timestamp of the .aux
file(s); tabularht: tabulars with height specification;
tabularkv: key value interface for tabular parameters;
telprint: print German telephone numbers; thepdfnumber:
canonical numbers for use in PDF files and elsewhere; twoopt:
commands with two optional arguments; Each of the packages is
represented by two files, a .dtx (documented source) and a PDF
file; the .ins file necessary for installation is extracted by
running the .dtx file with Plain TeX.

%package -n texlive-oberdiek-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn65521
Release:        0
Summary:        Documentation for texlive-oberdiek
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-oberdiek and texlive-alldocumentation)

%description -n texlive-oberdiek-doc
This package includes the documentation for texlive-oberdiek

%post -n texlive-oberdiek
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-oberdiek
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-oberdiek
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-oberdiek-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/oberdiek/README.md
%{_texmfdistdir}/doc/latex/oberdiek/aliascnt.pdf
%{_texmfdistdir}/doc/latex/oberdiek/bmpsize.pdf
%{_texmfdistdir}/doc/latex/oberdiek/centernot.pdf
%{_texmfdistdir}/doc/latex/oberdiek/chemarr-example.tex
%{_texmfdistdir}/doc/latex/oberdiek/chemarr.pdf
%{_texmfdistdir}/doc/latex/oberdiek/classlist.pdf
%{_texmfdistdir}/doc/latex/oberdiek/colonequals.pdf
%{_texmfdistdir}/doc/latex/oberdiek/dvipscol.pdf
%{_texmfdistdir}/doc/latex/oberdiek/engord.pdf
%{_texmfdistdir}/doc/latex/oberdiek/enparen.pdf
%{_texmfdistdir}/doc/latex/oberdiek/eolgrab.pdf
%{_texmfdistdir}/doc/latex/oberdiek/example/eolgrab-example-env.tex
%{_texmfdistdir}/doc/latex/oberdiek/example/eolgrab-example-ltx.tex
%{_texmfdistdir}/doc/latex/oberdiek/example/eolgrab-example-sec.tex
%{_texmfdistdir}/doc/latex/oberdiek/fibnum.pdf
%{_texmfdistdir}/doc/latex/oberdiek/flags.pdf
%{_texmfdistdir}/doc/latex/oberdiek/holtxdoc.pdf
%{_texmfdistdir}/doc/latex/oberdiek/hypbmsec.pdf
%{_texmfdistdir}/doc/latex/oberdiek/hypcap.pdf
%{_texmfdistdir}/doc/latex/oberdiek/hypgotoe-example.tex
%{_texmfdistdir}/doc/latex/oberdiek/hypgotoe.pdf
%{_texmfdistdir}/doc/latex/oberdiek/hyphsubst.pdf
%{_texmfdistdir}/doc/latex/oberdiek/ifdraft.pdf
%{_texmfdistdir}/doc/latex/oberdiek/iflang.pdf
%{_texmfdistdir}/doc/latex/oberdiek/oberdiek.pdf
%{_texmfdistdir}/doc/latex/oberdiek/pdfcolparallel.pdf
%{_texmfdistdir}/doc/latex/oberdiek/pdfcolparcolumns.pdf
%{_texmfdistdir}/doc/latex/oberdiek/pdfcrypt.pdf
%{_texmfdistdir}/doc/latex/oberdiek/pdfrender.pdf
%{_texmfdistdir}/doc/latex/oberdiek/protecteddef.pdf
%{_texmfdistdir}/doc/latex/oberdiek/resizegather.pdf
%{_texmfdistdir}/doc/latex/oberdiek/rotchiffre.pdf
%{_texmfdistdir}/doc/latex/oberdiek/scrindex-example1.tex
%{_texmfdistdir}/doc/latex/oberdiek/scrindex-example2.tex
%{_texmfdistdir}/doc/latex/oberdiek/scrindex.pdf
%{_texmfdistdir}/doc/latex/oberdiek/setouterhbox-example.tex
%{_texmfdistdir}/doc/latex/oberdiek/setouterhbox.pdf
%{_texmfdistdir}/doc/latex/oberdiek/settobox-example.tex
%{_texmfdistdir}/doc/latex/oberdiek/settobox.pdf
%{_texmfdistdir}/doc/latex/oberdiek/stackrel.pdf
%{_texmfdistdir}/doc/latex/oberdiek/stampinclude.pdf
%{_texmfdistdir}/doc/latex/oberdiek/tabularht-example1.tex
%{_texmfdistdir}/doc/latex/oberdiek/tabularht-example2.tex
%{_texmfdistdir}/doc/latex/oberdiek/tabularht.pdf
%{_texmfdistdir}/doc/latex/oberdiek/tabularkv-example.tex
%{_texmfdistdir}/doc/latex/oberdiek/tabularkv.pdf
%{_texmfdistdir}/doc/latex/oberdiek/telprint.pdf
%{_texmfdistdir}/doc/latex/oberdiek/thepdfnumber.pdf
%{_texmfdistdir}/doc/latex/oberdiek/twoopt.pdf

%files -n texlive-oberdiek
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bib/oberdiek/oberdiek-bundle.bib
%{_texmfdistdir}/bibtex/bib/oberdiek/oberdiek-source.bib
%{_texmfdistdir}/tex/generic/oberdiek/engord.sty
%{_texmfdistdir}/tex/generic/oberdiek/eolgrab.sty
%{_texmfdistdir}/tex/generic/oberdiek/fibnum.sty
%{_texmfdistdir}/tex/generic/oberdiek/hyphsubst.sty
%{_texmfdistdir}/tex/generic/oberdiek/iflang.sty
%{_texmfdistdir}/tex/generic/oberdiek/pdfcrypt.sty
%{_texmfdistdir}/tex/generic/oberdiek/pdfrender.sty
%{_texmfdistdir}/tex/generic/oberdiek/protecteddef.sty
%{_texmfdistdir}/tex/generic/oberdiek/rotchiffre.sty
%{_texmfdistdir}/tex/generic/oberdiek/setouterhbox.sty
%{_texmfdistdir}/tex/generic/oberdiek/telprint.sty
%{_texmfdistdir}/tex/generic/oberdiek/thepdfnumber.sty
%{_texmfdistdir}/tex/latex/oberdiek/aliascnt.sty
%{_texmfdistdir}/tex/latex/oberdiek/bmpsize-base.sty
%{_texmfdistdir}/tex/latex/oberdiek/bmpsize-dvipdfm.def
%{_texmfdistdir}/tex/latex/oberdiek/bmpsize-dvipdfmx.def
%{_texmfdistdir}/tex/latex/oberdiek/bmpsize-dvips.def
%{_texmfdistdir}/tex/latex/oberdiek/bmpsize-test.tex
%{_texmfdistdir}/tex/latex/oberdiek/bmpsize.sty
%{_texmfdistdir}/tex/latex/oberdiek/centernot.sty
%{_texmfdistdir}/tex/latex/oberdiek/chemarr.sty
%{_texmfdistdir}/tex/latex/oberdiek/classlist.sty
%{_texmfdistdir}/tex/latex/oberdiek/colonequals.sty
%{_texmfdistdir}/tex/latex/oberdiek/dvipscol.sty
%{_texmfdistdir}/tex/latex/oberdiek/enparen.sty
%{_texmfdistdir}/tex/latex/oberdiek/flags.sty
%{_texmfdistdir}/tex/latex/oberdiek/holtxdoc.sty
%{_texmfdistdir}/tex/latex/oberdiek/hypbmsec.sty
%{_texmfdistdir}/tex/latex/oberdiek/hypcap.sty
%{_texmfdistdir}/tex/latex/oberdiek/hypgotoe.sty
%{_texmfdistdir}/tex/latex/oberdiek/ifdraft.sty
%{_texmfdistdir}/tex/latex/oberdiek/pdfcolparallel.sty
%{_texmfdistdir}/tex/latex/oberdiek/pdfcolparcolumns.sty
%{_texmfdistdir}/tex/latex/oberdiek/resizegather.sty
%{_texmfdistdir}/tex/latex/oberdiek/scrindex.sty
%{_texmfdistdir}/tex/latex/oberdiek/settobox.sty
%{_texmfdistdir}/tex/latex/oberdiek/stackrel.sty
%{_texmfdistdir}/tex/latex/oberdiek/stampinclude.sty
%{_texmfdistdir}/tex/latex/oberdiek/tabularht.sty
%{_texmfdistdir}/tex/latex/oberdiek/tabularkv.sty
%{_texmfdistdir}/tex/latex/oberdiek/twoopt.sty

%package -n texlive-objectz
Version:        %{texlive_version}.%{texlive_noarch}.svn61719
Release:        0
License:        LPPL-1.0
Summary:        Macros for typesetting Object Z
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-objectz-doc >= %{texlive_version}
Provides:       tex(oz.sty)
Requires:       tex(calc.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source221:      objectz.tar.xz
Source222:      objectz.doc.tar.xz

%description -n texlive-objectz
The package will typeset both Z and Object-Z specifications; it
develops the original zed package

%package -n texlive-objectz-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn61719
Release:        0
Summary:        Documentation for texlive-objectz
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-objectz and texlive-alldocumentation)

%description -n texlive-objectz-doc
This package includes the documentation for texlive-objectz

%post -n texlive-objectz
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-objectz
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-objectz
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-objectz-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/objectz/catalog
%{_texmfdistdir}/doc/latex/objectz/makefile
%{_texmfdistdir}/doc/latex/objectz/manifest
%{_texmfdistdir}/doc/latex/objectz/ozguide.pdf
%{_texmfdistdir}/doc/latex/objectz/ozguide.tex
%{_texmfdistdir}/doc/latex/objectz/oztest.tex
%{_texmfdistdir}/doc/latex/objectz/readme

%files -n texlive-objectz
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/objectz/oz.sty

%package -n texlive-obnov
Version:        %{texlive_version}.%{texlive_noarch}.0.0.11svn33355
Release:        0
License:        LPPL-1.0
Summary:        Obyknovennaya Novaya fonts
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-obnov-doc >= %{texlive_version}
Provides:       tex(lcywobn.fd)
Provides:       tex(obn10.tfm)
Provides:       tex(obn12.tfm)
Provides:       tex(obn17.tfm)
Provides:       tex(obn7.tfm)
Provides:       tex(obnb10.tfm)
Provides:       tex(obnb12.tfm)
Provides:       tex(obnb17.tfm)
Provides:       tex(obnb7.tfm)
Provides:       tex(obnit10.tfm)
Provides:       tex(obnit12.tfm)
Provides:       tex(obnit17.tfm)
Provides:       tex(obnit7.tfm)
Provides:       tex(obnitb10.tfm)
Provides:       tex(obnitb12.tfm)
Provides:       tex(obnitb17.tfm)
Provides:       tex(obnsc10.tfm)
Provides:       tex(obnsc12.tfm)
Provides:       tex(obnsc17.tfm)
Provides:       tex(obnsc7.tfm)
Provides:       tex(obnsl10.tfm)
Provides:       tex(obnsl12.tfm)
Provides:       tex(obnsl17.tfm)
Provides:       tex(obnsl7.tfm)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source223:      obnov.tar.xz
Source224:      obnov.doc.tar.xz

%description -n texlive-obnov
The Obyknovennaya Novaya (Ordinary New Face) typeface was
widely used in the USSR for scientific and technical
publications, as well as textbooks. The fonts are encoded to
KOI8-R (which is a long-established Russian font encoding,
rather than a TeX/LaTeX encoding). To use the fonts, the user
needs Cyrillic font support.

%package -n texlive-obnov-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.11svn33355
Release:        0
Summary:        Documentation for texlive-obnov
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-obnov and texlive-alldocumentation)

%description -n texlive-obnov-doc
This package includes the documentation for texlive-obnov

%post -n texlive-obnov
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-obnov
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-obnov
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-obnov-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/obnov/README
%{_texmfdistdir}/doc/fonts/obnov/example_obn.pdf
%{_texmfdistdir}/doc/fonts/obnov/example_obn.tex

%files -n texlive-obnov
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/source/public/obnov/obn10.mf
%{_texmfdistdir}/fonts/source/public/obnov/obn12.mf
%{_texmfdistdir}/fonts/source/public/obnov/obn17.mf
%{_texmfdistdir}/fonts/source/public/obnov/obn7.mf
%{_texmfdistdir}/fonts/source/public/obnov/obn_lcyw_code.mf
%{_texmfdistdir}/fonts/source/public/obnov/obnb10.mf
%{_texmfdistdir}/fonts/source/public/obnov/obnb12.mf
%{_texmfdistdir}/fonts/source/public/obnov/obnb17.mf
%{_texmfdistdir}/fonts/source/public/obnov/obnb7.mf
%{_texmfdistdir}/fonts/source/public/obnov/obnit10.mf
%{_texmfdistdir}/fonts/source/public/obnov/obnit12.mf
%{_texmfdistdir}/fonts/source/public/obnov/obnit17.mf
%{_texmfdistdir}/fonts/source/public/obnov/obnit7.mf
%{_texmfdistdir}/fonts/source/public/obnov/obnitb10.mf
%{_texmfdistdir}/fonts/source/public/obnov/obnitb12.mf
%{_texmfdistdir}/fonts/source/public/obnov/obnitb17.mf
%{_texmfdistdir}/fonts/source/public/obnov/obnsc10.mf
%{_texmfdistdir}/fonts/source/public/obnov/obnsc12.mf
%{_texmfdistdir}/fonts/source/public/obnov/obnsc17.mf
%{_texmfdistdir}/fonts/source/public/obnov/obnsc7.mf
%{_texmfdistdir}/fonts/source/public/obnov/obnsl10.mf
%{_texmfdistdir}/fonts/source/public/obnov/obnsl12.mf
%{_texmfdistdir}/fonts/source/public/obnov/obnsl17.mf
%{_texmfdistdir}/fonts/source/public/obnov/obnsl7.mf
%{_texmfdistdir}/fonts/tfm/public/obnov/obn10.tfm
%{_texmfdistdir}/fonts/tfm/public/obnov/obn12.tfm
%{_texmfdistdir}/fonts/tfm/public/obnov/obn17.tfm
%{_texmfdistdir}/fonts/tfm/public/obnov/obn7.tfm
%{_texmfdistdir}/fonts/tfm/public/obnov/obnb10.tfm
%{_texmfdistdir}/fonts/tfm/public/obnov/obnb12.tfm
%{_texmfdistdir}/fonts/tfm/public/obnov/obnb17.tfm
%{_texmfdistdir}/fonts/tfm/public/obnov/obnb7.tfm
%{_texmfdistdir}/fonts/tfm/public/obnov/obnit10.tfm
%{_texmfdistdir}/fonts/tfm/public/obnov/obnit12.tfm
%{_texmfdistdir}/fonts/tfm/public/obnov/obnit17.tfm
%{_texmfdistdir}/fonts/tfm/public/obnov/obnit7.tfm
%{_texmfdistdir}/fonts/tfm/public/obnov/obnitb10.tfm
%{_texmfdistdir}/fonts/tfm/public/obnov/obnitb12.tfm
%{_texmfdistdir}/fonts/tfm/public/obnov/obnitb17.tfm
%{_texmfdistdir}/fonts/tfm/public/obnov/obnsc10.tfm
%{_texmfdistdir}/fonts/tfm/public/obnov/obnsc12.tfm
%{_texmfdistdir}/fonts/tfm/public/obnov/obnsc17.tfm
%{_texmfdistdir}/fonts/tfm/public/obnov/obnsc7.tfm
%{_texmfdistdir}/fonts/tfm/public/obnov/obnsl10.tfm
%{_texmfdistdir}/fonts/tfm/public/obnov/obnsl12.tfm
%{_texmfdistdir}/fonts/tfm/public/obnov/obnsl17.tfm
%{_texmfdistdir}/fonts/tfm/public/obnov/obnsl7.tfm
%{_texmfdistdir}/tex/latex/obnov/lcyw.cmap
%{_texmfdistdir}/tex/latex/obnov/lcywobn.fd

%package -n texlive-ocg-p
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn28803
Release:        0
License:        LPPL-1.0
Summary:        PDF OCG support in LaTeX
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-ocg-p-doc >= %{texlive_version}
Provides:       tex(ocg-p.sty)
Requires:       tex(datatool.sty)
Requires:       tex(eso-pic.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(listings.sty)
Requires:       tex(tikz.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source225:      ocg-p.tar.xz
Source226:      ocg-p.doc.tar.xz

%description -n texlive-ocg-p
The package provides OCG (Optional Content Groups) support
within a PDF document, replacing the ocg.sty distributed with
asymptote. Nested OCGs are supported. The package may be used
with pdfLaTeX and XeLaTeX.

%package -n texlive-ocg-p-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn28803
Release:        0
Summary:        Documentation for texlive-ocg-p
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-ocg-p and texlive-alldocumentation)

%description -n texlive-ocg-p-doc
This package includes the documentation for texlive-ocg-p

%post -n texlive-ocg-p
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ocg-p
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ocg-p
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ocg-p-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ocg-p/README
%{_texmfdistdir}/doc/latex/ocg-p/examples/ocg-p_example_1.pdf
%{_texmfdistdir}/doc/latex/ocg-p/examples/ocg-p_example_1.tex
%{_texmfdistdir}/doc/latex/ocg-p/examples/ocg-p_example_2.pdf
%{_texmfdistdir}/doc/latex/ocg-p/examples/ocg-p_example_2.tex
%{_texmfdistdir}/doc/latex/ocg-p/examples/ocg-p_example_3.pdf
%{_texmfdistdir}/doc/latex/ocg-p/examples/ocg-p_example_3.tex
%{_texmfdistdir}/doc/latex/ocg-p/examples/ocg-p_example_4.pdf
%{_texmfdistdir}/doc/latex/ocg-p/examples/ocg-p_example_4.tex
%{_texmfdistdir}/doc/latex/ocg-p/ocg-p.pdf
%{_texmfdistdir}/doc/latex/ocg-p/ocg-p.tex

%files -n texlive-ocg-p
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ocg-p/ocg-p.sty

%package -n texlive-ocgx
Version:        %{texlive_version}.%{texlive_noarch}.0.0.5svn54512
Release:        0
License:        LPPL-1.0
Summary:        Use OCGs within a PDF document without JavaScript
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-ocgx-doc >= %{texlive_version}
Provides:       tex(ocgx.sty)
Provides:       tex(tikzlibraryocgx.code.tex)
Requires:       tex(ocg-p.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source227:      ocgx.tar.xz
Source228:      ocgx.doc.tar.xz

%description -n texlive-ocgx
The package extends the ocg package, which allows you to create
OCGs (Optional Content Groups) in PDF documents. (The ocg
package is distributed as part of Asymptote.) Every OCG
includes TeX material into a layer of the PDF file. Each of
these layers can be displayed or not. Links can enable or
disable the display of OCGs. The ocgx package does not use
Javascript embedded in the PDF document to enable (to show) or
disable (to hide) OCGs.

%package -n texlive-ocgx-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.5svn54512
Release:        0
Summary:        Documentation for texlive-ocgx
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-ocgx and texlive-alldocumentation)

%description -n texlive-ocgx-doc
This package includes the documentation for texlive-ocgx

%post -n texlive-ocgx
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ocgx
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ocgx
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ocgx-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ocgx/README
%{_texmfdistdir}/doc/latex/ocgx/demo-ocgx.pdf
%{_texmfdistdir}/doc/latex/ocgx/ocgx-manual-en.pdf

%files -n texlive-ocgx
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ocgx/ocgx.sty
%{_texmfdistdir}/tex/latex/ocgx/tikzlibraryocgx.code.tex

%package -n texlive-ocgx2
Version:        %{texlive_version}.%{texlive_noarch}.0.0.56svn65292
Release:        0
License:        LPPL-1.0
Summary:        Drop-in replacement for 'ocgx' and 'ocg-p'
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-ocgx2-doc >= %{texlive_version}
Provides:       tex(fixocgx.sty)
Provides:       tex(ocgbase.sty)
Provides:       tex(ocgx2.sty)
Requires:       tex(expl3.sty)
Requires:       tex(ocgx.sty)
Requires:       tex(pdfbase.sty)
Requires:       tex(tikz.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source229:      ocgx2.tar.xz
Source230:      ocgx2.doc.tar.xz

%description -n texlive-ocgx2
This package serves as a drop-in replacement for the packages
ocgx by Paul Gaborit and ocg-p by Werner Moshammer for the
creation of PDF Layers. It re-implements the functionality of
the ocg, ocgx, and ocg-p packages and adds support for all
known engines and back-ends including: LaTeX - dvips -
ps2pdf/Distiller (Xe)LaTeX(x) - dvipdfmx pdfLaTeX and LuaLaTeX
. It also ensures compatibility with the media9 and animate
packages.

%package -n texlive-ocgx2-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.56svn65292
Release:        0
Summary:        Documentation for texlive-ocgx2
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-ocgx2 and texlive-alldocumentation)

%description -n texlive-ocgx2-doc
This package includes the documentation for texlive-ocgx2

%post -n texlive-ocgx2
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ocgx2
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ocgx2
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ocgx2-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ocgx2/ChangeLog
%{_texmfdistdir}/doc/latex/ocgx2/README.txt

%files -n texlive-ocgx2
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ocgx2/fixocgx.sty
%{_texmfdistdir}/tex/latex/ocgx2/ocgbase.sty
%{_texmfdistdir}/tex/latex/ocgx2/ocgx2.sty

%package -n texlive-ocherokee
Version:        %{texlive_version}.%{texlive_noarch}.svn25689
Release:        0
License:        LPPL-1.0
Summary:        LaTeX Support for the Cherokee language
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(updmap.cfg)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-ocherokee-fonts >= %{texlive_version}
Suggests:       texlive-ocherokee-doc >= %{texlive_version}
Provides:       tex(Cherokee.tfm)
Provides:       tex(Cherokeeb.tfm)
Provides:       tex(Cherokeebo.tfm)
Provides:       tex(Cherokeeo.tfm)
Provides:       tex(cherokee.map)
Provides:       tex(lchcmr.fd)
Provides:       tex(lchenc.def)
Provides:       tex(ocherokee.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source231:      ocherokee.tar.xz
Source232:      ocherokee.doc.tar.xz

%description -n texlive-ocherokee
Macros and Type 1 fonts for Typesetting the Cherokee language
with the Omega version of LaTeX (known as Lambda).

%package -n texlive-ocherokee-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn25689
Release:        0
Summary:        Documentation for texlive-ocherokee
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-ocherokee and texlive-alldocumentation)

%description -n texlive-ocherokee-doc
This package includes the documentation for texlive-ocherokee

%package -n texlive-ocherokee-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn25689
Release:        0
Summary:        Severed fonts for texlive-ocherokee
License:        LPPL-1.0
URL:            https://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Suggests:       xorg-x11-fonts-core

%description -n texlive-ocherokee-fonts
The  separated fonts package for texlive-ocherokee

%post -n texlive-ocherokee
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap cherokee.map' >> /var/run/texlive/run-updmap

%postun -n texlive-ocherokee
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap cherokee.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-ocherokee
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-ocherokee-fonts

%files -n texlive-ocherokee-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/omega/ocherokee/READ.ME
%{_texmfdistdir}/doc/omega/ocherokee/cherokee.pdf
%{_texmfdistdir}/doc/omega/ocherokee/chief.tex
%{_texmfdistdir}/doc/omega/ocherokee/proverb.tex

%files -n texlive-ocherokee
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/public/ocherokee/Cherokee-Bold.afm
%{_texmfdistdir}/fonts/afm/public/ocherokee/Cherokee.afm
%{_texmfdistdir}/fonts/map/dvips/ocherokee/cherokee.map
%{_texmfdistdir}/fonts/ofm/public/ocherokee/OCherokee.ofm
%{_texmfdistdir}/fonts/ofm/public/ocherokee/OCherokeeb.ofm
%{_texmfdistdir}/fonts/ofm/public/ocherokee/OCherokeebo.ofm
%{_texmfdistdir}/fonts/ofm/public/ocherokee/OCherokeeo.ofm
%{_texmfdistdir}/fonts/ovf/public/ocherokee/OCherokee.ovf
%{_texmfdistdir}/fonts/ovf/public/ocherokee/OCherokeeb.ovf
%{_texmfdistdir}/fonts/ovf/public/ocherokee/OCherokeebo.ovf
%{_texmfdistdir}/fonts/ovf/public/ocherokee/OCherokeeo.ovf
%{_texmfdistdir}/fonts/ovp/public/ocherokee/OCherokee.ovp
%{_texmfdistdir}/fonts/ovp/public/ocherokee/OCherokeeb.ovp
%{_texmfdistdir}/fonts/ovp/public/ocherokee/OCherokeebo.ovp
%{_texmfdistdir}/fonts/ovp/public/ocherokee/OCherokeeo.ovp
%{_texmfdistdir}/fonts/tfm/public/ocherokee/Cherokee.tfm
%{_texmfdistdir}/fonts/tfm/public/ocherokee/Cherokeeb.tfm
%{_texmfdistdir}/fonts/tfm/public/ocherokee/Cherokeebo.tfm
%{_texmfdistdir}/fonts/tfm/public/ocherokee/Cherokeeo.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/ocherokee/Cherokee-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ocherokee/Cherokee.pfb
%{_texmfdistdir}/omega/ocp/ocherokee/cher2uni.ocp
%{_texmfdistdir}/omega/otp/ocherokee/cher2uni.otp
%{_texmfdistdir}/tex/lambda/ocherokee/lchcmr.fd
%{_texmfdistdir}/tex/lambda/ocherokee/lchenc.def
%{_texmfdistdir}/tex/lambda/ocherokee/ocherokee.sty

%files -n texlive-ocherokee-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-ocherokee
%{_datadir}/fontconfig/conf.avail/58-texlive-ocherokee.conf
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-ocherokee/encodings.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-ocherokee/fonts.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-ocherokee/fonts.scale
%{_datadir}/fonts/texlive-ocherokee/Cherokee-Bold.pfb
%{_datadir}/fonts/texlive-ocherokee/Cherokee.pfb

%package -n texlive-ocr-b
Version:        %{texlive_version}.%{texlive_noarch}.svn20852
Release:        0
License:        LPPL-1.0
Summary:        Fonts for OCR-B
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-ocr-b-doc >= %{texlive_version}
Provides:       tex(ocrb10.tfm)
Provides:       tex(ocrb5.tfm)
Provides:       tex(ocrb6.tfm)
Provides:       tex(ocrb7.tfm)
Provides:       tex(ocrb8.tfm)
Provides:       tex(ocrb9.tfm)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source233:      ocr-b.tar.xz
Source234:      ocr-b.doc.tar.xz

%description -n texlive-ocr-b
Metafont source for OCR-B at several sizes.

%package -n texlive-ocr-b-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn20852
Release:        0
Summary:        Documentation for texlive-ocr-b
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-ocr-b and texlive-alldocumentation)

%description -n texlive-ocr-b-doc
This package includes the documentation for texlive-ocr-b

%post -n texlive-ocr-b
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ocr-b
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ocr-b
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ocr-b-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/ocr-b/README

%files -n texlive-ocr-b
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/source/public/ocr-b/ocrb10.mf
%{_texmfdistdir}/fonts/source/public/ocr-b/ocrb10e.mf
%{_texmfdistdir}/fonts/source/public/ocr-b/ocrb10f.mf
%{_texmfdistdir}/fonts/source/public/ocr-b/ocrb10g.mf
%{_texmfdistdir}/fonts/source/public/ocr-b/ocrb10l.mf
%{_texmfdistdir}/fonts/source/public/ocr-b/ocrb10s.mf
%{_texmfdistdir}/fonts/source/public/ocr-b/ocrb10x.mf
%{_texmfdistdir}/fonts/source/public/ocr-b/ocrb5.mf
%{_texmfdistdir}/fonts/source/public/ocr-b/ocrb6.mf
%{_texmfdistdir}/fonts/source/public/ocr-b/ocrb7.mf
%{_texmfdistdir}/fonts/source/public/ocr-b/ocrb8.mf
%{_texmfdistdir}/fonts/source/public/ocr-b/ocrb9.mf
%{_texmfdistdir}/fonts/source/public/ocr-b/ocrbdef.mf
%{_texmfdistdir}/fonts/source/public/ocr-b/ocrbmac.mf
%{_texmfdistdir}/fonts/tfm/public/ocr-b/ocrb10.tfm
%{_texmfdistdir}/fonts/tfm/public/ocr-b/ocrb5.tfm
%{_texmfdistdir}/fonts/tfm/public/ocr-b/ocrb6.tfm
%{_texmfdistdir}/fonts/tfm/public/ocr-b/ocrb7.tfm
%{_texmfdistdir}/fonts/tfm/public/ocr-b/ocrb8.tfm
%{_texmfdistdir}/fonts/tfm/public/ocr-b/ocrb9.tfm

%package -n texlive-ocr-b-outline
Version:        %{texlive_version}.%{texlive_noarch}.svn20969
Release:        0
License:        LPPL-1.0
Summary:        OCR-B fonts in Type 1 and OpenType
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(updmap.cfg)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-ocr-b-outline-fonts >= %{texlive_version}
Suggests:       texlive-ocr-b-outline-doc >= %{texlive_version}
Provides:       tex(ocrb.map)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source235:      ocr-b-outline.tar.xz
Source236:      ocr-b-outline.doc.tar.xz

%description -n texlive-ocr-b-outline
The package contains OCR-B fonts in Type1 and OpenType formats.
They were generated from the Metafont sources of the OCR-B
fonts. The metric files are not included here, so that original
ocr-b package should also be installed.

%package -n texlive-ocr-b-outline-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn20969
Release:        0
Summary:        Documentation for texlive-ocr-b-outline
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-ocr-b-outline and texlive-alldocumentation)

%description -n texlive-ocr-b-outline-doc
This package includes the documentation for texlive-ocr-b-outline

%package -n texlive-ocr-b-outline-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn20969
Release:        0
Summary:        Severed fonts for texlive-ocr-b-outline
License:        LPPL-1.0
URL:            https://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Suggests:       xorg-x11-fonts-core

%description -n texlive-ocr-b-outline-fonts
The  separated fonts package for texlive-ocr-b-outline

%post -n texlive-ocr-b-outline
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap ocrb.map' >> /var/run/texlive/run-updmap

%postun -n texlive-ocr-b-outline
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap ocrb.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-ocr-b-outline
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-ocr-b-outline-fonts

%files -n texlive-ocr-b-outline-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/ocr-b-outline/README
%{_texmfdistdir}/doc/fonts/ocr-b-outline/xe-test.tex

%files -n texlive-ocr-b-outline
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/map/dvips/ocr-b-outline/ocrb.map
%verify(link) %{_texmfdistdir}/fonts/opentype/public/ocr-b-outline/ocrb10.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/ocr-b-outline/ocrb5.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/ocr-b-outline/ocrb6.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/ocr-b-outline/ocrb7.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/ocr-b-outline/ocrb8.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/ocr-b-outline/ocrb9.otf
%verify(link) %{_texmfdistdir}/fonts/type1/public/ocr-b-outline/ocrb10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ocr-b-outline/ocrb5.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ocr-b-outline/ocrb6.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ocr-b-outline/ocrb7.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ocr-b-outline/ocrb8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ocr-b-outline/ocrb9.pfb

%files -n texlive-ocr-b-outline-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-ocr-b-outline
%{_datadir}/fontconfig/conf.avail/58-texlive-ocr-b-outline.conf
%{_datadir}/fontconfig/conf.avail/55-texlive-ocr-b-outline.conf
%config %{_sysconfdir}/fonts/conf.d/55-texlive-ocr-b-outline.conf
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-ocr-b-outline/encodings.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-ocr-b-outline/fonts.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-ocr-b-outline/fonts.scale
%{_datadir}/fonts/texlive-ocr-b-outline/ocrb10.otf
%{_datadir}/fonts/texlive-ocr-b-outline/ocrb5.otf
%{_datadir}/fonts/texlive-ocr-b-outline/ocrb6.otf
%{_datadir}/fonts/texlive-ocr-b-outline/ocrb7.otf
%{_datadir}/fonts/texlive-ocr-b-outline/ocrb8.otf
%{_datadir}/fonts/texlive-ocr-b-outline/ocrb9.otf
%{_datadir}/fonts/texlive-ocr-b-outline/ocrb10.pfb
%{_datadir}/fonts/texlive-ocr-b-outline/ocrb5.pfb
%{_datadir}/fonts/texlive-ocr-b-outline/ocrb6.pfb
%{_datadir}/fonts/texlive-ocr-b-outline/ocrb7.pfb
%{_datadir}/fonts/texlive-ocr-b-outline/ocrb8.pfb
%{_datadir}/fonts/texlive-ocr-b-outline/ocrb9.pfb

%package -n texlive-ocr-latex
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        0
License:        GPL-2.0-or-later
Summary:        LaTeX support for ocr fonts
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-ocr-latex-doc >= %{texlive_version}
Provides:       tex(ocr.sty)
Provides:       tex(ot1oca.fd)
Provides:       tex(ot1ocra.fd)
Provides:       tex(ot1ocrb.fd)
Provides:       tex(ot1ocrbn.fd)
Provides:       tex(ot1ocrbns.fd)
Provides:       tex(ot1ocrbo.fd)
Provides:       tex(ot1ocrbs.fd)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source237:      ocr-latex.tar.xz
Source238:      ocr-latex.doc.tar.xz

%description -n texlive-ocr-latex
The package supports use of both ocr-a and ocr-b fonts in LaTeX
documents.

%package -n texlive-ocr-latex-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        0
Summary:        Documentation for texlive-ocr-latex
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-ocr-latex and texlive-alldocumentation)

%description -n texlive-ocr-latex-doc
This package includes the documentation for texlive-ocr-latex

%post -n texlive-ocr-latex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ocr-latex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ocr-latex
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ocr-latex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ocr-latex/README
%{_texmfdistdir}/doc/latex/ocr-latex/ocr.pdf
%{_texmfdistdir}/doc/latex/ocr-latex/ocr.tex

%files -n texlive-ocr-latex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ocr-latex/ocr.sty
%{_texmfdistdir}/tex/latex/ocr-latex/ot1oca.fd
%{_texmfdistdir}/tex/latex/ocr-latex/ot1ocra.fd
%{_texmfdistdir}/tex/latex/ocr-latex/ot1ocrb.fd
%{_texmfdistdir}/tex/latex/ocr-latex/ot1ocrbn.fd
%{_texmfdistdir}/tex/latex/ocr-latex/ot1ocrbns.fd
%{_texmfdistdir}/tex/latex/ocr-latex/ot1ocrbo.fd
%{_texmfdistdir}/tex/latex/ocr-latex/ot1ocrbs.fd

%package -n texlive-octave
Version:        %{texlive_version}.%{texlive_noarch}.svn66115
Release:        0
License:        LPPL-1.0
Summary:        Typeset musical pitches with octave designations
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-octave-doc >= %{texlive_version}
Provides:       tex(octave.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source239:      octave.tar.xz
Source240:      octave.doc.tar.xz

%description -n texlive-octave
This package package typesets musical pitch names with
designation for the octave in either the Helmholtz system (with
octave numbers), or the traditional system (with prime
symbols). Authors can just write \pitch{C}{4} and the pitches
will be rendered correctly depending on which package option
was selected. The system can also be changed mid-document.

%package -n texlive-octave-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn66115
Release:        0
Summary:        Documentation for texlive-octave
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-octave and texlive-alldocumentation)

%description -n texlive-octave-doc
This package includes the documentation for texlive-octave

%post -n texlive-octave
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-octave
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-octave
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-octave-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/octave/README.md
%{_texmfdistdir}/doc/latex/octave/octave.pdf
%{_texmfdistdir}/doc/latex/octave/octave.tex

%files -n texlive-octave
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/octave/octave.sty

%package -n texlive-octavo
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn15878
Release:        0
License:        LPPL-1.0
Summary:        Typeset books following classical design and layout
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-octavo-doc >= %{texlive_version}
Provides:       tex(oct10.clo)
Provides:       tex(oct11.clo)
Provides:       tex(oct12.clo)
Provides:       tex(octavo.cls)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source241:      octavo.tar.xz
Source242:      octavo.doc.tar.xz

%description -n texlive-octavo
The octavo class is a modification of the standard LaTeX book
class. Its purpose is to typeset books following classical
design and layout principles, with the express intention of
encouraging the making of beautiful books by anyone with access
to a good printer and with an inclination towards venerable
crafts, e.g., bookbinding. The octavo class differs from the
book class by implementing many of the proposals and insights
of respected experts, especially Jan Tschichold and Hugh
Williamson. The documentation discusses methods to organise and
print out any text into signatures, which can then be gathered,
folded and sewn into a book.

%package -n texlive-octavo-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn15878
Release:        0
Summary:        Documentation for texlive-octavo
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-octavo and texlive-alldocumentation)

%description -n texlive-octavo-doc
This package includes the documentation for texlive-octavo

%post -n texlive-octavo
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-octavo
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-octavo
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-octavo-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/octavo/README
%{_texmfdistdir}/doc/latex/octavo/changes
%{_texmfdistdir}/doc/latex/octavo/tub-octavo.pdf

%files -n texlive-octavo
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/octavo/oct10.clo
%{_texmfdistdir}/tex/latex/octavo/oct11.clo
%{_texmfdistdir}/tex/latex/octavo/oct12.clo
%{_texmfdistdir}/tex/latex/octavo/octavo.cls

%package -n texlive-odsfile
Version:        %{texlive_version}.%{texlive_noarch}.0.0.7svn65268
Release:        0
License:        LPPL-1.0
Summary:        Read OpenDocument Spreadsheet documents as LaTeX tables
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-odsfile-doc >= %{texlive_version}
Provides:       tex(odsfile.sty)
Requires:       tex(luacode.sty)
Requires:       tex(xkeyval.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source243:      odsfile.tar.xz
Source244:      odsfile.doc.tar.xz

%description -n texlive-odsfile
The distribution includes a package and a lua library that can
together read OpenDocument spreadsheet documents as LaTeX
tables. Cells in the tables may be processed by LaTeX macros,
so that (for example) the package may be used for drawing some
plots. The package uses lua's zip library.

%package -n texlive-odsfile-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.7svn65268
Release:        0
Summary:        Documentation for texlive-odsfile
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-odsfile and texlive-alldocumentation)

%description -n texlive-odsfile-doc
This package includes the documentation for texlive-odsfile

%post -n texlive-odsfile
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-odsfile
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-odsfile
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-odsfile-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/lualatex/odsfile/README
%{_texmfdistdir}/doc/lualatex/odsfile/odsfile.pdf
%{_texmfdistdir}/doc/lualatex/odsfile/odsfile.tex
%{_texmfdistdir}/doc/lualatex/odsfile/pokus.ods

%files -n texlive-odsfile
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/lualatex/odsfile/odsfile.lua
%{_texmfdistdir}/tex/lualatex/odsfile/odsfile.sty

%package -n texlive-ofs
Version:        %{texlive_version}.%{texlive_noarch}.svn16991
Release:        0
License:        SUSE-TeX
Summary:        Macros for managing large font collections
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-ofs-doc >= %{texlive_version}
Provides:       tex(a117.tex)
Provides:       tex(a35.sty)
Provides:       tex(a35.tex)
Provides:       tex(allfonts.sty)
Provides:       tex(allfonts.tex)
Provides:       tex(amsfn.tex)
Provides:       tex(mtfn.tex)
Provides:       tex(ofs-6a.tex)
Provides:       tex(ofs-6c.tex)
Provides:       tex(ofs-6k.tex)
Provides:       tex(ofs-6s.tex)
Provides:       tex(ofs-6t.tex)
Provides:       tex(ofs-6x.tex)
Provides:       tex(ofs-6y.tex)
Provides:       tex(ofs-8c.tex)
Provides:       tex(ofs-8t.tex)
Provides:       tex(ofs-8x.tex)
Provides:       tex(ofs-8z.tex)
Provides:       tex(ofs-ams.tex)
Provides:       tex(ofs-cm.tex)
Provides:       tex(ofs-mt.tex)
Provides:       tex(ofs-ps.tex)
Provides:       tex(ofs-px.tex)
Provides:       tex(ofs-slt.tex)
Provides:       tex(ofs-tx.tex)
Provides:       tex(ofs.sty)
Provides:       tex(ofs.tex)
Provides:       tex(ofsdef.tex)
Provides:       tex(pantyk.tex)
Provides:       tex(txfn.tex)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source245:      ofs.tar.xz
Source246:      ofs.doc.tar.xz

%description -n texlive-ofs
OFS (Olsak's Font System) is a set of Plain TeX and LaTeX
macros for managing large font collections; it has been used by
Czech/Slovak users for many years. Main features include:
Mapping from long names of fonts to the metric file name. The
user can specify only exact long names in documents. Support
for many font encodings. Printing of catalogues of fonts and
test samples of font families; the interactive macro \showfonts
shows all font families you have installed via OFS. The user
interface is the same for Plain TeX and for LaTeX, but the
implementation differs: the LaTeX variant of OFS uses NFSS, but
the Plain variant implements its own font management (which may
even be better than NFSS) Support for math fonts including TX
fonts.

%package -n texlive-ofs-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn16991
Release:        0
Summary:        Documentation for texlive-ofs
License:        SUSE-TeX
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-ofs and texlive-alldocumentation)
Provides:       locale(texlive-ofs-doc:en;cs)

%description -n texlive-ofs-doc
This package includes the documentation for texlive-ofs

%post -n texlive-ofs
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ofs
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ofs
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ofs-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/ofs/changes.txt
%{_texmfdistdir}/doc/generic/ofs/eurotex2003-ofs.pdf
%{_texmfdistdir}/doc/generic/ofs/eurotex2003-ofs.tex
%{_texmfdistdir}/doc/generic/ofs/ofs-slt.pdf
%{_texmfdistdir}/doc/generic/ofs/ofsdoc-e.pdf
%{_texmfdistdir}/doc/generic/ofs/ofsdoc-e.tex
%{_texmfdistdir}/doc/generic/ofs/ofsdoc.pdf
%{_texmfdistdir}/doc/generic/ofs/ofsdoc.tex
%{_texmfdistdir}/doc/generic/ofs/ofsmtdef.tex
%{_texmfdistdir}/doc/generic/ofs/ofstest.tex
%{_texmfdistdir}/doc/generic/ofs/readme.ofs

%files -n texlive-ofs
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/ofs/a117.tex
%{_texmfdistdir}/tex/generic/ofs/a35.sty
%{_texmfdistdir}/tex/generic/ofs/a35.tex
%{_texmfdistdir}/tex/generic/ofs/allfonts.sty
%{_texmfdistdir}/tex/generic/ofs/allfonts.tex
%{_texmfdistdir}/tex/generic/ofs/amsfn.tex
%{_texmfdistdir}/tex/generic/ofs/mtfn.tex
%{_texmfdistdir}/tex/generic/ofs/ofs-6a.tex
%{_texmfdistdir}/tex/generic/ofs/ofs-6c.tex
%{_texmfdistdir}/tex/generic/ofs/ofs-6k.tex
%{_texmfdistdir}/tex/generic/ofs/ofs-6s.tex
%{_texmfdistdir}/tex/generic/ofs/ofs-6t.tex
%{_texmfdistdir}/tex/generic/ofs/ofs-6x.tex
%{_texmfdistdir}/tex/generic/ofs/ofs-6y.tex
%{_texmfdistdir}/tex/generic/ofs/ofs-8c.tex
%{_texmfdistdir}/tex/generic/ofs/ofs-8t.tex
%{_texmfdistdir}/tex/generic/ofs/ofs-8x.tex
%{_texmfdistdir}/tex/generic/ofs/ofs-8z.tex
%{_texmfdistdir}/tex/generic/ofs/ofs-ams.tex
%{_texmfdistdir}/tex/generic/ofs/ofs-cm.tex
%{_texmfdistdir}/tex/generic/ofs/ofs-mt.tex
%{_texmfdistdir}/tex/generic/ofs/ofs-ps.tex
%{_texmfdistdir}/tex/generic/ofs/ofs-px.tex
%{_texmfdistdir}/tex/generic/ofs/ofs-slt.tex
%{_texmfdistdir}/tex/generic/ofs/ofs-tx.tex
%{_texmfdistdir}/tex/generic/ofs/ofs.sty
%{_texmfdistdir}/tex/generic/ofs/ofs.tex
%{_texmfdistdir}/tex/generic/ofs/ofsdef.tex
%{_texmfdistdir}/tex/generic/ofs/pantyk.tex
%{_texmfdistdir}/tex/generic/ofs/txfn.tex

%package -n texlive-ogham
Version:        %{texlive_version}.%{texlive_noarch}.svn24876
Release:        0
License:        SUSE-Public-Domain
Summary:        Fonts for typesetting Ogham script
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-ogham-doc >= %{texlive_version}
Provides:       tex(ogham.tfm)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source247:      ogham.tar.xz
Source248:      ogham.doc.tar.xz

%description -n texlive-ogham
The font provides the Ogham alphabet, which is found on a
number of Irish and Pictish carvings dating from the 4th
century AD. The font is distributed as Metafont source, which
has been patched (with the author's permission) for stability
at different output device resolutions. (Thanks are due to
Peter Flynn and Dan Luecking.)

%package -n texlive-ogham-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn24876
Release:        0
Summary:        Documentation for texlive-ogham
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-ogham and texlive-alldocumentation)

%description -n texlive-ogham-doc
This package includes the documentation for texlive-ogham

%post -n texlive-ogham
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ogham
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ogham
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ogham-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/ogham/testfont.pdf

%files -n texlive-ogham
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/source/public/ogham/ogham.mf
%{_texmfdistdir}/fonts/tfm/public/ogham/ogham.tfm

%package -n texlive-oinuit
Version:        %{texlive_version}.%{texlive_noarch}.svn28668
Release:        0
License:        LPPL-1.0
Summary:        LaTeX Support for the Inuktitut Language
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(updmap.cfg)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-oinuit-fonts >= %{texlive_version}
Suggests:       texlive-oinuit-doc >= %{texlive_version}
Provides:       tex(Inuit.tfm)
Provides:       tex(Inuitb.tfm)
Provides:       tex(Inuitbo.tfm)
Provides:       tex(Inuito.tfm)
Provides:       tex(litcmr.fd)
Provides:       tex(litenc.def)
Provides:       tex(oinuit.map)
Provides:       tex(oinuit.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source249:      oinuit.tar.xz
Source250:      oinuit.doc.tar.xz

%description -n texlive-oinuit
The package provides a set of Lambda (Omega LaTeX) typesetting
tools for the Inuktitut language. Five different input methods
are supported and with the necessary fonts are also provided.

%package -n texlive-oinuit-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn28668
Release:        0
Summary:        Documentation for texlive-oinuit
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-oinuit and texlive-alldocumentation)

%description -n texlive-oinuit-doc
This package includes the documentation for texlive-oinuit

%package -n texlive-oinuit-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn28668
Release:        0
Summary:        Severed fonts for texlive-oinuit
License:        LPPL-1.0
URL:            https://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Suggests:       xorg-x11-fonts-core

%description -n texlive-oinuit-fonts
The  separated fonts package for texlive-oinuit

%post -n texlive-oinuit
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap oinuit.map' >> /var/run/texlive/run-updmap

%postun -n texlive-oinuit
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap oinuit.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-oinuit
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-oinuit-fonts

%files -n texlive-oinuit-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/oinuit/README.1ST
%{_texmfdistdir}/doc/fonts/oinuit/README.TEXLIVE
%{_texmfdistdir}/doc/fonts/oinuit/Table.eps
%{_texmfdistdir}/doc/fonts/oinuit/book.tex
%{_texmfdistdir}/doc/fonts/oinuit/inuit.tex
%{_texmfdistdir}/doc/fonts/oinuit/taqtu.tex

%files -n texlive-oinuit
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/map/dvips/oinuit/oinuit.map
%{_texmfdistdir}/fonts/ofm/public/oinuit/OInuit.ofm
%{_texmfdistdir}/fonts/ofm/public/oinuit/OInuitb.ofm
%{_texmfdistdir}/fonts/ofm/public/oinuit/OInuitbo.ofm
%{_texmfdistdir}/fonts/ofm/public/oinuit/OInuito.ofm
%{_texmfdistdir}/fonts/ovf/public/oinuit/OInuit.ovf
%{_texmfdistdir}/fonts/ovf/public/oinuit/OInuitb.ovf
%{_texmfdistdir}/fonts/ovf/public/oinuit/OInuitbo.ovf
%{_texmfdistdir}/fonts/ovf/public/oinuit/OInuito.ovf
%{_texmfdistdir}/fonts/tfm/public/oinuit/Inuit.tfm
%{_texmfdistdir}/fonts/tfm/public/oinuit/Inuitb.tfm
%{_texmfdistdir}/fonts/tfm/public/oinuit/Inuitbo.tfm
%{_texmfdistdir}/fonts/tfm/public/oinuit/Inuito.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/oinuit/Inuit.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/oinuit/Inuitb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/oinuit/Inuitbo.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/oinuit/Inuito.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/oinuit/cmssbxo10.pfb
%{_texmfdistdir}/omega/ocp/oinuit/Ninuit2uni.ocp
%{_texmfdistdir}/omega/ocp/oinuit/Qinuit2uni.ocp
%{_texmfdistdir}/omega/ocp/oinuit/inuitscii.ocp
%{_texmfdistdir}/omega/otp/oinuit/Ninuit2uni.otp
%{_texmfdistdir}/omega/otp/oinuit/Qinuit2uni.otp
%{_texmfdistdir}/omega/otp/oinuit/inuitscii.otp
%{_texmfdistdir}/tex/lambda/oinuit/litcmr.fd
%{_texmfdistdir}/tex/lambda/oinuit/litenc.def
%{_texmfdistdir}/tex/lambda/oinuit/oinuit.sty

%files -n texlive-oinuit-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-oinuit
%{_datadir}/fontconfig/conf.avail/58-texlive-oinuit.conf
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-oinuit/encodings.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-oinuit/fonts.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-oinuit/fonts.scale
%{_datadir}/fonts/texlive-oinuit/Inuit.pfb
%{_datadir}/fonts/texlive-oinuit/Inuitb.pfb
%{_datadir}/fonts/texlive-oinuit/Inuitbo.pfb
%{_datadir}/fonts/texlive-oinuit/Inuito.pfb
%{_datadir}/fonts/texlive-oinuit/cmssbxo10.pfb

%package -n texlive-old-arrows
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn42872
Release:        0
License:        LPPL-1.0
Summary:        Computer Modern old-style arrows with smaller arrowheads
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(updmap.cfg)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-old-arrows-fonts >= %{texlive_version}
Suggests:       texlive-old-arrows-doc >= %{texlive_version}
Provides:       tex(oabsy10.tfm)
Provides:       tex(oabsy5.tfm)
Provides:       tex(oabsy6.tfm)
Provides:       tex(oabsy7.tfm)
Provides:       tex(oabsy8.tfm)
Provides:       tex(oabsy9.tfm)
Provides:       tex(oasy.enc)
Provides:       tex(oasy.map)
Provides:       tex(oasy10.tfm)
Provides:       tex(oasy5.tfm)
Provides:       tex(oasy6.tfm)
Provides:       tex(oasy7.tfm)
Provides:       tex(oasy8.tfm)
Provides:       tex(oasy9.tfm)
Provides:       tex(old-arrows.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source251:      old-arrows.tar.xz
Source252:      old-arrows.doc.tar.xz

%description -n texlive-old-arrows
This package provides Computer Modern old-style arrows with
smaller arrowheads, associated with the usual LaTeX commands.
It can be used in documents that contain other amssymb arrow
characters that also have small arrowheads. It is also possible
to use the usual new-style Computer Modern arrows together with
the old-style ones.

%package -n texlive-old-arrows-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn42872
Release:        0
Summary:        Documentation for texlive-old-arrows
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-old-arrows and texlive-alldocumentation)
Provides:       locale(texlive-old-arrows-doc:it)

%description -n texlive-old-arrows-doc
This package includes the documentation for texlive-old-arrows

%package -n texlive-old-arrows-fonts
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn42872
Release:        0
Summary:        Severed fonts for texlive-old-arrows
License:        LPPL-1.0
URL:            https://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Suggests:       xorg-x11-fonts-core

%description -n texlive-old-arrows-fonts
The  separated fonts package for texlive-old-arrows

%post -n texlive-old-arrows
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap oasy.map' >> /var/run/texlive/run-updmap

%postun -n texlive-old-arrows
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap oasy.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-old-arrows
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-old-arrows-fonts

%files -n texlive-old-arrows-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/old-arrows/README
%{_texmfdistdir}/doc/fonts/old-arrows/old-arrows-italian.pdf
%{_texmfdistdir}/doc/fonts/old-arrows/old-arrows-italian.tex
%{_texmfdistdir}/doc/fonts/old-arrows/old-arrows.pdf
%{_texmfdistdir}/doc/fonts/old-arrows/old-arrows.tex

%files -n texlive-old-arrows
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/public/old-arrows/oabsy10.afm
%{_texmfdistdir}/fonts/afm/public/old-arrows/oabsy5.afm
%{_texmfdistdir}/fonts/afm/public/old-arrows/oabsy7.afm
%{_texmfdistdir}/fonts/afm/public/old-arrows/oasy10.afm
%{_texmfdistdir}/fonts/afm/public/old-arrows/oasy5.afm
%{_texmfdistdir}/fonts/afm/public/old-arrows/oasy6.afm
%{_texmfdistdir}/fonts/afm/public/old-arrows/oasy7.afm
%{_texmfdistdir}/fonts/afm/public/old-arrows/oasy8.afm
%{_texmfdistdir}/fonts/afm/public/old-arrows/oasy9.afm
%{_texmfdistdir}/fonts/enc/dvips/old-arrows/oasy.enc
%{_texmfdistdir}/fonts/map/dvips/old-arrows/oasy.map
%{_texmfdistdir}/fonts/tfm/public/old-arrows/oabsy10.tfm
%{_texmfdistdir}/fonts/tfm/public/old-arrows/oabsy5.tfm
%{_texmfdistdir}/fonts/tfm/public/old-arrows/oabsy6.tfm
%{_texmfdistdir}/fonts/tfm/public/old-arrows/oabsy7.tfm
%{_texmfdistdir}/fonts/tfm/public/old-arrows/oabsy8.tfm
%{_texmfdistdir}/fonts/tfm/public/old-arrows/oabsy9.tfm
%{_texmfdistdir}/fonts/tfm/public/old-arrows/oasy10.tfm
%{_texmfdistdir}/fonts/tfm/public/old-arrows/oasy5.tfm
%{_texmfdistdir}/fonts/tfm/public/old-arrows/oasy6.tfm
%{_texmfdistdir}/fonts/tfm/public/old-arrows/oasy7.tfm
%{_texmfdistdir}/fonts/tfm/public/old-arrows/oasy8.tfm
%{_texmfdistdir}/fonts/tfm/public/old-arrows/oasy9.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/old-arrows/oabsy10.pfb
%{_texmfdistdir}/fonts/type1/public/old-arrows/oabsy10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/old-arrows/oabsy5.pfb
%{_texmfdistdir}/fonts/type1/public/old-arrows/oabsy5.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/old-arrows/oabsy7.pfb
%{_texmfdistdir}/fonts/type1/public/old-arrows/oabsy7.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/old-arrows/oasy10.pfb
%{_texmfdistdir}/fonts/type1/public/old-arrows/oasy10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/old-arrows/oasy5.pfb
%{_texmfdistdir}/fonts/type1/public/old-arrows/oasy5.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/old-arrows/oasy6.pfb
%{_texmfdistdir}/fonts/type1/public/old-arrows/oasy6.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/old-arrows/oasy7.pfb
%{_texmfdistdir}/fonts/type1/public/old-arrows/oasy7.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/old-arrows/oasy8.pfb
%{_texmfdistdir}/fonts/type1/public/old-arrows/oasy8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/old-arrows/oasy9.pfb
%{_texmfdistdir}/fonts/type1/public/old-arrows/oasy9.pfm
%{_texmfdistdir}/tex/latex/old-arrows/old-arrows.sty

%files -n texlive-old-arrows-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-old-arrows
%{_datadir}/fontconfig/conf.avail/58-texlive-old-arrows.conf
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-old-arrows/encodings.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-old-arrows/fonts.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-old-arrows/fonts.scale
%{_datadir}/fonts/texlive-old-arrows/oabsy10.pfb
%{_datadir}/fonts/texlive-old-arrows/oabsy5.pfb
%{_datadir}/fonts/texlive-old-arrows/oabsy7.pfb
%{_datadir}/fonts/texlive-old-arrows/oasy10.pfb
%{_datadir}/fonts/texlive-old-arrows/oasy5.pfb
%{_datadir}/fonts/texlive-old-arrows/oasy6.pfb
%{_datadir}/fonts/texlive-old-arrows/oasy7.pfb
%{_datadir}/fonts/texlive-old-arrows/oasy8.pfb
%{_datadir}/fonts/texlive-old-arrows/oasy9.pfb

%package -n texlive-oldlatin
Version:        %{texlive_version}.%{texlive_noarch}.1.00svn17932
Release:        0
License:        LPPL-1.0
Summary:        Compute Modern-like font with long s
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-oldlatin-doc >= %{texlive_version}
Provides:       tex(olb10.tfm)
Provides:       tex(olbx10.tfm)
Provides:       tex(olbx12.tfm)
Provides:       tex(olbx5.tfm)
Provides:       tex(olbx6.tfm)
Provides:       tex(olbx7.tfm)
Provides:       tex(olbx8.tfm)
Provides:       tex(olbx9.tfm)
Provides:       tex(olbxsl10.tfm)
Provides:       tex(oldunh10.tfm)
Provides:       tex(olff10.tfm)
Provides:       tex(olfib8.tfm)
Provides:       tex(olr10.tfm)
Provides:       tex(olr12.tfm)
Provides:       tex(olr17.tfm)
Provides:       tex(olr5.tfm)
Provides:       tex(olr6.tfm)
Provides:       tex(olr7.tfm)
Provides:       tex(olr8.tfm)
Provides:       tex(olr9.tfm)
Provides:       tex(olsl10.tfm)
Provides:       tex(olsl12.tfm)
Provides:       tex(olsl8.tfm)
Provides:       tex(olsl9.tfm)
Provides:       tex(olsltt10.tfm)
Provides:       tex(olss10.tfm)
Provides:       tex(olss12.tfm)
Provides:       tex(olss17.tfm)
Provides:       tex(olss8.tfm)
Provides:       tex(olss9.tfm)
Provides:       tex(olssbx10.tfm)
Provides:       tex(olssdc10.tfm)
Provides:       tex(olssi10.tfm)
Provides:       tex(olssi12.tfm)
Provides:       tex(olssi17.tfm)
Provides:       tex(olssi8.tfm)
Provides:       tex(olssi9.tfm)
Provides:       tex(olssq8.tfm)
Provides:       tex(olssqi8.tfm)
Provides:       tex(oltt10.tfm)
Provides:       tex(oltt12.tfm)
Provides:       tex(oltt8.tfm)
Provides:       tex(oltt9.tfm)
Provides:       tex(olvtt10.tfm)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source253:      oldlatin.tar.xz
Source254:      oldlatin.doc.tar.xz

%description -n texlive-oldlatin
Metafont sources modified from Computer Modern in order to
generate "long s" which was used in old text.

%package -n texlive-oldlatin-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.00svn17932
Release:        0
Summary:        Documentation for texlive-oldlatin
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-oldlatin and texlive-alldocumentation)

%description -n texlive-oldlatin-doc
This package includes the documentation for texlive-oldlatin

%post -n texlive-oldlatin
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-oldlatin
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-oldlatin
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-oldlatin-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/oldlatin/README
%{_texmfdistdir}/doc/fonts/oldlatin/oldlatin.pdf
%{_texmfdistdir}/doc/fonts/oldlatin/oldlatin.tex
%{_texmfdistdir}/doc/fonts/oldlatin/test_alphabet.tex
%{_texmfdistdir}/doc/fonts/oldlatin/test_ol_all.pdf
%{_texmfdistdir}/doc/fonts/oldlatin/test_ol_all.tex
%{_texmfdistdir}/doc/fonts/oldlatin/test_ol_bf.pdf
%{_texmfdistdir}/doc/fonts/oldlatin/test_ol_bf.tex
%{_texmfdistdir}/doc/fonts/oldlatin/test_ol_rm.pdf
%{_texmfdistdir}/doc/fonts/oldlatin/test_ol_rm.tex
%{_texmfdistdir}/doc/fonts/oldlatin/test_ol_sl.pdf
%{_texmfdistdir}/doc/fonts/oldlatin/test_ol_sl.tex
%{_texmfdistdir}/doc/fonts/oldlatin/test_ol_ss.pdf
%{_texmfdistdir}/doc/fonts/oldlatin/test_ol_ss.tex
%{_texmfdistdir}/doc/fonts/oldlatin/test_ol_tt.pdf
%{_texmfdistdir}/doc/fonts/oldlatin/test_ol_tt.tex

%files -n texlive-oldlatin
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/source/public/oldlatin/olb10.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/olbx10.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/olbx12.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/olbx5.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/olbx6.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/olbx7.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/olbx8.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/olbx9.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/olbxsl10.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/oldunh10.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/olff10.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/olfib8.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/olr10.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/olr10s.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/olr12.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/olr17.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/olr5.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/olr6.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/olr7.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/olr8.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/olr9.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/olsl10.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/olsl12.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/olsl8.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/olsl9.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/olsltt10.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/olss10.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/olss12.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/olss17.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/olss8.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/olss9.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/olssbx10.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/olssdc10.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/olssi10.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/olssi12.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/olssi17.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/olssi8.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/olssi9.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/olssq8.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/olssqi8.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/oltt10.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/oltt12.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/oltt8.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/oltt9.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/olvtt10.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/oroman.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/oromanl.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/oromlig.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/oromligs.mf
%{_texmfdistdir}/fonts/tfm/public/oldlatin/olb10.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/olbx10.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/olbx12.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/olbx5.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/olbx6.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/olbx7.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/olbx8.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/olbx9.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/olbxsl10.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/oldunh10.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/olff10.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/olfib8.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/olr10.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/olr12.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/olr17.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/olr5.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/olr6.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/olr7.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/olr8.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/olr9.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/olsl10.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/olsl12.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/olsl8.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/olsl9.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/olsltt10.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/olss10.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/olss12.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/olss17.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/olss8.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/olss9.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/olssbx10.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/olssdc10.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/olssi10.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/olssi12.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/olssi17.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/olssi8.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/olssi9.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/olssq8.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/olssqi8.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/oltt10.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/oltt12.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/oltt8.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/oltt9.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/olvtt10.tfm

%package -n texlive-oldstandard
Version:        %{texlive_version}.%{texlive_noarch}.2.6svn64464
Release:        0
License:        OFL-1.1
Summary:        OldStandard fonts with LaTeX support
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(updmap.cfg)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-oldstandard-fonts >= %{texlive_version}
Suggests:       texlive-oldstandard-doc >= %{texlive_version}
Provides:       tex(LGROldStandard-Sup.fd)
Provides:       tex(LGROldStandard-TLF.fd)
Provides:       tex(LY1OldStandard-Sup.fd)
Provides:       tex(LY1OldStandard-TLF.fd)
Provides:       tex(OT1OldStandard-Sup.fd)
Provides:       tex(OT1OldStandard-TLF.fd)
Provides:       tex(OldStandard-Bold-sup-lgr.tfm)
Provides:       tex(OldStandard-Bold-sup-ly1.tfm)
Provides:       tex(OldStandard-Bold-sup-ot1.tfm)
Provides:       tex(OldStandard-Bold-sup-t1--base.tfm)
Provides:       tex(OldStandard-Bold-sup-t1.tfm)
Provides:       tex(OldStandard-Bold-sup-t1.vf)
Provides:       tex(OldStandard-Bold-sup-t2a.tfm)
Provides:       tex(OldStandard-Bold-sup-t2b.tfm)
Provides:       tex(OldStandard-Bold-sup-t2c.tfm)
Provides:       tex(OldStandard-Bold-tlf-lgr.tfm)
Provides:       tex(OldStandard-Bold-tlf-ly1.tfm)
Provides:       tex(OldStandard-Bold-tlf-ot1.tfm)
Provides:       tex(OldStandard-Bold-tlf-sc-lgr.tfm)
Provides:       tex(OldStandard-Bold-tlf-sc-ly1--base.tfm)
Provides:       tex(OldStandard-Bold-tlf-sc-ly1.tfm)
Provides:       tex(OldStandard-Bold-tlf-sc-ly1.vf)
Provides:       tex(OldStandard-Bold-tlf-sc-ot1--base.tfm)
Provides:       tex(OldStandard-Bold-tlf-sc-ot1.tfm)
Provides:       tex(OldStandard-Bold-tlf-sc-ot1.vf)
Provides:       tex(OldStandard-Bold-tlf-sc-t1--base.tfm)
Provides:       tex(OldStandard-Bold-tlf-sc-t1.tfm)
Provides:       tex(OldStandard-Bold-tlf-sc-t1.vf)
Provides:       tex(OldStandard-Bold-tlf-sc-t2a--base.tfm)
Provides:       tex(OldStandard-Bold-tlf-sc-t2a.tfm)
Provides:       tex(OldStandard-Bold-tlf-sc-t2a.vf)
Provides:       tex(OldStandard-Bold-tlf-sc-t2b--base.tfm)
Provides:       tex(OldStandard-Bold-tlf-sc-t2b.tfm)
Provides:       tex(OldStandard-Bold-tlf-sc-t2b.vf)
Provides:       tex(OldStandard-Bold-tlf-sc-t2c--base.tfm)
Provides:       tex(OldStandard-Bold-tlf-sc-t2c.tfm)
Provides:       tex(OldStandard-Bold-tlf-sc-t2c.vf)
Provides:       tex(OldStandard-Bold-tlf-t1--base.tfm)
Provides:       tex(OldStandard-Bold-tlf-t1.tfm)
Provides:       tex(OldStandard-Bold-tlf-t1.vf)
Provides:       tex(OldStandard-Bold-tlf-t2a.tfm)
Provides:       tex(OldStandard-Bold-tlf-t2b.tfm)
Provides:       tex(OldStandard-Bold-tlf-t2c.tfm)
Provides:       tex(OldStandard-Bold-tlf-ts1--base.tfm)
Provides:       tex(OldStandard-Bold-tlf-ts1.tfm)
Provides:       tex(OldStandard-Bold-tlf-ts1.vf)
Provides:       tex(OldStandard-BoldItalic-sup-lgr.tfm)
Provides:       tex(OldStandard-BoldItalic-sup-ly1.tfm)
Provides:       tex(OldStandard-BoldItalic-sup-ot1.tfm)
Provides:       tex(OldStandard-BoldItalic-sup-t1--base.tfm)
Provides:       tex(OldStandard-BoldItalic-sup-t1.tfm)
Provides:       tex(OldStandard-BoldItalic-sup-t1.vf)
Provides:       tex(OldStandard-BoldItalic-sup-t2a.tfm)
Provides:       tex(OldStandard-BoldItalic-sup-t2b.tfm)
Provides:       tex(OldStandard-BoldItalic-sup-t2c.tfm)
Provides:       tex(OldStandard-BoldItalic-tlf-lgr.tfm)
Provides:       tex(OldStandard-BoldItalic-tlf-ly1.tfm)
Provides:       tex(OldStandard-BoldItalic-tlf-ot1.tfm)
Provides:       tex(OldStandard-BoldItalic-tlf-sc-lgr.tfm)
Provides:       tex(OldStandard-BoldItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(OldStandard-BoldItalic-tlf-sc-ly1.tfm)
Provides:       tex(OldStandard-BoldItalic-tlf-sc-ly1.vf)
Provides:       tex(OldStandard-BoldItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(OldStandard-BoldItalic-tlf-sc-ot1.tfm)
Provides:       tex(OldStandard-BoldItalic-tlf-sc-ot1.vf)
Provides:       tex(OldStandard-BoldItalic-tlf-sc-t1--base.tfm)
Provides:       tex(OldStandard-BoldItalic-tlf-sc-t1.tfm)
Provides:       tex(OldStandard-BoldItalic-tlf-sc-t1.vf)
Provides:       tex(OldStandard-BoldItalic-tlf-sc-t2a--base.tfm)
Provides:       tex(OldStandard-BoldItalic-tlf-sc-t2a.tfm)
Provides:       tex(OldStandard-BoldItalic-tlf-sc-t2a.vf)
Provides:       tex(OldStandard-BoldItalic-tlf-sc-t2b--base.tfm)
Provides:       tex(OldStandard-BoldItalic-tlf-sc-t2b.tfm)
Provides:       tex(OldStandard-BoldItalic-tlf-sc-t2b.vf)
Provides:       tex(OldStandard-BoldItalic-tlf-sc-t2c--base.tfm)
Provides:       tex(OldStandard-BoldItalic-tlf-sc-t2c.tfm)
Provides:       tex(OldStandard-BoldItalic-tlf-sc-t2c.vf)
Provides:       tex(OldStandard-BoldItalic-tlf-t1--base.tfm)
Provides:       tex(OldStandard-BoldItalic-tlf-t1.tfm)
Provides:       tex(OldStandard-BoldItalic-tlf-t1.vf)
Provides:       tex(OldStandard-BoldItalic-tlf-t2a.tfm)
Provides:       tex(OldStandard-BoldItalic-tlf-t2b.tfm)
Provides:       tex(OldStandard-BoldItalic-tlf-t2c.tfm)
Provides:       tex(OldStandard-BoldItalic-tlf-ts1--base.tfm)
Provides:       tex(OldStandard-BoldItalic-tlf-ts1.tfm)
Provides:       tex(OldStandard-BoldItalic-tlf-ts1.vf)
Provides:       tex(OldStandard-Italic-sup-lgr.tfm)
Provides:       tex(OldStandard-Italic-sup-ly1.tfm)
Provides:       tex(OldStandard-Italic-sup-ot1.tfm)
Provides:       tex(OldStandard-Italic-sup-t1--base.tfm)
Provides:       tex(OldStandard-Italic-sup-t1.tfm)
Provides:       tex(OldStandard-Italic-sup-t1.vf)
Provides:       tex(OldStandard-Italic-sup-t2a.tfm)
Provides:       tex(OldStandard-Italic-sup-t2b.tfm)
Provides:       tex(OldStandard-Italic-sup-t2c.tfm)
Provides:       tex(OldStandard-Italic-tlf-lgr.tfm)
Provides:       tex(OldStandard-Italic-tlf-ly1.tfm)
Provides:       tex(OldStandard-Italic-tlf-ot1.tfm)
Provides:       tex(OldStandard-Italic-tlf-sc-lgr.tfm)
Provides:       tex(OldStandard-Italic-tlf-sc-ly1--base.tfm)
Provides:       tex(OldStandard-Italic-tlf-sc-ly1.tfm)
Provides:       tex(OldStandard-Italic-tlf-sc-ly1.vf)
Provides:       tex(OldStandard-Italic-tlf-sc-ot1--base.tfm)
Provides:       tex(OldStandard-Italic-tlf-sc-ot1.tfm)
Provides:       tex(OldStandard-Italic-tlf-sc-ot1.vf)
Provides:       tex(OldStandard-Italic-tlf-sc-t1--base.tfm)
Provides:       tex(OldStandard-Italic-tlf-sc-t1.tfm)
Provides:       tex(OldStandard-Italic-tlf-sc-t1.vf)
Provides:       tex(OldStandard-Italic-tlf-sc-t2a--base.tfm)
Provides:       tex(OldStandard-Italic-tlf-sc-t2a.tfm)
Provides:       tex(OldStandard-Italic-tlf-sc-t2a.vf)
Provides:       tex(OldStandard-Italic-tlf-sc-t2b--base.tfm)
Provides:       tex(OldStandard-Italic-tlf-sc-t2b.tfm)
Provides:       tex(OldStandard-Italic-tlf-sc-t2b.vf)
Provides:       tex(OldStandard-Italic-tlf-sc-t2c--base.tfm)
Provides:       tex(OldStandard-Italic-tlf-sc-t2c.tfm)
Provides:       tex(OldStandard-Italic-tlf-sc-t2c.vf)
Provides:       tex(OldStandard-Italic-tlf-t1--base.tfm)
Provides:       tex(OldStandard-Italic-tlf-t1.tfm)
Provides:       tex(OldStandard-Italic-tlf-t1.vf)
Provides:       tex(OldStandard-Italic-tlf-t2a.tfm)
Provides:       tex(OldStandard-Italic-tlf-t2b.tfm)
Provides:       tex(OldStandard-Italic-tlf-t2c.tfm)
Provides:       tex(OldStandard-Italic-tlf-ts1--base.tfm)
Provides:       tex(OldStandard-Italic-tlf-ts1.tfm)
Provides:       tex(OldStandard-Italic-tlf-ts1.vf)
Provides:       tex(OldStandard-Regular-sup-lgr.tfm)
Provides:       tex(OldStandard-Regular-sup-ly1.tfm)
Provides:       tex(OldStandard-Regular-sup-ot1.tfm)
Provides:       tex(OldStandard-Regular-sup-t1--base.tfm)
Provides:       tex(OldStandard-Regular-sup-t1.tfm)
Provides:       tex(OldStandard-Regular-sup-t1.vf)
Provides:       tex(OldStandard-Regular-sup-t2a.tfm)
Provides:       tex(OldStandard-Regular-sup-t2b.tfm)
Provides:       tex(OldStandard-Regular-sup-t2c.tfm)
Provides:       tex(OldStandard-Regular-tlf-lgr.tfm)
Provides:       tex(OldStandard-Regular-tlf-ly1.tfm)
Provides:       tex(OldStandard-Regular-tlf-ot1.tfm)
Provides:       tex(OldStandard-Regular-tlf-sc-lgr.tfm)
Provides:       tex(OldStandard-Regular-tlf-sc-ly1--base.tfm)
Provides:       tex(OldStandard-Regular-tlf-sc-ly1.tfm)
Provides:       tex(OldStandard-Regular-tlf-sc-ly1.vf)
Provides:       tex(OldStandard-Regular-tlf-sc-ot1--base.tfm)
Provides:       tex(OldStandard-Regular-tlf-sc-ot1.tfm)
Provides:       tex(OldStandard-Regular-tlf-sc-ot1.vf)
Provides:       tex(OldStandard-Regular-tlf-sc-t1--base.tfm)
Provides:       tex(OldStandard-Regular-tlf-sc-t1.tfm)
Provides:       tex(OldStandard-Regular-tlf-sc-t1.vf)
Provides:       tex(OldStandard-Regular-tlf-sc-t2a--base.tfm)
Provides:       tex(OldStandard-Regular-tlf-sc-t2a.tfm)
Provides:       tex(OldStandard-Regular-tlf-sc-t2a.vf)
Provides:       tex(OldStandard-Regular-tlf-sc-t2b--base.tfm)
Provides:       tex(OldStandard-Regular-tlf-sc-t2b.tfm)
Provides:       tex(OldStandard-Regular-tlf-sc-t2b.vf)
Provides:       tex(OldStandard-Regular-tlf-sc-t2c--base.tfm)
Provides:       tex(OldStandard-Regular-tlf-sc-t2c.tfm)
Provides:       tex(OldStandard-Regular-tlf-sc-t2c.vf)
Provides:       tex(OldStandard-Regular-tlf-t1--base.tfm)
Provides:       tex(OldStandard-Regular-tlf-t1.tfm)
Provides:       tex(OldStandard-Regular-tlf-t1.vf)
Provides:       tex(OldStandard-Regular-tlf-t2a.tfm)
Provides:       tex(OldStandard-Regular-tlf-t2b.tfm)
Provides:       tex(OldStandard-Regular-tlf-t2c.tfm)
Provides:       tex(OldStandard-Regular-tlf-ts1--base.tfm)
Provides:       tex(OldStandard-Regular-tlf-ts1.tfm)
Provides:       tex(OldStandard-Regular-tlf-ts1.vf)
Provides:       tex(OldStandard.map)
Provides:       tex(OldStandard.sty)
Provides:       tex(T1OldStandard-Sup.fd)
Provides:       tex(T1OldStandard-TLF.fd)
Provides:       tex(T2AOldStandard-Sup.fd)
Provides:       tex(T2AOldStandard-TLF.fd)
Provides:       tex(T2BOldStandard-Sup.fd)
Provides:       tex(T2BOldStandard-TLF.fd)
Provides:       tex(T2COldStandard-Sup.fd)
Provides:       tex(T2COldStandard-TLF.fd)
Provides:       tex(TS1OldStandard-TLF.fd)
Provides:       tex(ost_2deiwc.enc)
Provides:       tex(ost_4gryax.enc)
Provides:       tex(ost_4ubwsr.enc)
Provides:       tex(ost_5nnl5u.enc)
Provides:       tex(ost_5whbgv.enc)
Provides:       tex(ost_6xqr26.enc)
Provides:       tex(ost_angj2q.enc)
Provides:       tex(ost_asyrwx.enc)
Provides:       tex(ost_bjztjg.enc)
Provides:       tex(ost_bqhfkj.enc)
Provides:       tex(ost_dqfezc.enc)
Provides:       tex(ost_eyrxhh.enc)
Provides:       tex(ost_f7vsty.enc)
Provides:       tex(ost_hn3tfb.enc)
Provides:       tex(ost_im33zw.enc)
Provides:       tex(ost_jsesfs.enc)
Provides:       tex(ost_kb3yb7.enc)
Provides:       tex(ost_lpt7jr.enc)
Provides:       tex(ost_mknljf.enc)
Provides:       tex(ost_o47vxq.enc)
Provides:       tex(ost_p56nol.enc)
Provides:       tex(ost_ppxooj.enc)
Provides:       tex(ost_qpx6oq.enc)
Provides:       tex(ost_ra2ua5.enc)
Provides:       tex(ost_recs4b.enc)
Provides:       tex(ost_roofh6.enc)
Provides:       tex(ost_sef3nf.enc)
Provides:       tex(ost_sfa7gz.enc)
Provides:       tex(ost_sngi4d.enc)
Provides:       tex(ost_sykxvg.enc)
Provides:       tex(ost_tbxs5z.enc)
Provides:       tex(ost_uj34jt.enc)
Provides:       tex(ost_vznixw.enc)
Provides:       tex(ost_y2jfiq.enc)
Provides:       tex(ost_yp4wmb.enc)
Provides:       tex(ost_ytxedg.enc)
Requires:       tex(fontaxes.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source255:      oldstandard.tar.xz
Source256:      oldstandard.doc.tar.xz

%description -n texlive-oldstandard
Old Standard is designed to reproduce the actual printing style
of the early 20th century, reviving a specific type of Modern
(classicist) style of serif typefaces, very commonly used in
various editions of the late 19th and early 20th century, but
almost completely abandoned later. The font supports
typesetting of Old and Middle English, Old Icelandic, Cyrillic
(with historical characters, extensions for Old Slavonic and
localised forms), Gothic transliterations, critical editions of
Classical Greek and Latin, and many more. This package works
with TeX engines that directly support OpenType features, such
as XeTeX and LuaTeX, as well as traditional engines such as TeX
and pdfTeX.

%package -n texlive-oldstandard-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.6svn64464
Release:        0
Summary:        Documentation for texlive-oldstandard
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-oldstandard and texlive-alldocumentation)

%description -n texlive-oldstandard-doc
This package includes the documentation for texlive-oldstandard

%package -n texlive-oldstandard-fonts
Version:        %{texlive_version}.%{texlive_noarch}.2.6svn64464
Release:        0
Summary:        Severed fonts for texlive-oldstandard
License:        OFL-1.1
URL:            https://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Suggests:       xorg-x11-fonts-core

%description -n texlive-oldstandard-fonts
The  separated fonts package for texlive-oldstandard

%post -n texlive-oldstandard
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap OldStandard.map' >> /var/run/texlive/run-updmap

%postun -n texlive-oldstandard
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap OldStandard.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-oldstandard
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-oldstandard-fonts

%files -n texlive-oldstandard-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/oldstandard/FONTLOG.txt
%{_texmfdistdir}/doc/fonts/oldstandard/OFL-FAQ.txt
%{_texmfdistdir}/doc/fonts/oldstandard/OFL.txt
%{_texmfdistdir}/doc/fonts/oldstandard/OldStandard.fontspec
%{_texmfdistdir}/doc/fonts/oldstandard/README
%{_texmfdistdir}/doc/fonts/oldstandard/README.md
%{_texmfdistdir}/doc/fonts/oldstandard/fonttable.lua
%{_texmfdistdir}/doc/fonts/oldstandard/fonttable.pdf
%{_texmfdistdir}/doc/fonts/oldstandard/fonttable.tex
%{_texmfdistdir}/doc/fonts/oldstandard/oldstandard-samples.pdf
%{_texmfdistdir}/doc/fonts/oldstandard/oldstandard-samples.tex
%{_texmfdistdir}/doc/fonts/oldstandard/oldstandard.pdf
%{_texmfdistdir}/doc/fonts/oldstandard/oldstandard.tex

%files -n texlive-oldstandard
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/dvips/oldstandard/ost_2deiwc.enc
%{_texmfdistdir}/fonts/enc/dvips/oldstandard/ost_4gryax.enc
%{_texmfdistdir}/fonts/enc/dvips/oldstandard/ost_4ubwsr.enc
%{_texmfdistdir}/fonts/enc/dvips/oldstandard/ost_5nnl5u.enc
%{_texmfdistdir}/fonts/enc/dvips/oldstandard/ost_5whbgv.enc
%{_texmfdistdir}/fonts/enc/dvips/oldstandard/ost_6xqr26.enc
%{_texmfdistdir}/fonts/enc/dvips/oldstandard/ost_angj2q.enc
%{_texmfdistdir}/fonts/enc/dvips/oldstandard/ost_asyrwx.enc
%{_texmfdistdir}/fonts/enc/dvips/oldstandard/ost_bjztjg.enc
%{_texmfdistdir}/fonts/enc/dvips/oldstandard/ost_bqhfkj.enc
%{_texmfdistdir}/fonts/enc/dvips/oldstandard/ost_dqfezc.enc
%{_texmfdistdir}/fonts/enc/dvips/oldstandard/ost_eyrxhh.enc
%{_texmfdistdir}/fonts/enc/dvips/oldstandard/ost_f7vsty.enc
%{_texmfdistdir}/fonts/enc/dvips/oldstandard/ost_hn3tfb.enc
%{_texmfdistdir}/fonts/enc/dvips/oldstandard/ost_im33zw.enc
%{_texmfdistdir}/fonts/enc/dvips/oldstandard/ost_jsesfs.enc
%{_texmfdistdir}/fonts/enc/dvips/oldstandard/ost_kb3yb7.enc
%{_texmfdistdir}/fonts/enc/dvips/oldstandard/ost_lpt7jr.enc
%{_texmfdistdir}/fonts/enc/dvips/oldstandard/ost_mknljf.enc
%{_texmfdistdir}/fonts/enc/dvips/oldstandard/ost_o47vxq.enc
%{_texmfdistdir}/fonts/enc/dvips/oldstandard/ost_p56nol.enc
%{_texmfdistdir}/fonts/enc/dvips/oldstandard/ost_ppxooj.enc
%{_texmfdistdir}/fonts/enc/dvips/oldstandard/ost_qpx6oq.enc
%{_texmfdistdir}/fonts/enc/dvips/oldstandard/ost_ra2ua5.enc
%{_texmfdistdir}/fonts/enc/dvips/oldstandard/ost_recs4b.enc
%{_texmfdistdir}/fonts/enc/dvips/oldstandard/ost_roofh6.enc
%{_texmfdistdir}/fonts/enc/dvips/oldstandard/ost_sef3nf.enc
%{_texmfdistdir}/fonts/enc/dvips/oldstandard/ost_sfa7gz.enc
%{_texmfdistdir}/fonts/enc/dvips/oldstandard/ost_sngi4d.enc
%{_texmfdistdir}/fonts/enc/dvips/oldstandard/ost_sykxvg.enc
%{_texmfdistdir}/fonts/enc/dvips/oldstandard/ost_tbxs5z.enc
%{_texmfdistdir}/fonts/enc/dvips/oldstandard/ost_uj34jt.enc
%{_texmfdistdir}/fonts/enc/dvips/oldstandard/ost_vznixw.enc
%{_texmfdistdir}/fonts/enc/dvips/oldstandard/ost_y2jfiq.enc
%{_texmfdistdir}/fonts/enc/dvips/oldstandard/ost_yp4wmb.enc
%{_texmfdistdir}/fonts/enc/dvips/oldstandard/ost_ytxedg.enc
%{_texmfdistdir}/fonts/map/dvips/oldstandard/OldStandard.map
%verify(link) %{_texmfdistdir}/fonts/opentype/public/oldstandard/OldStandard-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/oldstandard/OldStandard-BoldItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/oldstandard/OldStandard-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/oldstandard/OldStandard-Regular.otf
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Bold-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Bold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Bold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Bold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Bold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Bold-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Bold-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Bold-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Bold-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Bold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Bold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Bold-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Bold-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Bold-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Bold-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Bold-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Bold-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Bold-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Bold-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Bold-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Bold-tlf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Bold-tlf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Bold-tlf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Bold-tlf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Bold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Bold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Bold-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Bold-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Bold-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Bold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Bold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-BoldItalic-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-BoldItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-BoldItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-BoldItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-BoldItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-BoldItalic-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-BoldItalic-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-BoldItalic-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-BoldItalic-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-BoldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-BoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-BoldItalic-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-BoldItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-BoldItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-BoldItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-BoldItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-BoldItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-BoldItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-BoldItalic-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-BoldItalic-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-BoldItalic-tlf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-BoldItalic-tlf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-BoldItalic-tlf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-BoldItalic-tlf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-BoldItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-BoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-BoldItalic-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-BoldItalic-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-BoldItalic-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-BoldItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-BoldItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Italic-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Italic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Italic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Italic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Italic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Italic-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Italic-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Italic-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Italic-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Italic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Italic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Italic-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Italic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Italic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Italic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Italic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Italic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Italic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Italic-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Italic-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Italic-tlf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Italic-tlf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Italic-tlf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Italic-tlf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Italic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Italic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Italic-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Italic-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Italic-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Italic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Italic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Regular-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Regular-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Regular-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Regular-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Regular-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Regular-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Regular-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Regular-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Regular-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Regular-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Regular-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Regular-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Regular-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Regular-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Regular-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Regular-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Regular-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Regular-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Regular-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Regular-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Regular-tlf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Regular-tlf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Regular-tlf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Regular-tlf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Regular-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Regular-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Regular-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Regular-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Regular-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Regular-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/oldstandard/OldStandard-Regular-tlf-ts1.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/oldstandard/OldStandard-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/oldstandard/OldStandard-BoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/oldstandard/OldStandard-Italic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/oldstandard/OldStandard-Regular.pfb
%{_texmfdistdir}/fonts/vf/public/oldstandard/OldStandard-Bold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/oldstandard/OldStandard-Bold-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/oldstandard/OldStandard-Bold-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/oldstandard/OldStandard-Bold-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/oldstandard/OldStandard-Bold-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/oldstandard/OldStandard-Bold-tlf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/public/oldstandard/OldStandard-Bold-tlf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/public/oldstandard/OldStandard-Bold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/oldstandard/OldStandard-Bold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/oldstandard/OldStandard-BoldItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/oldstandard/OldStandard-BoldItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/oldstandard/OldStandard-BoldItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/oldstandard/OldStandard-BoldItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/oldstandard/OldStandard-BoldItalic-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/oldstandard/OldStandard-BoldItalic-tlf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/public/oldstandard/OldStandard-BoldItalic-tlf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/public/oldstandard/OldStandard-BoldItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/oldstandard/OldStandard-BoldItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/oldstandard/OldStandard-Italic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/oldstandard/OldStandard-Italic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/oldstandard/OldStandard-Italic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/oldstandard/OldStandard-Italic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/oldstandard/OldStandard-Italic-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/oldstandard/OldStandard-Italic-tlf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/public/oldstandard/OldStandard-Italic-tlf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/public/oldstandard/OldStandard-Italic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/oldstandard/OldStandard-Italic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/oldstandard/OldStandard-Regular-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/oldstandard/OldStandard-Regular-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/oldstandard/OldStandard-Regular-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/oldstandard/OldStandard-Regular-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/oldstandard/OldStandard-Regular-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/oldstandard/OldStandard-Regular-tlf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/public/oldstandard/OldStandard-Regular-tlf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/public/oldstandard/OldStandard-Regular-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/oldstandard/OldStandard-Regular-tlf-ts1.vf
%{_texmfdistdir}/tex/latex/oldstandard/LGROldStandard-Sup.fd
%{_texmfdistdir}/tex/latex/oldstandard/LGROldStandard-TLF.fd
%{_texmfdistdir}/tex/latex/oldstandard/LY1OldStandard-Sup.fd
%{_texmfdistdir}/tex/latex/oldstandard/LY1OldStandard-TLF.fd
%{_texmfdistdir}/tex/latex/oldstandard/OT1OldStandard-Sup.fd
%{_texmfdistdir}/tex/latex/oldstandard/OT1OldStandard-TLF.fd
%{_texmfdistdir}/tex/latex/oldstandard/OldStandard.sty
%{_texmfdistdir}/tex/latex/oldstandard/T1OldStandard-Sup.fd
%{_texmfdistdir}/tex/latex/oldstandard/T1OldStandard-TLF.fd
%{_texmfdistdir}/tex/latex/oldstandard/T2AOldStandard-Sup.fd
%{_texmfdistdir}/tex/latex/oldstandard/T2AOldStandard-TLF.fd
%{_texmfdistdir}/tex/latex/oldstandard/T2BOldStandard-Sup.fd
%{_texmfdistdir}/tex/latex/oldstandard/T2BOldStandard-TLF.fd
%{_texmfdistdir}/tex/latex/oldstandard/T2COldStandard-Sup.fd
%{_texmfdistdir}/tex/latex/oldstandard/T2COldStandard-TLF.fd
%{_texmfdistdir}/tex/latex/oldstandard/TS1OldStandard-TLF.fd

%files -n texlive-oldstandard-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-oldstandard
%{_datadir}/fontconfig/conf.avail/58-texlive-oldstandard.conf
%{_datadir}/fontconfig/conf.avail/55-texlive-oldstandard.conf
%config %{_sysconfdir}/fonts/conf.d/55-texlive-oldstandard.conf
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-oldstandard/encodings.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-oldstandard/fonts.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-oldstandard/fonts.scale
%{_datadir}/fonts/texlive-oldstandard/OldStandard-Bold.otf
%{_datadir}/fonts/texlive-oldstandard/OldStandard-BoldItalic.otf
%{_datadir}/fonts/texlive-oldstandard/OldStandard-Italic.otf
%{_datadir}/fonts/texlive-oldstandard/OldStandard-Regular.otf
%{_datadir}/fonts/texlive-oldstandard/OldStandard-Bold.pfb
%{_datadir}/fonts/texlive-oldstandard/OldStandard-BoldItalic.pfb
%{_datadir}/fonts/texlive-oldstandard/OldStandard-Italic.pfb
%{_datadir}/fonts/texlive-oldstandard/OldStandard-Regular.pfb

%package -n texlive-oldstyle
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn15878
Release:        0
License:        LPPL-1.0
Summary:        Old style numbers in OT1 encoding
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-oldstyle-doc >= %{texlive_version}
Provides:       tex(Ucmm.fd)
Provides:       tex(oldstyle.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source257:      oldstyle.tar.xz
Source258:      oldstyle.doc.tar.xz

%description -n texlive-oldstyle
Font information needed to load the cmmi and cmmib fonts for
use to produce oldstyle numbers.

%package -n texlive-oldstyle-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn15878
Release:        0
Summary:        Documentation for texlive-oldstyle
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-oldstyle and texlive-alldocumentation)

%description -n texlive-oldstyle-doc
This package includes the documentation for texlive-oldstyle

%post -n texlive-oldstyle
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-oldstyle
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-oldstyle
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-oldstyle-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/oldstyle/oldstyle.pdf

%files -n texlive-oldstyle
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/oldstyle/Ucmm.fd
%{_texmfdistdir}/tex/latex/oldstyle/oldstyle.sty

%package -n texlive-olsak-misc
Version:        %{texlive_version}.%{texlive_noarch}.aug._2022svn65631
Release:        0
License:        SUSE-Public-Domain
Summary:        Collection of plain TeX macros written by Petr Olsak
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-olsak-misc-doc >= %{texlive_version}
Provides:       tex(booklet.tex)
Provides:       tex(cropmarks.tex)
Provides:       tex(qrcode.tex)
Provides:       tex(scanbase.tex)
Provides:       tex(scancsv.tex)
Provides:       tex(xmlparser.tex)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source259:      olsak-misc.tar.xz
Source260:      olsak-misc.doc.tar.xz

%description -n texlive-olsak-misc
This is a collection of various single-file plain TeX macros
written by Petr Olsak. The documentation is included in each
file separately. booklet.tex: re-orders PDF pages and collects
them for booklet printing cnv.tex: conversion of texts
cnv-pu.tex: example of usage of cnv.tex --- pdf outlines in
Unicode cnv-word.tex: example of usage of cnv.tex --- word to
word conversion eparam.tex: Full expansion during parameter
scanning fun-coffee.tex: generates splotches in the document
openclose.tex: repairs balanced text between \Open ...\Close
pair qrcode.tex: QR code generated at TeX level scanbase.tex:
parser of text-style mysql outputs scancsv.tex: parser of CSV
format seplist.tex: macros with alternative separators of a
parameter xmlparser.tex: parser of XML language

%package -n texlive-olsak-misc-doc
Version:        %{texlive_version}.%{texlive_noarch}.aug._2022svn65631
Release:        0
Summary:        Documentation for texlive-olsak-misc
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-olsak-misc and texlive-alldocumentation)

%description -n texlive-olsak-misc-doc
This package includes the documentation for texlive-olsak-misc

%post -n texlive-olsak-misc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-olsak-misc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-olsak-misc
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-olsak-misc-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/olsak-misc/README
%{_texmfdistdir}/doc/generic/olsak-misc/cnv-pu.tex
%{_texmfdistdir}/doc/generic/olsak-misc/cnv-word.tex
%{_texmfdistdir}/doc/generic/olsak-misc/cnv.tex
%{_texmfdistdir}/doc/generic/olsak-misc/eparam.tex
%{_texmfdistdir}/doc/generic/olsak-misc/fun-coffee.tex
%{_texmfdistdir}/doc/generic/olsak-misc/openclose.tex
%{_texmfdistdir}/doc/generic/olsak-misc/seplist.tex

%files -n texlive-olsak-misc
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/olsak-misc/booklet.tex
%{_texmfdistdir}/tex/generic/olsak-misc/cropmarks.tex
%{_texmfdistdir}/tex/generic/olsak-misc/qrcode.tex
%{_texmfdistdir}/tex/generic/olsak-misc/scanbase.tex
%{_texmfdistdir}/tex/generic/olsak-misc/scancsv.tex
%{_texmfdistdir}/tex/generic/olsak-misc/xmlparser.tex

%package -n texlive-omega
Version:        %{texlive_version}.%{texlive_noarch}.svn33046
Release:        0
License:        GPL-2.0-or-later
Summary:        A wide-character-set extension of TeX
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(updmap.cfg)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-omega-fonts >= %{texlive_version}
Suggests:       texlive-omega-doc >= %{texlive_version}
Provides:       tex(bghyph.tex)
Provides:       tex(grlccode.tex)
Provides:       tex(lthyph.tex)
Provides:       tex(omding.tfm)
Provides:       tex(omega.cfg)
Provides:       tex(omega.map)
Provides:       tex(omega.tex)
Provides:       tex(omsea1.tfm)
Provides:       tex(omsea1b.tfm)
Provides:       tex(omsea2.tfm)
Provides:       tex(omsea2b.tfm)
Provides:       tex(omsea3.tfm)
Provides:       tex(omsea3b.tfm)
Provides:       tex(omseco.tfm)
Provides:       tex(omsecob.tfm)
Provides:       tex(omsecobi.tfm)
Provides:       tex(omsecoi.tfm)
Provides:       tex(omsecx.tfm)
Provides:       tex(omsecy.tfm)
Provides:       tex(omsegr.tfm)
Provides:       tex(omsegrb.tfm)
Provides:       tex(omsegrbi.tfm)
Provides:       tex(omsegri.tfm)
Provides:       tex(omseha.tfm)
Provides:       tex(omseip.tfm)
Provides:       tex(omsela.tfm)
Provides:       tex(omselab.tfm)
Provides:       tex(omselabi.tfm)
Provides:       tex(omselai.tfm)
Provides:       tex(omseti.tfm)
Provides:       tex(omssti.tfm)
Provides:       tex(srhyph.tex)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source261:      omega.tar.xz
Source262:      omega.doc.tar.xz

%description -n texlive-omega
A development of TeX, which deals in multi-octet Unicode
characters, to enable native treatment of a wide range of
languages without changing character-set. Work on Omega has
ceased (the TeX Live package contains only support files); its
compatible successor is aleph, which is itself also in major
maintenance mode only. Ongoing projects developing Omega (and
Aleph) ideas include Omega-2 and LuaTeX.

%package -n texlive-omega-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn33046
Release:        0
Summary:        Documentation for texlive-omega
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-omega and texlive-alldocumentation)

%description -n texlive-omega-doc
This package includes the documentation for texlive-omega

%package -n texlive-omega-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn33046
Release:        0
Summary:        Severed fonts for texlive-omega
License:        GPL-2.0-or-later
URL:            https://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Suggests:       xorg-x11-fonts-core

%description -n texlive-omega-fonts
The  separated fonts package for texlive-omega

%post -n texlive-omega
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap omega.map' >> /var/run/texlive/run-updmap

%postun -n texlive-omega
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap omega.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-omega
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-omega-fonts

%files -n texlive-omega-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/omega/base/doc-1.8.tex
%{_texmfdistdir}/doc/omega/base/torture.ps
%{_texmfdistdir}/doc/omega/base/torture.tex

%files -n texlive-omega
%defattr(-,root,root,755)
%{_texmfdistdir}/dvips/omega/config.omega
%{_texmfdistdir}/dvips/omega/omega.cfg
%{_texmfdistdir}/fonts/afm/public/omega/omsea1.afm
%{_texmfdistdir}/fonts/afm/public/omega/omsea1b.afm
%{_texmfdistdir}/fonts/afm/public/omega/omsea2.afm
%{_texmfdistdir}/fonts/afm/public/omega/omsea2b.afm
%{_texmfdistdir}/fonts/afm/public/omega/omsea3.afm
%{_texmfdistdir}/fonts/afm/public/omega/omsea3b.afm
%{_texmfdistdir}/fonts/afm/public/omega/omseco.afm
%{_texmfdistdir}/fonts/afm/public/omega/omsecob.afm
%{_texmfdistdir}/fonts/afm/public/omega/omsecobi.afm
%{_texmfdistdir}/fonts/afm/public/omega/omsecoi.afm
%{_texmfdistdir}/fonts/afm/public/omega/omsecx.afm
%{_texmfdistdir}/fonts/afm/public/omega/omsecy.afm
%{_texmfdistdir}/fonts/afm/public/omega/omsegr.afm
%{_texmfdistdir}/fonts/afm/public/omega/omsegrb.afm
%{_texmfdistdir}/fonts/afm/public/omega/omsegrbi.afm
%{_texmfdistdir}/fonts/afm/public/omega/omsegri.afm
%{_texmfdistdir}/fonts/afm/public/omega/omseha.afm
%{_texmfdistdir}/fonts/afm/public/omega/omsehe.afm
%{_texmfdistdir}/fonts/afm/public/omega/omseip.afm
%{_texmfdistdir}/fonts/afm/public/omega/omsela.afm
%{_texmfdistdir}/fonts/afm/public/omega/omselab.afm
%{_texmfdistdir}/fonts/afm/public/omega/omselabi.afm
%{_texmfdistdir}/fonts/afm/public/omega/omselai.afm
%{_texmfdistdir}/fonts/afm/public/omega/omseti.afm
%{_texmfdistdir}/fonts/map/dvips/omega/omega.map
%{_texmfdistdir}/fonts/ofm/public/omega/omarab.ofm
%{_texmfdistdir}/fonts/ofm/public/omega/omarabb.ofm
%{_texmfdistdir}/fonts/ofm/public/omega/omlgc.ofm
%{_texmfdistdir}/fonts/ofm/public/omega/omlgcb.ofm
%{_texmfdistdir}/fonts/ofm/public/omega/omlgcbi.ofm
%{_texmfdistdir}/fonts/ofm/public/omega/omlgci.ofm
%{_texmfdistdir}/fonts/ofm/public/omega/ucitt10.ofm
%{_texmfdistdir}/fonts/ofm/public/omega/ucsltt10.ofm
%{_texmfdistdir}/fonts/ofm/public/omega/uctt10.ofm
%{_texmfdistdir}/fonts/ofm/public/omega/uctt12.ofm
%{_texmfdistdir}/fonts/ofm/public/omega/uctt8.ofm
%{_texmfdistdir}/fonts/ofm/public/omega/uctt9.ofm
%{_texmfdistdir}/fonts/ofm/public/omega/ucvtt10.ofm
%{_texmfdistdir}/fonts/ovf/public/omega/omarab.ovf
%{_texmfdistdir}/fonts/ovf/public/omega/omarabb.ovf
%{_texmfdistdir}/fonts/ovf/public/omega/omlgc.ovf
%{_texmfdistdir}/fonts/ovf/public/omega/omlgcb.ovf
%{_texmfdistdir}/fonts/ovf/public/omega/omlgcbi.ovf
%{_texmfdistdir}/fonts/ovf/public/omega/omlgci.ovf
%{_texmfdistdir}/fonts/ovf/public/omega/ucitt10.ovf
%{_texmfdistdir}/fonts/ovf/public/omega/ucsltt10.ovf
%{_texmfdistdir}/fonts/ovf/public/omega/uctt10.ovf
%{_texmfdistdir}/fonts/ovf/public/omega/uctt12.ovf
%{_texmfdistdir}/fonts/ovf/public/omega/uctt8.ovf
%{_texmfdistdir}/fonts/ovf/public/omega/uctt9.ovf
%{_texmfdistdir}/fonts/ovf/public/omega/ucvtt10.ovf
%{_texmfdistdir}/fonts/ovp/public/omega/omarab.ovp
%{_texmfdistdir}/fonts/ovp/public/omega/omarabb.ovp
%{_texmfdistdir}/fonts/ovp/public/omega/omlgc.ovp
%{_texmfdistdir}/fonts/ovp/public/omega/omlgcb.ovp
%{_texmfdistdir}/fonts/ovp/public/omega/omlgcbi.ovp
%{_texmfdistdir}/fonts/ovp/public/omega/omlgci.ovp
%{_texmfdistdir}/fonts/ovp/public/omega/ucitt10.ovp
%{_texmfdistdir}/fonts/ovp/public/omega/ucsltt10.ovp
%{_texmfdistdir}/fonts/ovp/public/omega/uctt10.ovp
%{_texmfdistdir}/fonts/ovp/public/omega/uctt12.ovp
%{_texmfdistdir}/fonts/ovp/public/omega/uctt8.ovp
%{_texmfdistdir}/fonts/ovp/public/omega/uctt9.ovp
%{_texmfdistdir}/fonts/ovp/public/omega/ucvtt10.ovp
%{_texmfdistdir}/fonts/tfm/public/omega/omding.tfm
%{_texmfdistdir}/fonts/tfm/public/omega/omsea1.tfm
%{_texmfdistdir}/fonts/tfm/public/omega/omsea1b.tfm
%{_texmfdistdir}/fonts/tfm/public/omega/omsea2.tfm
%{_texmfdistdir}/fonts/tfm/public/omega/omsea2b.tfm
%{_texmfdistdir}/fonts/tfm/public/omega/omsea3.tfm
%{_texmfdistdir}/fonts/tfm/public/omega/omsea3b.tfm
%{_texmfdistdir}/fonts/tfm/public/omega/omseco.tfm
%{_texmfdistdir}/fonts/tfm/public/omega/omsecob.tfm
%{_texmfdistdir}/fonts/tfm/public/omega/omsecobi.tfm
%{_texmfdistdir}/fonts/tfm/public/omega/omsecoi.tfm
%{_texmfdistdir}/fonts/tfm/public/omega/omsecx.tfm
%{_texmfdistdir}/fonts/tfm/public/omega/omsecy.tfm
%{_texmfdistdir}/fonts/tfm/public/omega/omsegr.tfm
%{_texmfdistdir}/fonts/tfm/public/omega/omsegrb.tfm
%{_texmfdistdir}/fonts/tfm/public/omega/omsegrbi.tfm
%{_texmfdistdir}/fonts/tfm/public/omega/omsegri.tfm
%{_texmfdistdir}/fonts/tfm/public/omega/omseha.tfm
%{_texmfdistdir}/fonts/tfm/public/omega/omseip.tfm
%{_texmfdistdir}/fonts/tfm/public/omega/omsela.tfm
%{_texmfdistdir}/fonts/tfm/public/omega/omselab.tfm
%{_texmfdistdir}/fonts/tfm/public/omega/omselabi.tfm
%{_texmfdistdir}/fonts/tfm/public/omega/omselai.tfm
%{_texmfdistdir}/fonts/tfm/public/omega/omseti.tfm
%{_texmfdistdir}/fonts/tfm/public/omega/omssti.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/omega/omding.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/omega/omsea1.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/omega/omsea1b.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/omega/omsea2.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/omega/omsea2b.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/omega/omsea3.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/omega/omsea3b.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/omega/omseco.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/omega/omsecob.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/omega/omsecobi.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/omega/omsecoi.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/omega/omsecx.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/omega/omsecy.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/omega/omsecyb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/omega/omsecyi.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/omega/omsegr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/omega/omsegrb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/omega/omsegrbi.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/omega/omsegri.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/omega/omseha.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/omega/omsehe.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/omega/omseip.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/omega/omsela.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/omega/omselab.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/omega/omselabi.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/omega/omselai.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/omega/omseti.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/omega/omssti.pfb
%{_texmfdistdir}/omega/ocp/char2uni/in646.ocp
%{_texmfdistdir}/omega/ocp/char2uni/in88591.ocp
%{_texmfdistdir}/omega/ocp/char2uni/in88592.ocp
%{_texmfdistdir}/omega/ocp/char2uni/in88593.ocp
%{_texmfdistdir}/omega/ocp/char2uni/in88594.ocp
%{_texmfdistdir}/omega/ocp/char2uni/in88595.ocp
%{_texmfdistdir}/omega/ocp/char2uni/in88596.ocp
%{_texmfdistdir}/omega/ocp/char2uni/in88597.ocp
%{_texmfdistdir}/omega/ocp/char2uni/in88598.ocp
%{_texmfdistdir}/omega/ocp/char2uni/in88599.ocp
%{_texmfdistdir}/omega/ocp/char2uni/in8859a.ocp
%{_texmfdistdir}/omega/ocp/char2uni/in8859d.ocp
%{_texmfdistdir}/omega/ocp/char2uni/in8859e.ocp
%{_texmfdistdir}/omega/ocp/char2uni/in8859f.ocp
%{_texmfdistdir}/omega/ocp/char2uni/in8859g.ocp
%{_texmfdistdir}/omega/ocp/char2uni/inatari.ocp
%{_texmfdistdir}/omega/ocp/char2uni/inav.ocp
%{_texmfdistdir}/omega/ocp/char2uni/inbig5.ocp
%{_texmfdistdir}/omega/ocp/char2uni/incp1250.ocp
%{_texmfdistdir}/omega/ocp/char2uni/incp1251.ocp
%{_texmfdistdir}/omega/ocp/char2uni/incp1252.ocp
%{_texmfdistdir}/omega/ocp/char2uni/incp1253.ocp
%{_texmfdistdir}/omega/ocp/char2uni/incp1254.ocp
%{_texmfdistdir}/omega/ocp/char2uni/incp1255.ocp
%{_texmfdistdir}/omega/ocp/char2uni/incp1256.ocp
%{_texmfdistdir}/omega/ocp/char2uni/incp1257.ocp
%{_texmfdistdir}/omega/ocp/char2uni/incp1258.ocp
%{_texmfdistdir}/omega/ocp/char2uni/incp866.ocp
%{_texmfdistdir}/omega/ocp/char2uni/incp874.ocp
%{_texmfdistdir}/omega/ocp/char2uni/inebcdic.ocp
%{_texmfdistdir}/omega/ocp/char2uni/ingb.ocp
%{_texmfdistdir}/omega/ocp/char2uni/inkoi8.ocp
%{_texmfdistdir}/omega/ocp/char2uni/inmac.ocp
%{_texmfdistdir}/omega/ocp/char2uni/inmsdos.ocp
%{_texmfdistdir}/omega/ocp/char2uni/inmsdos2.ocp
%{_texmfdistdir}/omega/ocp/char2uni/innext.ocp
%{_texmfdistdir}/omega/ocp/char2uni/inov.ocp
%{_texmfdistdir}/omega/ocp/char2uni/inps2.ocp
%{_texmfdistdir}/omega/ocp/char2uni/insf1.ocp
%{_texmfdistdir}/omega/ocp/char2uni/insf2.ocp
%{_texmfdistdir}/omega/ocp/char2uni/intis620.ocp
%{_texmfdistdir}/omega/ocp/char2uni/inucode.ocp
%{_texmfdistdir}/omega/ocp/char2uni/inutf8.ocp
%{_texmfdistdir}/omega/ocp/char2uni/inviet1.ocp
%{_texmfdistdir}/omega/ocp/char2uni/inviet2.ocp
%{_texmfdistdir}/omega/ocp/char2uni/inviscii.ocp
%{_texmfdistdir}/omega/ocp/misc/ebcdic.ocp
%{_texmfdistdir}/omega/ocp/misc/id.ocp
%{_texmfdistdir}/omega/ocp/omega/7arb2uni.ocp
%{_texmfdistdir}/omega/ocp/omega/7ber2uni.ocp
%{_texmfdistdir}/omega/ocp/omega/7cyr2uni.ocp
%{_texmfdistdir}/omega/ocp/omega/7hma2uni.ocp
%{_texmfdistdir}/omega/ocp/omega/7in88593.ocp
%{_texmfdistdir}/omega/ocp/omega/7lbe2uni.ocp
%{_texmfdistdir}/omega/ocp/omega/7pap2uni.ocp
%{_texmfdistdir}/omega/ocp/omega/7pas2uni.ocp
%{_texmfdistdir}/omega/ocp/omega/7snd2uni.ocp
%{_texmfdistdir}/omega/ocp/omega/7syr2uni.ocp
%{_texmfdistdir}/omega/ocp/omega/7tbe2uni.ocp
%{_texmfdistdir}/omega/ocp/omega/7urd2uni.ocp
%{_texmfdistdir}/omega/ocp/omega/8mac-arb2uni.ocp
%{_texmfdistdir}/omega/ocp/omega/8mac-cyr2uni.ocp
%{_texmfdistdir}/omega/ocp/omega/apostr2psili.ocp
%{_texmfdistdir}/omega/ocp/omega/cuni2acad.ocp
%{_texmfdistdir}/omega/ocp/omega/cuni2amal.ocp
%{_texmfdistdir}/omega/ocp/omega/cuni2arab.ex.ocp
%{_texmfdistdir}/omega/ocp/omega/cuni2arab.ocp
%{_texmfdistdir}/omega/ocp/omega/cuni2asv.ocp
%{_texmfdistdir}/omega/ocp/omega/cuni2bout.ocp
%{_texmfdistdir}/omega/ocp/omega/cuni2mona.ocp
%{_texmfdistdir}/omega/ocp/omega/cuni2nar.ocp
%{_texmfdistdir}/omega/ocp/omega/cuni2nva.ocp
%{_texmfdistdir}/omega/ocp/omega/cuni2oar-novow.ocp
%{_texmfdistdir}/omega/ocp/omega/cuni2oar.ocp
%{_texmfdistdir}/omega/ocp/omega/cunioara.ocp
%{_texmfdistdir}/omega/ocp/omega/dblquote-point.ocp
%{_texmfdistdir}/omega/ocp/omega/destroy.ocp
%{_texmfdistdir}/omega/ocp/omega/french2uni.ocp
%{_texmfdistdir}/omega/ocp/omega/greek.ocp
%{_texmfdistdir}/omega/ocp/omega/grpo2uni.ocp
%{_texmfdistdir}/omega/ocp/omega/grpotilde2uni.ocp
%{_texmfdistdir}/omega/ocp/omega/inverted-iota-upsilon.ocp
%{_texmfdistdir}/omega/ocp/omega/isogr2uni-verbatim.ocp
%{_texmfdistdir}/omega/ocp/omega/isogr2uni.ocp
%{_texmfdistdir}/omega/ocp/omega/lat2uni.ocp
%{_texmfdistdir}/omega/ocp/omega/lowercase.ocp
%{_texmfdistdir}/omega/ocp/omega/lunatesigma.ocp
%{_texmfdistdir}/omega/ocp/omega/macgr2uni.ocp
%{_texmfdistdir}/omega/ocp/omega/medbeta.ocp
%{_texmfdistdir}/omega/ocp/omega/mixedgreek2uni.ocp
%{_texmfdistdir}/omega/ocp/omega/tarauni.ocp
%{_texmfdistdir}/omega/ocp/omega/test1.ocp
%{_texmfdistdir}/omega/ocp/omega/test3.ocp
%{_texmfdistdir}/omega/ocp/omega/tiqwah.ocp
%{_texmfdistdir}/omega/ocp/omega/tiqwah2.ocp
%{_texmfdistdir}/omega/ocp/omega/tsinduni.ocp
%{_texmfdistdir}/omega/ocp/omega/turduuni.ocp
%{_texmfdistdir}/omega/ocp/omega/uni2cuni.ocp
%{_texmfdistdir}/omega/ocp/omega/uni2greek-verbatim.ocp
%{_texmfdistdir}/omega/ocp/omega/uni2greek.ocp
%{_texmfdistdir}/omega/ocp/omega/uni2lat-noffi.ocp
%{_texmfdistdir}/omega/ocp/omega/uni2lat.ocp
%{_texmfdistdir}/omega/ocp/omega/unicuni.ocp
%{_texmfdistdir}/omega/ocp/omega/uppercase-no-accents.ocp
%{_texmfdistdir}/omega/ocp/omega/uppercase.ocp
%{_texmfdistdir}/omega/ocp/uni2char/out88591.ocp
%{_texmfdistdir}/omega/ocp/uni2char/oututf8.ocp
%{_texmfdistdir}/omega/otp/char2uni/in646.otp
%{_texmfdistdir}/omega/otp/char2uni/in88591.otp
%{_texmfdistdir}/omega/otp/char2uni/in88592.otp
%{_texmfdistdir}/omega/otp/char2uni/in88593.otp
%{_texmfdistdir}/omega/otp/char2uni/in88594.otp
%{_texmfdistdir}/omega/otp/char2uni/in88595.otp
%{_texmfdistdir}/omega/otp/char2uni/in88596.otp
%{_texmfdistdir}/omega/otp/char2uni/in88597.otp
%{_texmfdistdir}/omega/otp/char2uni/in88598.otp
%{_texmfdistdir}/omega/otp/char2uni/in88599.otp
%{_texmfdistdir}/omega/otp/char2uni/in8859a.otp
%{_texmfdistdir}/omega/otp/char2uni/in8859d.otp
%{_texmfdistdir}/omega/otp/char2uni/in8859e.otp
%{_texmfdistdir}/omega/otp/char2uni/in8859f.otp
%{_texmfdistdir}/omega/otp/char2uni/in8859g.otp
%{_texmfdistdir}/omega/otp/char2uni/inatari.otp
%{_texmfdistdir}/omega/otp/char2uni/inav.otp
%{_texmfdistdir}/omega/otp/char2uni/inbig5.otp
%{_texmfdistdir}/omega/otp/char2uni/incp1250.otp
%{_texmfdistdir}/omega/otp/char2uni/incp1251.otp
%{_texmfdistdir}/omega/otp/char2uni/incp1252.otp
%{_texmfdistdir}/omega/otp/char2uni/incp1253.otp
%{_texmfdistdir}/omega/otp/char2uni/incp1254.otp
%{_texmfdistdir}/omega/otp/char2uni/incp1255.otp
%{_texmfdistdir}/omega/otp/char2uni/incp1256.otp
%{_texmfdistdir}/omega/otp/char2uni/incp1257.otp
%{_texmfdistdir}/omega/otp/char2uni/incp1258.otp
%{_texmfdistdir}/omega/otp/char2uni/incp866.otp
%{_texmfdistdir}/omega/otp/char2uni/incp874.otp
%{_texmfdistdir}/omega/otp/char2uni/inebcdic.otp
%{_texmfdistdir}/omega/otp/char2uni/ingb.otp
%{_texmfdistdir}/omega/otp/char2uni/inkoi8.otp
%{_texmfdistdir}/omega/otp/char2uni/inmac.otp
%{_texmfdistdir}/omega/otp/char2uni/inmsdos.otp
%{_texmfdistdir}/omega/otp/char2uni/inmsdos2.otp
%{_texmfdistdir}/omega/otp/char2uni/innext.otp
%{_texmfdistdir}/omega/otp/char2uni/inov.otp
%{_texmfdistdir}/omega/otp/char2uni/inps2.otp
%{_texmfdistdir}/omega/otp/char2uni/insf1.otp
%{_texmfdistdir}/omega/otp/char2uni/insf2.otp
%{_texmfdistdir}/omega/otp/char2uni/intis620.otp
%{_texmfdistdir}/omega/otp/char2uni/inucode.otp
%{_texmfdistdir}/omega/otp/char2uni/inutf8.otp
%{_texmfdistdir}/omega/otp/char2uni/inviet1.otp
%{_texmfdistdir}/omega/otp/char2uni/inviet2.otp
%{_texmfdistdir}/omega/otp/char2uni/inviscii.otp
%{_texmfdistdir}/omega/otp/misc/ebcdic.otp
%{_texmfdistdir}/omega/otp/misc/id.otp
%{_texmfdistdir}/omega/otp/omega/7arb2uni.otp
%{_texmfdistdir}/omega/otp/omega/7ber2uni.otp
%{_texmfdistdir}/omega/otp/omega/7cyr2uni.otp
%{_texmfdistdir}/omega/otp/omega/7hma2uni.otp
%{_texmfdistdir}/omega/otp/omega/7in88593.otp
%{_texmfdistdir}/omega/otp/omega/7lbe2uni.otp
%{_texmfdistdir}/omega/otp/omega/7pap2uni.otp
%{_texmfdistdir}/omega/otp/omega/7pas2uni.otp
%{_texmfdistdir}/omega/otp/omega/7snd2uni.otp
%{_texmfdistdir}/omega/otp/omega/7syr2uni.otp
%{_texmfdistdir}/omega/otp/omega/7tbe2uni.otp
%{_texmfdistdir}/omega/otp/omega/7urd2uni.otp
%{_texmfdistdir}/omega/otp/omega/8mac-arb2uni.otp
%{_texmfdistdir}/omega/otp/omega/8mac-cyr2uni.otp
%{_texmfdistdir}/omega/otp/omega/apostr2psili.otp
%{_texmfdistdir}/omega/otp/omega/cuni2acad.otp
%{_texmfdistdir}/omega/otp/omega/cuni2amal.otp
%{_texmfdistdir}/omega/otp/omega/cuni2arab.ex.otp
%{_texmfdistdir}/omega/otp/omega/cuni2asv.otp
%{_texmfdistdir}/omega/otp/omega/cuni2bout.otp
%{_texmfdistdir}/omega/otp/omega/cuni2mona.otp
%{_texmfdistdir}/omega/otp/omega/cuni2nar.otp
%{_texmfdistdir}/omega/otp/omega/cuni2nva.otp
%{_texmfdistdir}/omega/otp/omega/cuni2oar-novow.otp
%{_texmfdistdir}/omega/otp/omega/cuni2oar.otp
%{_texmfdistdir}/omega/otp/omega/dblquote-point.otp
%{_texmfdistdir}/omega/otp/omega/destroy.otp
%{_texmfdistdir}/omega/otp/omega/french2uni.otp
%{_texmfdistdir}/omega/otp/omega/grpo2uni.otp
%{_texmfdistdir}/omega/otp/omega/grpotilde2uni.otp
%{_texmfdistdir}/omega/otp/omega/inverted-iota-upsilon.otp
%{_texmfdistdir}/omega/otp/omega/isogr2uni-verbatim.otp
%{_texmfdistdir}/omega/otp/omega/isogr2uni.otp
%{_texmfdistdir}/omega/otp/omega/lat2uni.otp
%{_texmfdistdir}/omega/otp/omega/lowercase.otp
%{_texmfdistdir}/omega/otp/omega/lunatesigma.otp
%{_texmfdistdir}/omega/otp/omega/macgr2uni.otp
%{_texmfdistdir}/omega/otp/omega/medbeta.otp
%{_texmfdistdir}/omega/otp/omega/mixedgreek2uni.otp
%{_texmfdistdir}/omega/otp/omega/uni2cuni.otp
%{_texmfdistdir}/omega/otp/omega/uni2greek-verbatim.otp
%{_texmfdistdir}/omega/otp/omega/uni2greek.otp
%{_texmfdistdir}/omega/otp/omega/uni2lat-noffi.otp
%{_texmfdistdir}/omega/otp/omega/uni2lat.otp
%{_texmfdistdir}/omega/otp/omega/uppercase-no-accents.otp
%{_texmfdistdir}/omega/otp/omega/uppercase.otp
%{_texmfdistdir}/omega/otp/uni2char/out88591.otp
%{_texmfdistdir}/omega/otp/uni2char/oututf8.otp
%{_texmfdistdir}/tex/generic/encodings/cmbsy.onm
%{_texmfdistdir}/tex/generic/encodings/cmbx.onm
%{_texmfdistdir}/tex/generic/encodings/cmcsc.onm
%{_texmfdistdir}/tex/generic/encodings/cmex.onm
%{_texmfdistdir}/tex/generic/encodings/cmmi.onm
%{_texmfdistdir}/tex/generic/encodings/cmmib.onm
%{_texmfdistdir}/tex/generic/encodings/cmr.onm
%{_texmfdistdir}/tex/generic/encodings/cmr1.onm
%{_texmfdistdir}/tex/generic/encodings/cmsl.onm
%{_texmfdistdir}/tex/generic/encodings/cmsy.onm
%{_texmfdistdir}/tex/generic/encodings/cmti.onm
%{_texmfdistdir}/tex/generic/encodings/cmtt.onm
%{_texmfdistdir}/tex/generic/encodings/ecrm.onm
%{_texmfdistdir}/tex/generic/encodings/euex.onm
%{_texmfdistdir}/tex/generic/encodings/eufb.onm
%{_texmfdistdir}/tex/generic/encodings/eufm.onm
%{_texmfdistdir}/tex/generic/encodings/eurb.onm
%{_texmfdistdir}/tex/generic/encodings/eurm.onm
%{_texmfdistdir}/tex/generic/encodings/eusb.onm
%{_texmfdistdir}/tex/generic/encodings/eusm.onm
%{_texmfdistdir}/tex/generic/encodings/msam.onm
%{_texmfdistdir}/tex/generic/encodings/msbm.onm
%{_texmfdistdir}/tex/generic/omegahyph/bghyph.tex
%{_texmfdistdir}/tex/generic/omegahyph/lthyph.tex
%{_texmfdistdir}/tex/generic/omegahyph/srhyph.tex
%{_texmfdistdir}/tex/plain/omega/grlccode.tex
%{_texmfdistdir}/tex/plain/omega/omega.tex

%files -n texlive-omega-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-omega
%{_datadir}/fontconfig/conf.avail/58-texlive-omega.conf
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-omega/encodings.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-omega/fonts.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-omega/fonts.scale
%{_datadir}/fonts/texlive-omega/omding.pfb
%{_datadir}/fonts/texlive-omega/omsea1.pfb
%{_datadir}/fonts/texlive-omega/omsea1b.pfb
%{_datadir}/fonts/texlive-omega/omsea2.pfb
%{_datadir}/fonts/texlive-omega/omsea2b.pfb
%{_datadir}/fonts/texlive-omega/omsea3.pfb
%{_datadir}/fonts/texlive-omega/omsea3b.pfb
%{_datadir}/fonts/texlive-omega/omseco.pfb
%{_datadir}/fonts/texlive-omega/omsecob.pfb
%{_datadir}/fonts/texlive-omega/omsecobi.pfb
%{_datadir}/fonts/texlive-omega/omsecoi.pfb
%{_datadir}/fonts/texlive-omega/omsecx.pfb
%{_datadir}/fonts/texlive-omega/omsecy.pfb
%{_datadir}/fonts/texlive-omega/omsecyb.pfb
%{_datadir}/fonts/texlive-omega/omsecyi.pfb
%{_datadir}/fonts/texlive-omega/omsegr.pfb
%{_datadir}/fonts/texlive-omega/omsegrb.pfb
%{_datadir}/fonts/texlive-omega/omsegrbi.pfb
%{_datadir}/fonts/texlive-omega/omsegri.pfb
%{_datadir}/fonts/texlive-omega/omseha.pfb
%{_datadir}/fonts/texlive-omega/omsehe.pfb
%{_datadir}/fonts/texlive-omega/omseip.pfb
%{_datadir}/fonts/texlive-omega/omsela.pfb
%{_datadir}/fonts/texlive-omega/omselab.pfb
%{_datadir}/fonts/texlive-omega/omselabi.pfb
%{_datadir}/fonts/texlive-omega/omselai.pfb
%{_datadir}/fonts/texlive-omega/omseti.pfb
%{_datadir}/fonts/texlive-omega/omssti.pfb

%package -n texlive-omegaware
Version:        %{texlive_version}.%{texlive_noarch}.svn66186
Release:        0
License:        GPL-2.0-or-later
Summary:        A wide-character-set extension of TeX
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-omegaware-bin >= %{texlive_version}
#!BuildIgnore: texlive-omegaware-bin
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Provides:       man(odvicopy.1)
Provides:       man(odvitype.1)
Provides:       man(ofm2opl.1)
Provides:       man(opl2ofm.1)
Provides:       man(otangle.1)
Provides:       man(otp2ocp.1)
Provides:       man(outocp.1)
Provides:       man(ovf2ovp.1)
Provides:       man(ovp2ovf.1)
Suggests:       man(dvicopy.1)
Suggests:       man(dvitype.1)
Suggests:       man(tangle.1)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source263:      omegaware.doc.tar.xz

%description -n texlive-omegaware
A development of TeX, which deals in multi-octet Unicode
characters, to enable native treatment of a wide range of
languages without changing character-set. Work on Omega has
ceased (the TeX Live package contains only support files); its
compatible successor is aleph, which is itself also in major
maintenance mode only. Ongoing projects developing Omega (and
Aleph) ideas include Omega-2 and LuaTeX.

%post -n texlive-omegaware
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-omegaware
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-omegaware
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-omegaware
%defattr(-,root,root,755)
%{_mandir}/man1/odvicopy.1*
%{_mandir}/man1/odvitype.1*
%{_mandir}/man1/ofm2opl.1*
%{_mandir}/man1/opl2ofm.1*
%{_mandir}/man1/otangle.1*
%{_mandir}/man1/otp2ocp.1*
%{_mandir}/man1/outocp.1*
%{_mandir}/man1/ovf2ovp.1*
%{_mandir}/man1/ovp2ovf.1*

%package -n texlive-onedown
Version:        %{texlive_version}.%{texlive_noarch}.1.6svn59010
Release:        0
License:        LPPL-1.0
Summary:        Typeset Bridge Diagrams
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-onedown-doc >= %{texlive_version}
Provides:       tex(onedown.sty)
Requires:       tex(expl3.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source264:      onedown.tar.xz
Source265:      onedown.doc.tar.xz

%description -n texlive-onedown
This is a comprehensive package to draw all sorts of bridge
diagrams, including hands (stand alone or arround a compass),
bidding tables (stand alone or in connection with
hands/compass), trick tables, and expert quizzes. Features:
Works for all fontsizes from \ssmall to \HUGE. Different fonts
for hands, bidding diagrams, compass, etc. are possible.
Annotations to card and bidding diagrams. Automated check on
consistency of suit and hands. Multilingual output of bridge
terms. Extensive documentation: User manual, Reference manual,
and Examples.

%package -n texlive-onedown-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.6svn59010
Release:        0
Summary:        Documentation for texlive-onedown
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-onedown and texlive-alldocumentation)

%description -n texlive-onedown-doc
This package includes the documentation for texlive-onedown

%post -n texlive-onedown
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-onedown
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-onedown
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-onedown-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/onedown/README
%{_texmfdistdir}/doc/latex/onedown/examples/Bidding.tex
%{_texmfdistdir}/doc/latex/onedown/examples/CardSymbols.tex
%{_texmfdistdir}/doc/latex/onedown/examples/Compass.pdf
%{_texmfdistdir}/doc/latex/onedown/examples/Compass.tex
%{_texmfdistdir}/doc/latex/onedown/examples/ExpertQuiz.tex
%{_texmfdistdir}/doc/latex/onedown/examples/Fontsizes.pdf
%{_texmfdistdir}/doc/latex/onedown/examples/Fontsizes.tex
%{_texmfdistdir}/doc/latex/onedown/examples/Hands.tex
%{_texmfdistdir}/doc/latex/onedown/examples/Languages.tex
%{_texmfdistdir}/doc/latex/onedown/examples/Legends.tex
%{_texmfdistdir}/doc/latex/onedown/examples/Play.tex
%{_texmfdistdir}/doc/latex/onedown/examples/Select-Hands.tex
%{_texmfdistdir}/doc/latex/onedown/examples/Suits.tex
%{_texmfdistdir}/doc/latex/onedown/examples/Wrapping.tex
%{_texmfdistdir}/doc/latex/onedown/examples/bidAll.tex
%{_texmfdistdir}/doc/latex/onedown/examples/bidEW.tex
%{_texmfdistdir}/doc/latex/onedown/examples/bidNE.tex
%{_texmfdistdir}/doc/latex/onedown/examples/bidNS.tex
%{_texmfdistdir}/doc/latex/onedown/examples/bidNW.tex
%{_texmfdistdir}/doc/latex/onedown/examples/onedown-examples.pdf
%{_texmfdistdir}/doc/latex/onedown/examples/onedown-examples.tex
%{_texmfdistdir}/doc/latex/onedown/examples/onedown-ref.pdf
%{_texmfdistdir}/doc/latex/onedown/examples/onedown-ref.tex
%{_texmfdistdir}/doc/latex/onedown/examples/showAll.tex
%{_texmfdistdir}/doc/latex/onedown/examples/showNS-align.tex
%{_texmfdistdir}/doc/latex/onedown/examples/showNS-warn-I.tex
%{_texmfdistdir}/doc/latex/onedown/examples/showNS-warn-II.tex
%{_texmfdistdir}/doc/latex/onedown/onedown.pdf

%files -n texlive-onedown
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/onedown/ODw-Danish.dict
%{_texmfdistdir}/tex/latex/onedown/ODw-Dutch.dict
%{_texmfdistdir}/tex/latex/onedown/ODw-English.dict
%{_texmfdistdir}/tex/latex/onedown/ODw-French.dict
%{_texmfdistdir}/tex/latex/onedown/ODw-German.dict
%{_texmfdistdir}/tex/latex/onedown/ODw-Norsk.dict
%{_texmfdistdir}/tex/latex/onedown/ODw-Spanish.dict
%{_texmfdistdir}/tex/latex/onedown/ODw-Swedish.dict
%{_texmfdistdir}/tex/latex/onedown/ODw-Turkish.dict
%{_texmfdistdir}/tex/latex/onedown/onedown.sty

%package -n texlive-onlyamsmath
Version:        %{texlive_version}.%{texlive_noarch}.0.0.20svn42927
Release:        0
License:        LPPL-1.0
Summary:        Inhibit use of non-amsmath mathematics markup when using amsmath
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-onlyamsmath-doc >= %{texlive_version}
Provides:       tex(onlyamsmath.sty)
Requires:       tex(amsmath.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source266:      onlyamsmath.tar.xz
Source267:      onlyamsmath.doc.tar.xz

%description -n texlive-onlyamsmath
This package inhibits the usage of plain TeX and (on demand) of
standard LaTeX mathematics environments. This is useful for
class writers who want to encourage their users to use the
environments provided by the amsmath package.

%package -n texlive-onlyamsmath-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.20svn42927
Release:        0
Summary:        Documentation for texlive-onlyamsmath
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-onlyamsmath and texlive-alldocumentation)

%description -n texlive-onlyamsmath-doc
This package includes the documentation for texlive-onlyamsmath

%post -n texlive-onlyamsmath
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-onlyamsmath
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-onlyamsmath
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-onlyamsmath-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/onlyamsmath/ChangeLog
%{_texmfdistdir}/doc/latex/onlyamsmath/Makefile
%{_texmfdistdir}/doc/latex/onlyamsmath/README
%{_texmfdistdir}/doc/latex/onlyamsmath/onlyamsmath-v.tex
%{_texmfdistdir}/doc/latex/onlyamsmath/onlyamsmath.pdf
%{_texmfdistdir}/doc/latex/onlyamsmath/onlyamsmathtest.tex

%files -n texlive-onlyamsmath
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/onlyamsmath/onlyamsmath.sty

%package -n texlive-onrannual
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn17474
Release:        0
License:        LPPL-1.0
Summary:        Class for Office of Naval Research Ocean Battlespace Sensing annual report
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-onrannual-doc >= %{texlive_version}
Provides:       tex(onrannual.cls)
Requires:       tex(article.cls)
Requires:       tex(authblk.sty)
Requires:       tex(caption.sty)
Requires:       tex(geometry.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(mathptmx.sty)
Requires:       tex(parskip.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source268:      onrannual.tar.xz
Source269:      onrannual.doc.tar.xz

%description -n texlive-onrannual
This is an unofficial document class for writing ONR annual
reports using LaTeX; as ONR has had numerous problems with
LaTeX-generated PDF submissions in the past. A skeleton
document (and its PDF output) are included.

%package -n texlive-onrannual-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn17474
Release:        0
Summary:        Documentation for texlive-onrannual
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-onrannual and texlive-alldocumentation)

%description -n texlive-onrannual-doc
This package includes the documentation for texlive-onrannual

%post -n texlive-onrannual
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-onrannual
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-onrannual
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-onrannual-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/onrannual/README
%{_texmfdistdir}/doc/latex/onrannual/sample.bib
%{_texmfdistdir}/doc/latex/onrannual/samplefigure.eps
%{_texmfdistdir}/doc/latex/onrannual/samplefigure.pdf
%{_texmfdistdir}/doc/latex/onrannual/skeleton.pdf
%{_texmfdistdir}/doc/latex/onrannual/skeleton.tex

%files -n texlive-onrannual
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/onrannual/onrannual.cls

%package -n texlive-opcit
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn15878
Release:        0
License:        LPPL-1.0
Summary:        Footnote-style bibliographical references
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-opcit-doc >= %{texlive_version}
Provides:       tex(opcit.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(xspace.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source270:      opcit.tar.xz
Source271:      opcit.doc.tar.xz

%description -n texlive-opcit
This package addresses the problem of expressing citations in a
style that is natural for humanities studies, yet does not
interfere with the flow of text (as author-year styles do). The
package differs from footbib in that it uses real footnotes,
potentially in the same series as any of the document's other
footnotes. Opcit also, as its name implies, avoids repetition
of full citations, achieving this, to a large extent,
automatically.

%package -n texlive-opcit-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn15878
Release:        0
Summary:        Documentation for texlive-opcit
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-opcit and texlive-alldocumentation)

%description -n texlive-opcit-doc
This package includes the documentation for texlive-opcit

%post -n texlive-opcit
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-opcit
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-opcit
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-opcit-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/opcit/README
%{_texmfdistdir}/doc/latex/opcit/opcit.pdf

%files -n texlive-opcit
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/opcit/opcit.bst
%{_texmfdistdir}/tex/latex/opcit/opcit.sty

%package -n texlive-opencolor
Version:        %{texlive_version}.%{texlive_noarch}.1.0.1svn66363
Release:        0
License:        LPPL-1.0
Summary:        Definitions from the Open Color library
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-opencolor-doc >= %{texlive_version}
Provides:       tex(opencolor.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source272:      opencolor.tar.xz
Source273:      opencolor.doc.tar.xz

%description -n texlive-opencolor
This package provides hexadecimal color definitions of the 130
colors included in the Open Color library.

%package -n texlive-opencolor-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0.1svn66363
Release:        0
Summary:        Documentation for texlive-opencolor
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-opencolor and texlive-alldocumentation)

%description -n texlive-opencolor-doc
This package includes the documentation for texlive-opencolor

%post -n texlive-opencolor
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-opencolor
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-opencolor
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-opencolor-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/opencolor/LICENSE
%{_texmfdistdir}/doc/latex/opencolor/README.md
%{_texmfdistdir}/doc/latex/opencolor/demo-opencolor.pdf
%{_texmfdistdir}/doc/latex/opencolor/demo-opencolor.png
%{_texmfdistdir}/doc/latex/opencolor/demo-opencolor.tex

%files -n texlive-opencolor
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/opencolor/opencolor.sty

%package -n texlive-opensans
Version:        %{texlive_version}.%{texlive_noarch}.2.2svn54512
Release:        0
License:        Apache-1.0
Summary:        The Open Sans font family, and LaTeX support
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(updmap.cfg)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-opensans-fonts >= %{texlive_version}
Suggests:       texlive-opensans-doc >= %{texlive_version}
Provides:       tex(LGRopensans-LF.fd)
Provides:       tex(LGRopensans-OsF.fd)
Provides:       tex(LGRopensans-TLF.fd)
Provides:       tex(LGRopensans-TOsF.fd)
Provides:       tex(OT1opensans-LF.fd)
Provides:       tex(OT1opensans-OsF.fd)
Provides:       tex(OT1opensans-TLF.fd)
Provides:       tex(OT1opensans-TOsF.fd)
Provides:       tex(OpenSans-Bold-LGR-LF--base.tfm)
Provides:       tex(OpenSans-Bold-LGR-LF.tfm)
Provides:       tex(OpenSans-Bold-LGR-LF.vf)
Provides:       tex(OpenSans-Bold-LGR-OsF--base.tfm)
Provides:       tex(OpenSans-Bold-LGR-OsF.tfm)
Provides:       tex(OpenSans-Bold-LGR-OsF.vf)
Provides:       tex(OpenSans-Bold-LGR-TLF--base.tfm)
Provides:       tex(OpenSans-Bold-LGR-TLF.tfm)
Provides:       tex(OpenSans-Bold-LGR-TLF.vf)
Provides:       tex(OpenSans-Bold-LGR-TOsF--base.tfm)
Provides:       tex(OpenSans-Bold-LGR-TOsF.tfm)
Provides:       tex(OpenSans-Bold-LGR-TOsF.vf)
Provides:       tex(OpenSans-Bold-OT1-LF--base.tfm)
Provides:       tex(OpenSans-Bold-OT1-LF.tfm)
Provides:       tex(OpenSans-Bold-OT1-LF.vf)
Provides:       tex(OpenSans-Bold-OT1-OsF--base.tfm)
Provides:       tex(OpenSans-Bold-OT1-OsF.tfm)
Provides:       tex(OpenSans-Bold-OT1-OsF.vf)
Provides:       tex(OpenSans-Bold-OT1-TLF--base.tfm)
Provides:       tex(OpenSans-Bold-OT1-TLF.tfm)
Provides:       tex(OpenSans-Bold-OT1-TLF.vf)
Provides:       tex(OpenSans-Bold-OT1-TOsF--base.tfm)
Provides:       tex(OpenSans-Bold-OT1-TOsF.tfm)
Provides:       tex(OpenSans-Bold-OT1-TOsF.vf)
Provides:       tex(OpenSans-Bold-T1-LF--base.tfm)
Provides:       tex(OpenSans-Bold-T1-LF.tfm)
Provides:       tex(OpenSans-Bold-T1-LF.vf)
Provides:       tex(OpenSans-Bold-T1-OsF--base.tfm)
Provides:       tex(OpenSans-Bold-T1-OsF.tfm)
Provides:       tex(OpenSans-Bold-T1-OsF.vf)
Provides:       tex(OpenSans-Bold-T1-TLF--base.tfm)
Provides:       tex(OpenSans-Bold-T1-TLF.tfm)
Provides:       tex(OpenSans-Bold-T1-TLF.vf)
Provides:       tex(OpenSans-Bold-T1-TOsF--base.tfm)
Provides:       tex(OpenSans-Bold-T1-TOsF.tfm)
Provides:       tex(OpenSans-Bold-T1-TOsF.vf)
Provides:       tex(OpenSans-Bold-T2A-LF--base.tfm)
Provides:       tex(OpenSans-Bold-T2A-LF.tfm)
Provides:       tex(OpenSans-Bold-T2A-LF.vf)
Provides:       tex(OpenSans-Bold-T2A-OsF--base.tfm)
Provides:       tex(OpenSans-Bold-T2A-OsF.tfm)
Provides:       tex(OpenSans-Bold-T2A-OsF.vf)
Provides:       tex(OpenSans-Bold-T2A-TLF--base.tfm)
Provides:       tex(OpenSans-Bold-T2A-TLF.tfm)
Provides:       tex(OpenSans-Bold-T2A-TLF.vf)
Provides:       tex(OpenSans-Bold-T2A-TOsF--base.tfm)
Provides:       tex(OpenSans-Bold-T2A-TOsF.tfm)
Provides:       tex(OpenSans-Bold-T2A-TOsF.vf)
Provides:       tex(OpenSans-Bold-T2B-LF--base.tfm)
Provides:       tex(OpenSans-Bold-T2B-LF.tfm)
Provides:       tex(OpenSans-Bold-T2B-LF.vf)
Provides:       tex(OpenSans-Bold-T2B-OsF--base.tfm)
Provides:       tex(OpenSans-Bold-T2B-OsF.tfm)
Provides:       tex(OpenSans-Bold-T2B-OsF.vf)
Provides:       tex(OpenSans-Bold-T2B-TLF--base.tfm)
Provides:       tex(OpenSans-Bold-T2B-TLF.tfm)
Provides:       tex(OpenSans-Bold-T2B-TLF.vf)
Provides:       tex(OpenSans-Bold-T2B-TOsF--base.tfm)
Provides:       tex(OpenSans-Bold-T2B-TOsF.tfm)
Provides:       tex(OpenSans-Bold-T2B-TOsF.vf)
Provides:       tex(OpenSans-Bold-T2C-LF--base.tfm)
Provides:       tex(OpenSans-Bold-T2C-LF.tfm)
Provides:       tex(OpenSans-Bold-T2C-LF.vf)
Provides:       tex(OpenSans-Bold-T2C-OsF--base.tfm)
Provides:       tex(OpenSans-Bold-T2C-OsF.tfm)
Provides:       tex(OpenSans-Bold-T2C-OsF.vf)
Provides:       tex(OpenSans-Bold-T2C-TLF--base.tfm)
Provides:       tex(OpenSans-Bold-T2C-TLF.tfm)
Provides:       tex(OpenSans-Bold-T2C-TLF.vf)
Provides:       tex(OpenSans-Bold-T2C-TOsF--base.tfm)
Provides:       tex(OpenSans-Bold-T2C-TOsF.tfm)
Provides:       tex(OpenSans-Bold-T2C-TOsF.vf)
Provides:       tex(OpenSans-Bold-TS1-LF--base.tfm)
Provides:       tex(OpenSans-Bold-TS1-LF.tfm)
Provides:       tex(OpenSans-Bold-TS1-LF.vf)
Provides:       tex(OpenSans-Bold-TS1-OsF--base.tfm)
Provides:       tex(OpenSans-Bold-TS1-OsF.tfm)
Provides:       tex(OpenSans-Bold-TS1-OsF.vf)
Provides:       tex(OpenSans-Bold-TS1-TLF--base.tfm)
Provides:       tex(OpenSans-Bold-TS1-TLF.tfm)
Provides:       tex(OpenSans-Bold-TS1-TLF.vf)
Provides:       tex(OpenSans-Bold-TS1-TOsF--base.tfm)
Provides:       tex(OpenSans-Bold-TS1-TOsF.tfm)
Provides:       tex(OpenSans-Bold-TS1-TOsF.vf)
Provides:       tex(OpenSans-Bold-X2-LF--base.tfm)
Provides:       tex(OpenSans-Bold-X2-LF.tfm)
Provides:       tex(OpenSans-Bold-X2-LF.vf)
Provides:       tex(OpenSans-Bold-X2-OsF--base.tfm)
Provides:       tex(OpenSans-Bold-X2-OsF.tfm)
Provides:       tex(OpenSans-Bold-X2-OsF.vf)
Provides:       tex(OpenSans-Bold-X2-TLF--base.tfm)
Provides:       tex(OpenSans-Bold-X2-TLF.tfm)
Provides:       tex(OpenSans-Bold-X2-TLF.vf)
Provides:       tex(OpenSans-Bold-X2-TOsF--base.tfm)
Provides:       tex(OpenSans-Bold-X2-TOsF.tfm)
Provides:       tex(OpenSans-Bold-X2-TOsF.vf)
Provides:       tex(OpenSans-BoldItalic-LGR-LF--base.tfm)
Provides:       tex(OpenSans-BoldItalic-LGR-LF.tfm)
Provides:       tex(OpenSans-BoldItalic-LGR-LF.vf)
Provides:       tex(OpenSans-BoldItalic-LGR-OsF--base.tfm)
Provides:       tex(OpenSans-BoldItalic-LGR-OsF.tfm)
Provides:       tex(OpenSans-BoldItalic-LGR-OsF.vf)
Provides:       tex(OpenSans-BoldItalic-LGR-TLF--base.tfm)
Provides:       tex(OpenSans-BoldItalic-LGR-TLF.tfm)
Provides:       tex(OpenSans-BoldItalic-LGR-TLF.vf)
Provides:       tex(OpenSans-BoldItalic-LGR-TOsF--base.tfm)
Provides:       tex(OpenSans-BoldItalic-LGR-TOsF.tfm)
Provides:       tex(OpenSans-BoldItalic-LGR-TOsF.vf)
Provides:       tex(OpenSans-BoldItalic-OT1-LF--base.tfm)
Provides:       tex(OpenSans-BoldItalic-OT1-LF.tfm)
Provides:       tex(OpenSans-BoldItalic-OT1-LF.vf)
Provides:       tex(OpenSans-BoldItalic-OT1-OsF--base.tfm)
Provides:       tex(OpenSans-BoldItalic-OT1-OsF.tfm)
Provides:       tex(OpenSans-BoldItalic-OT1-OsF.vf)
Provides:       tex(OpenSans-BoldItalic-OT1-TLF--base.tfm)
Provides:       tex(OpenSans-BoldItalic-OT1-TLF.tfm)
Provides:       tex(OpenSans-BoldItalic-OT1-TLF.vf)
Provides:       tex(OpenSans-BoldItalic-OT1-TOsF--base.tfm)
Provides:       tex(OpenSans-BoldItalic-OT1-TOsF.tfm)
Provides:       tex(OpenSans-BoldItalic-OT1-TOsF.vf)
Provides:       tex(OpenSans-BoldItalic-T1-LF--base.tfm)
Provides:       tex(OpenSans-BoldItalic-T1-LF.tfm)
Provides:       tex(OpenSans-BoldItalic-T1-LF.vf)
Provides:       tex(OpenSans-BoldItalic-T1-OsF--base.tfm)
Provides:       tex(OpenSans-BoldItalic-T1-OsF.tfm)
Provides:       tex(OpenSans-BoldItalic-T1-OsF.vf)
Provides:       tex(OpenSans-BoldItalic-T1-TLF--base.tfm)
Provides:       tex(OpenSans-BoldItalic-T1-TLF.tfm)
Provides:       tex(OpenSans-BoldItalic-T1-TLF.vf)
Provides:       tex(OpenSans-BoldItalic-T1-TOsF--base.tfm)
Provides:       tex(OpenSans-BoldItalic-T1-TOsF.tfm)
Provides:       tex(OpenSans-BoldItalic-T1-TOsF.vf)
Provides:       tex(OpenSans-BoldItalic-T2A-LF--base.tfm)
Provides:       tex(OpenSans-BoldItalic-T2A-LF.tfm)
Provides:       tex(OpenSans-BoldItalic-T2A-LF.vf)
Provides:       tex(OpenSans-BoldItalic-T2A-OsF--base.tfm)
Provides:       tex(OpenSans-BoldItalic-T2A-OsF.tfm)
Provides:       tex(OpenSans-BoldItalic-T2A-OsF.vf)
Provides:       tex(OpenSans-BoldItalic-T2A-TLF--base.tfm)
Provides:       tex(OpenSans-BoldItalic-T2A-TLF.tfm)
Provides:       tex(OpenSans-BoldItalic-T2A-TLF.vf)
Provides:       tex(OpenSans-BoldItalic-T2A-TOsF--base.tfm)
Provides:       tex(OpenSans-BoldItalic-T2A-TOsF.tfm)
Provides:       tex(OpenSans-BoldItalic-T2A-TOsF.vf)
Provides:       tex(OpenSans-BoldItalic-T2B-LF--base.tfm)
Provides:       tex(OpenSans-BoldItalic-T2B-LF.tfm)
Provides:       tex(OpenSans-BoldItalic-T2B-LF.vf)
Provides:       tex(OpenSans-BoldItalic-T2B-OsF--base.tfm)
Provides:       tex(OpenSans-BoldItalic-T2B-OsF.tfm)
Provides:       tex(OpenSans-BoldItalic-T2B-OsF.vf)
Provides:       tex(OpenSans-BoldItalic-T2B-TLF--base.tfm)
Provides:       tex(OpenSans-BoldItalic-T2B-TLF.tfm)
Provides:       tex(OpenSans-BoldItalic-T2B-TLF.vf)
Provides:       tex(OpenSans-BoldItalic-T2B-TOsF--base.tfm)
Provides:       tex(OpenSans-BoldItalic-T2B-TOsF.tfm)
Provides:       tex(OpenSans-BoldItalic-T2B-TOsF.vf)
Provides:       tex(OpenSans-BoldItalic-T2C-LF--base.tfm)
Provides:       tex(OpenSans-BoldItalic-T2C-LF.tfm)
Provides:       tex(OpenSans-BoldItalic-T2C-LF.vf)
Provides:       tex(OpenSans-BoldItalic-T2C-OsF--base.tfm)
Provides:       tex(OpenSans-BoldItalic-T2C-OsF.tfm)
Provides:       tex(OpenSans-BoldItalic-T2C-OsF.vf)
Provides:       tex(OpenSans-BoldItalic-T2C-TLF--base.tfm)
Provides:       tex(OpenSans-BoldItalic-T2C-TLF.tfm)
Provides:       tex(OpenSans-BoldItalic-T2C-TLF.vf)
Provides:       tex(OpenSans-BoldItalic-T2C-TOsF--base.tfm)
Provides:       tex(OpenSans-BoldItalic-T2C-TOsF.tfm)
Provides:       tex(OpenSans-BoldItalic-T2C-TOsF.vf)
Provides:       tex(OpenSans-BoldItalic-TS1-LF--base.tfm)
Provides:       tex(OpenSans-BoldItalic-TS1-LF.tfm)
Provides:       tex(OpenSans-BoldItalic-TS1-LF.vf)
Provides:       tex(OpenSans-BoldItalic-TS1-OsF--base.tfm)
Provides:       tex(OpenSans-BoldItalic-TS1-OsF.tfm)
Provides:       tex(OpenSans-BoldItalic-TS1-OsF.vf)
Provides:       tex(OpenSans-BoldItalic-TS1-TLF--base.tfm)
Provides:       tex(OpenSans-BoldItalic-TS1-TLF.tfm)
Provides:       tex(OpenSans-BoldItalic-TS1-TLF.vf)
Provides:       tex(OpenSans-BoldItalic-TS1-TOsF--base.tfm)
Provides:       tex(OpenSans-BoldItalic-TS1-TOsF.tfm)
Provides:       tex(OpenSans-BoldItalic-TS1-TOsF.vf)
Provides:       tex(OpenSans-BoldItalic-X2-LF--base.tfm)
Provides:       tex(OpenSans-BoldItalic-X2-LF.tfm)
Provides:       tex(OpenSans-BoldItalic-X2-LF.vf)
Provides:       tex(OpenSans-BoldItalic-X2-OsF--base.tfm)
Provides:       tex(OpenSans-BoldItalic-X2-OsF.tfm)
Provides:       tex(OpenSans-BoldItalic-X2-OsF.vf)
Provides:       tex(OpenSans-BoldItalic-X2-TLF--base.tfm)
Provides:       tex(OpenSans-BoldItalic-X2-TLF.tfm)
Provides:       tex(OpenSans-BoldItalic-X2-TLF.vf)
Provides:       tex(OpenSans-BoldItalic-X2-TOsF--base.tfm)
Provides:       tex(OpenSans-BoldItalic-X2-TOsF.tfm)
Provides:       tex(OpenSans-BoldItalic-X2-TOsF.vf)
Provides:       tex(OpenSans-ExtraBold-LGR-LF--base.tfm)
Provides:       tex(OpenSans-ExtraBold-LGR-LF.tfm)
Provides:       tex(OpenSans-ExtraBold-LGR-LF.vf)
Provides:       tex(OpenSans-ExtraBold-LGR-OsF--base.tfm)
Provides:       tex(OpenSans-ExtraBold-LGR-OsF.tfm)
Provides:       tex(OpenSans-ExtraBold-LGR-OsF.vf)
Provides:       tex(OpenSans-ExtraBold-LGR-TLF--base.tfm)
Provides:       tex(OpenSans-ExtraBold-LGR-TLF.tfm)
Provides:       tex(OpenSans-ExtraBold-LGR-TLF.vf)
Provides:       tex(OpenSans-ExtraBold-LGR-TOsF--base.tfm)
Provides:       tex(OpenSans-ExtraBold-LGR-TOsF.tfm)
Provides:       tex(OpenSans-ExtraBold-LGR-TOsF.vf)
Provides:       tex(OpenSans-ExtraBold-OT1-LF--base.tfm)
Provides:       tex(OpenSans-ExtraBold-OT1-LF.tfm)
Provides:       tex(OpenSans-ExtraBold-OT1-LF.vf)
Provides:       tex(OpenSans-ExtraBold-OT1-OsF--base.tfm)
Provides:       tex(OpenSans-ExtraBold-OT1-OsF.tfm)
Provides:       tex(OpenSans-ExtraBold-OT1-OsF.vf)
Provides:       tex(OpenSans-ExtraBold-OT1-TLF--base.tfm)
Provides:       tex(OpenSans-ExtraBold-OT1-TLF.tfm)
Provides:       tex(OpenSans-ExtraBold-OT1-TLF.vf)
Provides:       tex(OpenSans-ExtraBold-OT1-TOsF--base.tfm)
Provides:       tex(OpenSans-ExtraBold-OT1-TOsF.tfm)
Provides:       tex(OpenSans-ExtraBold-OT1-TOsF.vf)
Provides:       tex(OpenSans-ExtraBold-T1-LF--base.tfm)
Provides:       tex(OpenSans-ExtraBold-T1-LF.tfm)
Provides:       tex(OpenSans-ExtraBold-T1-LF.vf)
Provides:       tex(OpenSans-ExtraBold-T1-OsF--base.tfm)
Provides:       tex(OpenSans-ExtraBold-T1-OsF.tfm)
Provides:       tex(OpenSans-ExtraBold-T1-OsF.vf)
Provides:       tex(OpenSans-ExtraBold-T1-TLF--base.tfm)
Provides:       tex(OpenSans-ExtraBold-T1-TLF.tfm)
Provides:       tex(OpenSans-ExtraBold-T1-TLF.vf)
Provides:       tex(OpenSans-ExtraBold-T1-TOsF--base.tfm)
Provides:       tex(OpenSans-ExtraBold-T1-TOsF.tfm)
Provides:       tex(OpenSans-ExtraBold-T1-TOsF.vf)
Provides:       tex(OpenSans-ExtraBold-T2A-LF--base.tfm)
Provides:       tex(OpenSans-ExtraBold-T2A-LF.tfm)
Provides:       tex(OpenSans-ExtraBold-T2A-LF.vf)
Provides:       tex(OpenSans-ExtraBold-T2A-OsF--base.tfm)
Provides:       tex(OpenSans-ExtraBold-T2A-OsF.tfm)
Provides:       tex(OpenSans-ExtraBold-T2A-OsF.vf)
Provides:       tex(OpenSans-ExtraBold-T2A-TLF--base.tfm)
Provides:       tex(OpenSans-ExtraBold-T2A-TLF.tfm)
Provides:       tex(OpenSans-ExtraBold-T2A-TLF.vf)
Provides:       tex(OpenSans-ExtraBold-T2A-TOsF--base.tfm)
Provides:       tex(OpenSans-ExtraBold-T2A-TOsF.tfm)
Provides:       tex(OpenSans-ExtraBold-T2A-TOsF.vf)
Provides:       tex(OpenSans-ExtraBold-T2B-LF--base.tfm)
Provides:       tex(OpenSans-ExtraBold-T2B-LF.tfm)
Provides:       tex(OpenSans-ExtraBold-T2B-LF.vf)
Provides:       tex(OpenSans-ExtraBold-T2B-OsF--base.tfm)
Provides:       tex(OpenSans-ExtraBold-T2B-OsF.tfm)
Provides:       tex(OpenSans-ExtraBold-T2B-OsF.vf)
Provides:       tex(OpenSans-ExtraBold-T2B-TLF--base.tfm)
Provides:       tex(OpenSans-ExtraBold-T2B-TLF.tfm)
Provides:       tex(OpenSans-ExtraBold-T2B-TLF.vf)
Provides:       tex(OpenSans-ExtraBold-T2B-TOsF--base.tfm)
Provides:       tex(OpenSans-ExtraBold-T2B-TOsF.tfm)
Provides:       tex(OpenSans-ExtraBold-T2B-TOsF.vf)
Provides:       tex(OpenSans-ExtraBold-T2C-LF--base.tfm)
Provides:       tex(OpenSans-ExtraBold-T2C-LF.tfm)
Provides:       tex(OpenSans-ExtraBold-T2C-LF.vf)
Provides:       tex(OpenSans-ExtraBold-T2C-OsF--base.tfm)
Provides:       tex(OpenSans-ExtraBold-T2C-OsF.tfm)
Provides:       tex(OpenSans-ExtraBold-T2C-OsF.vf)
Provides:       tex(OpenSans-ExtraBold-T2C-TLF--base.tfm)
Provides:       tex(OpenSans-ExtraBold-T2C-TLF.tfm)
Provides:       tex(OpenSans-ExtraBold-T2C-TLF.vf)
Provides:       tex(OpenSans-ExtraBold-T2C-TOsF--base.tfm)
Provides:       tex(OpenSans-ExtraBold-T2C-TOsF.tfm)
Provides:       tex(OpenSans-ExtraBold-T2C-TOsF.vf)
Provides:       tex(OpenSans-ExtraBold-TS1-LF--base.tfm)
Provides:       tex(OpenSans-ExtraBold-TS1-LF.tfm)
Provides:       tex(OpenSans-ExtraBold-TS1-LF.vf)
Provides:       tex(OpenSans-ExtraBold-TS1-OsF--base.tfm)
Provides:       tex(OpenSans-ExtraBold-TS1-OsF.tfm)
Provides:       tex(OpenSans-ExtraBold-TS1-OsF.vf)
Provides:       tex(OpenSans-ExtraBold-TS1-TLF--base.tfm)
Provides:       tex(OpenSans-ExtraBold-TS1-TLF.tfm)
Provides:       tex(OpenSans-ExtraBold-TS1-TLF.vf)
Provides:       tex(OpenSans-ExtraBold-TS1-TOsF--base.tfm)
Provides:       tex(OpenSans-ExtraBold-TS1-TOsF.tfm)
Provides:       tex(OpenSans-ExtraBold-TS1-TOsF.vf)
Provides:       tex(OpenSans-ExtraBold-X2-LF--base.tfm)
Provides:       tex(OpenSans-ExtraBold-X2-LF.tfm)
Provides:       tex(OpenSans-ExtraBold-X2-LF.vf)
Provides:       tex(OpenSans-ExtraBold-X2-OsF--base.tfm)
Provides:       tex(OpenSans-ExtraBold-X2-OsF.tfm)
Provides:       tex(OpenSans-ExtraBold-X2-OsF.vf)
Provides:       tex(OpenSans-ExtraBold-X2-TLF--base.tfm)
Provides:       tex(OpenSans-ExtraBold-X2-TLF.tfm)
Provides:       tex(OpenSans-ExtraBold-X2-TLF.vf)
Provides:       tex(OpenSans-ExtraBold-X2-TOsF--base.tfm)
Provides:       tex(OpenSans-ExtraBold-X2-TOsF.tfm)
Provides:       tex(OpenSans-ExtraBold-X2-TOsF.vf)
Provides:       tex(OpenSans-ExtraBoldItalic-LGR-LF--base.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-LGR-LF.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-LGR-LF.vf)
Provides:       tex(OpenSans-ExtraBoldItalic-LGR-OsF--base.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-LGR-OsF.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-LGR-OsF.vf)
Provides:       tex(OpenSans-ExtraBoldItalic-LGR-TLF--base.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-LGR-TLF.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-LGR-TLF.vf)
Provides:       tex(OpenSans-ExtraBoldItalic-LGR-TOsF--base.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-LGR-TOsF.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-LGR-TOsF.vf)
Provides:       tex(OpenSans-ExtraBoldItalic-OT1-LF--base.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-OT1-LF.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-OT1-LF.vf)
Provides:       tex(OpenSans-ExtraBoldItalic-OT1-OsF--base.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-OT1-OsF.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-OT1-OsF.vf)
Provides:       tex(OpenSans-ExtraBoldItalic-OT1-TLF--base.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-OT1-TLF.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-OT1-TLF.vf)
Provides:       tex(OpenSans-ExtraBoldItalic-OT1-TOsF--base.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-OT1-TOsF.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-OT1-TOsF.vf)
Provides:       tex(OpenSans-ExtraBoldItalic-T1-LF--base.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-T1-LF.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-T1-LF.vf)
Provides:       tex(OpenSans-ExtraBoldItalic-T1-OsF--base.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-T1-OsF.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-T1-OsF.vf)
Provides:       tex(OpenSans-ExtraBoldItalic-T1-TLF--base.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-T1-TLF.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-T1-TLF.vf)
Provides:       tex(OpenSans-ExtraBoldItalic-T1-TOsF--base.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-T1-TOsF.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-T1-TOsF.vf)
Provides:       tex(OpenSans-ExtraBoldItalic-T2A-LF--base.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-T2A-LF.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-T2A-LF.vf)
Provides:       tex(OpenSans-ExtraBoldItalic-T2A-OsF--base.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-T2A-OsF.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-T2A-OsF.vf)
Provides:       tex(OpenSans-ExtraBoldItalic-T2A-TLF--base.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-T2A-TLF.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-T2A-TLF.vf)
Provides:       tex(OpenSans-ExtraBoldItalic-T2A-TOsF--base.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-T2A-TOsF.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-T2A-TOsF.vf)
Provides:       tex(OpenSans-ExtraBoldItalic-T2B-LF--base.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-T2B-LF.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-T2B-LF.vf)
Provides:       tex(OpenSans-ExtraBoldItalic-T2B-OsF--base.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-T2B-OsF.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-T2B-OsF.vf)
Provides:       tex(OpenSans-ExtraBoldItalic-T2B-TLF--base.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-T2B-TLF.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-T2B-TLF.vf)
Provides:       tex(OpenSans-ExtraBoldItalic-T2B-TOsF--base.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-T2B-TOsF.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-T2B-TOsF.vf)
Provides:       tex(OpenSans-ExtraBoldItalic-T2C-LF--base.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-T2C-LF.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-T2C-LF.vf)
Provides:       tex(OpenSans-ExtraBoldItalic-T2C-OsF--base.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-T2C-OsF.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-T2C-OsF.vf)
Provides:       tex(OpenSans-ExtraBoldItalic-T2C-TLF--base.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-T2C-TLF.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-T2C-TLF.vf)
Provides:       tex(OpenSans-ExtraBoldItalic-T2C-TOsF--base.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-T2C-TOsF.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-T2C-TOsF.vf)
Provides:       tex(OpenSans-ExtraBoldItalic-TS1-LF--base.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-TS1-LF.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-TS1-LF.vf)
Provides:       tex(OpenSans-ExtraBoldItalic-TS1-OsF--base.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-TS1-OsF.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-TS1-OsF.vf)
Provides:       tex(OpenSans-ExtraBoldItalic-TS1-TLF--base.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-TS1-TLF.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-TS1-TLF.vf)
Provides:       tex(OpenSans-ExtraBoldItalic-TS1-TOsF--base.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-TS1-TOsF.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-TS1-TOsF.vf)
Provides:       tex(OpenSans-ExtraBoldItalic-X2-LF--base.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-X2-LF.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-X2-LF.vf)
Provides:       tex(OpenSans-ExtraBoldItalic-X2-OsF--base.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-X2-OsF.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-X2-OsF.vf)
Provides:       tex(OpenSans-ExtraBoldItalic-X2-TLF--base.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-X2-TLF.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-X2-TLF.vf)
Provides:       tex(OpenSans-ExtraBoldItalic-X2-TOsF--base.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-X2-TOsF.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-X2-TOsF.vf)
Provides:       tex(OpenSans-Italic-LGR-LF--base.tfm)
Provides:       tex(OpenSans-Italic-LGR-LF.tfm)
Provides:       tex(OpenSans-Italic-LGR-LF.vf)
Provides:       tex(OpenSans-Italic-LGR-OsF--base.tfm)
Provides:       tex(OpenSans-Italic-LGR-OsF.tfm)
Provides:       tex(OpenSans-Italic-LGR-OsF.vf)
Provides:       tex(OpenSans-Italic-LGR-TLF--base.tfm)
Provides:       tex(OpenSans-Italic-LGR-TLF.tfm)
Provides:       tex(OpenSans-Italic-LGR-TLF.vf)
Provides:       tex(OpenSans-Italic-LGR-TOsF--base.tfm)
Provides:       tex(OpenSans-Italic-LGR-TOsF.tfm)
Provides:       tex(OpenSans-Italic-LGR-TOsF.vf)
Provides:       tex(OpenSans-Italic-OT1-LF--base.tfm)
Provides:       tex(OpenSans-Italic-OT1-LF.tfm)
Provides:       tex(OpenSans-Italic-OT1-LF.vf)
Provides:       tex(OpenSans-Italic-OT1-OsF--base.tfm)
Provides:       tex(OpenSans-Italic-OT1-OsF.tfm)
Provides:       tex(OpenSans-Italic-OT1-OsF.vf)
Provides:       tex(OpenSans-Italic-OT1-TLF--base.tfm)
Provides:       tex(OpenSans-Italic-OT1-TLF.tfm)
Provides:       tex(OpenSans-Italic-OT1-TLF.vf)
Provides:       tex(OpenSans-Italic-OT1-TOsF--base.tfm)
Provides:       tex(OpenSans-Italic-OT1-TOsF.tfm)
Provides:       tex(OpenSans-Italic-OT1-TOsF.vf)
Provides:       tex(OpenSans-Italic-T1-LF--base.tfm)
Provides:       tex(OpenSans-Italic-T1-LF.tfm)
Provides:       tex(OpenSans-Italic-T1-LF.vf)
Provides:       tex(OpenSans-Italic-T1-OsF--base.tfm)
Provides:       tex(OpenSans-Italic-T1-OsF.tfm)
Provides:       tex(OpenSans-Italic-T1-OsF.vf)
Provides:       tex(OpenSans-Italic-T1-TLF--base.tfm)
Provides:       tex(OpenSans-Italic-T1-TLF.tfm)
Provides:       tex(OpenSans-Italic-T1-TLF.vf)
Provides:       tex(OpenSans-Italic-T1-TOsF--base.tfm)
Provides:       tex(OpenSans-Italic-T1-TOsF.tfm)
Provides:       tex(OpenSans-Italic-T1-TOsF.vf)
Provides:       tex(OpenSans-Italic-T2A-LF--base.tfm)
Provides:       tex(OpenSans-Italic-T2A-LF.tfm)
Provides:       tex(OpenSans-Italic-T2A-LF.vf)
Provides:       tex(OpenSans-Italic-T2A-OsF--base.tfm)
Provides:       tex(OpenSans-Italic-T2A-OsF.tfm)
Provides:       tex(OpenSans-Italic-T2A-OsF.vf)
Provides:       tex(OpenSans-Italic-T2A-TLF--base.tfm)
Provides:       tex(OpenSans-Italic-T2A-TLF.tfm)
Provides:       tex(OpenSans-Italic-T2A-TLF.vf)
Provides:       tex(OpenSans-Italic-T2A-TOsF--base.tfm)
Provides:       tex(OpenSans-Italic-T2A-TOsF.tfm)
Provides:       tex(OpenSans-Italic-T2A-TOsF.vf)
Provides:       tex(OpenSans-Italic-T2B-LF--base.tfm)
Provides:       tex(OpenSans-Italic-T2B-LF.tfm)
Provides:       tex(OpenSans-Italic-T2B-LF.vf)
Provides:       tex(OpenSans-Italic-T2B-OsF--base.tfm)
Provides:       tex(OpenSans-Italic-T2B-OsF.tfm)
Provides:       tex(OpenSans-Italic-T2B-OsF.vf)
Provides:       tex(OpenSans-Italic-T2B-TLF--base.tfm)
Provides:       tex(OpenSans-Italic-T2B-TLF.tfm)
Provides:       tex(OpenSans-Italic-T2B-TLF.vf)
Provides:       tex(OpenSans-Italic-T2B-TOsF--base.tfm)
Provides:       tex(OpenSans-Italic-T2B-TOsF.tfm)
Provides:       tex(OpenSans-Italic-T2B-TOsF.vf)
Provides:       tex(OpenSans-Italic-T2C-LF--base.tfm)
Provides:       tex(OpenSans-Italic-T2C-LF.tfm)
Provides:       tex(OpenSans-Italic-T2C-LF.vf)
Provides:       tex(OpenSans-Italic-T2C-OsF--base.tfm)
Provides:       tex(OpenSans-Italic-T2C-OsF.tfm)
Provides:       tex(OpenSans-Italic-T2C-OsF.vf)
Provides:       tex(OpenSans-Italic-T2C-TLF--base.tfm)
Provides:       tex(OpenSans-Italic-T2C-TLF.tfm)
Provides:       tex(OpenSans-Italic-T2C-TLF.vf)
Provides:       tex(OpenSans-Italic-T2C-TOsF--base.tfm)
Provides:       tex(OpenSans-Italic-T2C-TOsF.tfm)
Provides:       tex(OpenSans-Italic-T2C-TOsF.vf)
Provides:       tex(OpenSans-Italic-TS1-LF--base.tfm)
Provides:       tex(OpenSans-Italic-TS1-LF.tfm)
Provides:       tex(OpenSans-Italic-TS1-LF.vf)
Provides:       tex(OpenSans-Italic-TS1-OsF--base.tfm)
Provides:       tex(OpenSans-Italic-TS1-OsF.tfm)
Provides:       tex(OpenSans-Italic-TS1-OsF.vf)
Provides:       tex(OpenSans-Italic-TS1-TLF--base.tfm)
Provides:       tex(OpenSans-Italic-TS1-TLF.tfm)
Provides:       tex(OpenSans-Italic-TS1-TLF.vf)
Provides:       tex(OpenSans-Italic-TS1-TOsF--base.tfm)
Provides:       tex(OpenSans-Italic-TS1-TOsF.tfm)
Provides:       tex(OpenSans-Italic-TS1-TOsF.vf)
Provides:       tex(OpenSans-Italic-X2-LF--base.tfm)
Provides:       tex(OpenSans-Italic-X2-LF.tfm)
Provides:       tex(OpenSans-Italic-X2-LF.vf)
Provides:       tex(OpenSans-Italic-X2-OsF--base.tfm)
Provides:       tex(OpenSans-Italic-X2-OsF.tfm)
Provides:       tex(OpenSans-Italic-X2-OsF.vf)
Provides:       tex(OpenSans-Italic-X2-TLF--base.tfm)
Provides:       tex(OpenSans-Italic-X2-TLF.tfm)
Provides:       tex(OpenSans-Italic-X2-TLF.vf)
Provides:       tex(OpenSans-Italic-X2-TOsF--base.tfm)
Provides:       tex(OpenSans-Italic-X2-TOsF.tfm)
Provides:       tex(OpenSans-Italic-X2-TOsF.vf)
Provides:       tex(OpenSans-Light-LGR-LF--base.tfm)
Provides:       tex(OpenSans-Light-LGR-LF.tfm)
Provides:       tex(OpenSans-Light-LGR-LF.vf)
Provides:       tex(OpenSans-Light-LGR-OsF--base.tfm)
Provides:       tex(OpenSans-Light-LGR-OsF.tfm)
Provides:       tex(OpenSans-Light-LGR-OsF.vf)
Provides:       tex(OpenSans-Light-LGR-TLF--base.tfm)
Provides:       tex(OpenSans-Light-LGR-TLF.tfm)
Provides:       tex(OpenSans-Light-LGR-TLF.vf)
Provides:       tex(OpenSans-Light-LGR-TOsF--base.tfm)
Provides:       tex(OpenSans-Light-LGR-TOsF.tfm)
Provides:       tex(OpenSans-Light-LGR-TOsF.vf)
Provides:       tex(OpenSans-Light-OT1-LF--base.tfm)
Provides:       tex(OpenSans-Light-OT1-LF.tfm)
Provides:       tex(OpenSans-Light-OT1-LF.vf)
Provides:       tex(OpenSans-Light-OT1-OsF--base.tfm)
Provides:       tex(OpenSans-Light-OT1-OsF.tfm)
Provides:       tex(OpenSans-Light-OT1-OsF.vf)
Provides:       tex(OpenSans-Light-OT1-TLF--base.tfm)
Provides:       tex(OpenSans-Light-OT1-TLF.tfm)
Provides:       tex(OpenSans-Light-OT1-TLF.vf)
Provides:       tex(OpenSans-Light-OT1-TOsF--base.tfm)
Provides:       tex(OpenSans-Light-OT1-TOsF.tfm)
Provides:       tex(OpenSans-Light-OT1-TOsF.vf)
Provides:       tex(OpenSans-Light-T1-LF--base.tfm)
Provides:       tex(OpenSans-Light-T1-LF.tfm)
Provides:       tex(OpenSans-Light-T1-LF.vf)
Provides:       tex(OpenSans-Light-T1-OsF--base.tfm)
Provides:       tex(OpenSans-Light-T1-OsF.tfm)
Provides:       tex(OpenSans-Light-T1-OsF.vf)
Provides:       tex(OpenSans-Light-T1-TLF--base.tfm)
Provides:       tex(OpenSans-Light-T1-TLF.tfm)
Provides:       tex(OpenSans-Light-T1-TLF.vf)
Provides:       tex(OpenSans-Light-T1-TOsF--base.tfm)
Provides:       tex(OpenSans-Light-T1-TOsF.tfm)
Provides:       tex(OpenSans-Light-T1-TOsF.vf)
Provides:       tex(OpenSans-Light-T2A-LF--base.tfm)
Provides:       tex(OpenSans-Light-T2A-LF.tfm)
Provides:       tex(OpenSans-Light-T2A-LF.vf)
Provides:       tex(OpenSans-Light-T2A-OsF--base.tfm)
Provides:       tex(OpenSans-Light-T2A-OsF.tfm)
Provides:       tex(OpenSans-Light-T2A-OsF.vf)
Provides:       tex(OpenSans-Light-T2A-TLF--base.tfm)
Provides:       tex(OpenSans-Light-T2A-TLF.tfm)
Provides:       tex(OpenSans-Light-T2A-TLF.vf)
Provides:       tex(OpenSans-Light-T2A-TOsF--base.tfm)
Provides:       tex(OpenSans-Light-T2A-TOsF.tfm)
Provides:       tex(OpenSans-Light-T2A-TOsF.vf)
Provides:       tex(OpenSans-Light-T2B-LF--base.tfm)
Provides:       tex(OpenSans-Light-T2B-LF.tfm)
Provides:       tex(OpenSans-Light-T2B-LF.vf)
Provides:       tex(OpenSans-Light-T2B-OsF--base.tfm)
Provides:       tex(OpenSans-Light-T2B-OsF.tfm)
Provides:       tex(OpenSans-Light-T2B-OsF.vf)
Provides:       tex(OpenSans-Light-T2B-TLF--base.tfm)
Provides:       tex(OpenSans-Light-T2B-TLF.tfm)
Provides:       tex(OpenSans-Light-T2B-TLF.vf)
Provides:       tex(OpenSans-Light-T2B-TOsF--base.tfm)
Provides:       tex(OpenSans-Light-T2B-TOsF.tfm)
Provides:       tex(OpenSans-Light-T2B-TOsF.vf)
Provides:       tex(OpenSans-Light-T2C-LF--base.tfm)
Provides:       tex(OpenSans-Light-T2C-LF.tfm)
Provides:       tex(OpenSans-Light-T2C-LF.vf)
Provides:       tex(OpenSans-Light-T2C-OsF--base.tfm)
Provides:       tex(OpenSans-Light-T2C-OsF.tfm)
Provides:       tex(OpenSans-Light-T2C-OsF.vf)
Provides:       tex(OpenSans-Light-T2C-TLF--base.tfm)
Provides:       tex(OpenSans-Light-T2C-TLF.tfm)
Provides:       tex(OpenSans-Light-T2C-TLF.vf)
Provides:       tex(OpenSans-Light-T2C-TOsF--base.tfm)
Provides:       tex(OpenSans-Light-T2C-TOsF.tfm)
Provides:       tex(OpenSans-Light-T2C-TOsF.vf)
Provides:       tex(OpenSans-Light-TS1-LF--base.tfm)
Provides:       tex(OpenSans-Light-TS1-LF.tfm)
Provides:       tex(OpenSans-Light-TS1-LF.vf)
Provides:       tex(OpenSans-Light-TS1-OsF--base.tfm)
Provides:       tex(OpenSans-Light-TS1-OsF.tfm)
Provides:       tex(OpenSans-Light-TS1-OsF.vf)
Provides:       tex(OpenSans-Light-TS1-TLF--base.tfm)
Provides:       tex(OpenSans-Light-TS1-TLF.tfm)
Provides:       tex(OpenSans-Light-TS1-TLF.vf)
Provides:       tex(OpenSans-Light-TS1-TOsF--base.tfm)
Provides:       tex(OpenSans-Light-TS1-TOsF.tfm)
Provides:       tex(OpenSans-Light-TS1-TOsF.vf)
Provides:       tex(OpenSans-Light-X2-LF--base.tfm)
Provides:       tex(OpenSans-Light-X2-LF.tfm)
Provides:       tex(OpenSans-Light-X2-LF.vf)
Provides:       tex(OpenSans-Light-X2-OsF--base.tfm)
Provides:       tex(OpenSans-Light-X2-OsF.tfm)
Provides:       tex(OpenSans-Light-X2-OsF.vf)
Provides:       tex(OpenSans-Light-X2-TLF--base.tfm)
Provides:       tex(OpenSans-Light-X2-TLF.tfm)
Provides:       tex(OpenSans-Light-X2-TLF.vf)
Provides:       tex(OpenSans-Light-X2-TOsF--base.tfm)
Provides:       tex(OpenSans-Light-X2-TOsF.tfm)
Provides:       tex(OpenSans-Light-X2-TOsF.vf)
Provides:       tex(OpenSans-LightItalic-LGR-LF--base.tfm)
Provides:       tex(OpenSans-LightItalic-LGR-LF.tfm)
Provides:       tex(OpenSans-LightItalic-LGR-LF.vf)
Provides:       tex(OpenSans-LightItalic-LGR-OsF--base.tfm)
Provides:       tex(OpenSans-LightItalic-LGR-OsF.tfm)
Provides:       tex(OpenSans-LightItalic-LGR-OsF.vf)
Provides:       tex(OpenSans-LightItalic-LGR-TLF--base.tfm)
Provides:       tex(OpenSans-LightItalic-LGR-TLF.tfm)
Provides:       tex(OpenSans-LightItalic-LGR-TLF.vf)
Provides:       tex(OpenSans-LightItalic-LGR-TOsF--base.tfm)
Provides:       tex(OpenSans-LightItalic-LGR-TOsF.tfm)
Provides:       tex(OpenSans-LightItalic-LGR-TOsF.vf)
Provides:       tex(OpenSans-LightItalic-OT1-LF--base.tfm)
Provides:       tex(OpenSans-LightItalic-OT1-LF.tfm)
Provides:       tex(OpenSans-LightItalic-OT1-LF.vf)
Provides:       tex(OpenSans-LightItalic-OT1-OsF--base.tfm)
Provides:       tex(OpenSans-LightItalic-OT1-OsF.tfm)
Provides:       tex(OpenSans-LightItalic-OT1-OsF.vf)
Provides:       tex(OpenSans-LightItalic-OT1-TLF--base.tfm)
Provides:       tex(OpenSans-LightItalic-OT1-TLF.tfm)
Provides:       tex(OpenSans-LightItalic-OT1-TLF.vf)
Provides:       tex(OpenSans-LightItalic-OT1-TOsF--base.tfm)
Provides:       tex(OpenSans-LightItalic-OT1-TOsF.tfm)
Provides:       tex(OpenSans-LightItalic-OT1-TOsF.vf)
Provides:       tex(OpenSans-LightItalic-T1-LF--base.tfm)
Provides:       tex(OpenSans-LightItalic-T1-LF.tfm)
Provides:       tex(OpenSans-LightItalic-T1-LF.vf)
Provides:       tex(OpenSans-LightItalic-T1-OsF--base.tfm)
Provides:       tex(OpenSans-LightItalic-T1-OsF.tfm)
Provides:       tex(OpenSans-LightItalic-T1-OsF.vf)
Provides:       tex(OpenSans-LightItalic-T1-TLF--base.tfm)
Provides:       tex(OpenSans-LightItalic-T1-TLF.tfm)
Provides:       tex(OpenSans-LightItalic-T1-TLF.vf)
Provides:       tex(OpenSans-LightItalic-T1-TOsF--base.tfm)
Provides:       tex(OpenSans-LightItalic-T1-TOsF.tfm)
Provides:       tex(OpenSans-LightItalic-T1-TOsF.vf)
Provides:       tex(OpenSans-LightItalic-T2A-LF--base.tfm)
Provides:       tex(OpenSans-LightItalic-T2A-LF.tfm)
Provides:       tex(OpenSans-LightItalic-T2A-LF.vf)
Provides:       tex(OpenSans-LightItalic-T2A-OsF--base.tfm)
Provides:       tex(OpenSans-LightItalic-T2A-OsF.tfm)
Provides:       tex(OpenSans-LightItalic-T2A-OsF.vf)
Provides:       tex(OpenSans-LightItalic-T2A-TLF--base.tfm)
Provides:       tex(OpenSans-LightItalic-T2A-TLF.tfm)
Provides:       tex(OpenSans-LightItalic-T2A-TLF.vf)
Provides:       tex(OpenSans-LightItalic-T2A-TOsF--base.tfm)
Provides:       tex(OpenSans-LightItalic-T2A-TOsF.tfm)
Provides:       tex(OpenSans-LightItalic-T2A-TOsF.vf)
Provides:       tex(OpenSans-LightItalic-T2B-LF--base.tfm)
Provides:       tex(OpenSans-LightItalic-T2B-LF.tfm)
Provides:       tex(OpenSans-LightItalic-T2B-LF.vf)
Provides:       tex(OpenSans-LightItalic-T2B-OsF--base.tfm)
Provides:       tex(OpenSans-LightItalic-T2B-OsF.tfm)
Provides:       tex(OpenSans-LightItalic-T2B-OsF.vf)
Provides:       tex(OpenSans-LightItalic-T2B-TLF--base.tfm)
Provides:       tex(OpenSans-LightItalic-T2B-TLF.tfm)
Provides:       tex(OpenSans-LightItalic-T2B-TLF.vf)
Provides:       tex(OpenSans-LightItalic-T2B-TOsF--base.tfm)
Provides:       tex(OpenSans-LightItalic-T2B-TOsF.tfm)
Provides:       tex(OpenSans-LightItalic-T2B-TOsF.vf)
Provides:       tex(OpenSans-LightItalic-T2C-LF--base.tfm)
Provides:       tex(OpenSans-LightItalic-T2C-LF.tfm)
Provides:       tex(OpenSans-LightItalic-T2C-LF.vf)
Provides:       tex(OpenSans-LightItalic-T2C-OsF--base.tfm)
Provides:       tex(OpenSans-LightItalic-T2C-OsF.tfm)
Provides:       tex(OpenSans-LightItalic-T2C-OsF.vf)
Provides:       tex(OpenSans-LightItalic-T2C-TLF--base.tfm)
Provides:       tex(OpenSans-LightItalic-T2C-TLF.tfm)
Provides:       tex(OpenSans-LightItalic-T2C-TLF.vf)
Provides:       tex(OpenSans-LightItalic-T2C-TOsF--base.tfm)
Provides:       tex(OpenSans-LightItalic-T2C-TOsF.tfm)
Provides:       tex(OpenSans-LightItalic-T2C-TOsF.vf)
Provides:       tex(OpenSans-LightItalic-TS1-LF--base.tfm)
Provides:       tex(OpenSans-LightItalic-TS1-LF.tfm)
Provides:       tex(OpenSans-LightItalic-TS1-LF.vf)
Provides:       tex(OpenSans-LightItalic-TS1-OsF--base.tfm)
Provides:       tex(OpenSans-LightItalic-TS1-OsF.tfm)
Provides:       tex(OpenSans-LightItalic-TS1-OsF.vf)
Provides:       tex(OpenSans-LightItalic-TS1-TLF--base.tfm)
Provides:       tex(OpenSans-LightItalic-TS1-TLF.tfm)
Provides:       tex(OpenSans-LightItalic-TS1-TLF.vf)
Provides:       tex(OpenSans-LightItalic-TS1-TOsF--base.tfm)
Provides:       tex(OpenSans-LightItalic-TS1-TOsF.tfm)
Provides:       tex(OpenSans-LightItalic-TS1-TOsF.vf)
Provides:       tex(OpenSans-LightItalic-X2-LF--base.tfm)
Provides:       tex(OpenSans-LightItalic-X2-LF.tfm)
Provides:       tex(OpenSans-LightItalic-X2-LF.vf)
Provides:       tex(OpenSans-LightItalic-X2-OsF--base.tfm)
Provides:       tex(OpenSans-LightItalic-X2-OsF.tfm)
Provides:       tex(OpenSans-LightItalic-X2-OsF.vf)
Provides:       tex(OpenSans-LightItalic-X2-TLF--base.tfm)
Provides:       tex(OpenSans-LightItalic-X2-TLF.tfm)
Provides:       tex(OpenSans-LightItalic-X2-TLF.vf)
Provides:       tex(OpenSans-LightItalic-X2-TOsF--base.tfm)
Provides:       tex(OpenSans-LightItalic-X2-TOsF.tfm)
Provides:       tex(OpenSans-LightItalic-X2-TOsF.vf)
Provides:       tex(OpenSans-Regular-LGR-LF--base.tfm)
Provides:       tex(OpenSans-Regular-LGR-LF.tfm)
Provides:       tex(OpenSans-Regular-LGR-LF.vf)
Provides:       tex(OpenSans-Regular-LGR-OsF--base.tfm)
Provides:       tex(OpenSans-Regular-LGR-OsF.tfm)
Provides:       tex(OpenSans-Regular-LGR-OsF.vf)
Provides:       tex(OpenSans-Regular-LGR-TLF--base.tfm)
Provides:       tex(OpenSans-Regular-LGR-TLF.tfm)
Provides:       tex(OpenSans-Regular-LGR-TLF.vf)
Provides:       tex(OpenSans-Regular-LGR-TOsF--base.tfm)
Provides:       tex(OpenSans-Regular-LGR-TOsF.tfm)
Provides:       tex(OpenSans-Regular-LGR-TOsF.vf)
Provides:       tex(OpenSans-Regular-OT1-LF--base.tfm)
Provides:       tex(OpenSans-Regular-OT1-LF.tfm)
Provides:       tex(OpenSans-Regular-OT1-LF.vf)
Provides:       tex(OpenSans-Regular-OT1-OsF--base.tfm)
Provides:       tex(OpenSans-Regular-OT1-OsF.tfm)
Provides:       tex(OpenSans-Regular-OT1-OsF.vf)
Provides:       tex(OpenSans-Regular-OT1-TLF--base.tfm)
Provides:       tex(OpenSans-Regular-OT1-TLF.tfm)
Provides:       tex(OpenSans-Regular-OT1-TLF.vf)
Provides:       tex(OpenSans-Regular-OT1-TOsF--base.tfm)
Provides:       tex(OpenSans-Regular-OT1-TOsF.tfm)
Provides:       tex(OpenSans-Regular-OT1-TOsF.vf)
Provides:       tex(OpenSans-Regular-T1-LF--base.tfm)
Provides:       tex(OpenSans-Regular-T1-LF.tfm)
Provides:       tex(OpenSans-Regular-T1-LF.vf)
Provides:       tex(OpenSans-Regular-T1-OsF--base.tfm)
Provides:       tex(OpenSans-Regular-T1-OsF.tfm)
Provides:       tex(OpenSans-Regular-T1-OsF.vf)
Provides:       tex(OpenSans-Regular-T1-TLF--base.tfm)
Provides:       tex(OpenSans-Regular-T1-TLF.tfm)
Provides:       tex(OpenSans-Regular-T1-TLF.vf)
Provides:       tex(OpenSans-Regular-T1-TOsF--base.tfm)
Provides:       tex(OpenSans-Regular-T1-TOsF.tfm)
Provides:       tex(OpenSans-Regular-T1-TOsF.vf)
Provides:       tex(OpenSans-Regular-T2A-LF--base.tfm)
Provides:       tex(OpenSans-Regular-T2A-LF.tfm)
Provides:       tex(OpenSans-Regular-T2A-LF.vf)
Provides:       tex(OpenSans-Regular-T2A-OsF--base.tfm)
Provides:       tex(OpenSans-Regular-T2A-OsF.tfm)
Provides:       tex(OpenSans-Regular-T2A-OsF.vf)
Provides:       tex(OpenSans-Regular-T2A-TLF--base.tfm)
Provides:       tex(OpenSans-Regular-T2A-TLF.tfm)
Provides:       tex(OpenSans-Regular-T2A-TLF.vf)
Provides:       tex(OpenSans-Regular-T2A-TOsF--base.tfm)
Provides:       tex(OpenSans-Regular-T2A-TOsF.tfm)
Provides:       tex(OpenSans-Regular-T2A-TOsF.vf)
Provides:       tex(OpenSans-Regular-T2B-LF--base.tfm)
Provides:       tex(OpenSans-Regular-T2B-LF.tfm)
Provides:       tex(OpenSans-Regular-T2B-LF.vf)
Provides:       tex(OpenSans-Regular-T2B-OsF--base.tfm)
Provides:       tex(OpenSans-Regular-T2B-OsF.tfm)
Provides:       tex(OpenSans-Regular-T2B-OsF.vf)
Provides:       tex(OpenSans-Regular-T2B-TLF--base.tfm)
Provides:       tex(OpenSans-Regular-T2B-TLF.tfm)
Provides:       tex(OpenSans-Regular-T2B-TLF.vf)
Provides:       tex(OpenSans-Regular-T2B-TOsF--base.tfm)
Provides:       tex(OpenSans-Regular-T2B-TOsF.tfm)
Provides:       tex(OpenSans-Regular-T2B-TOsF.vf)
Provides:       tex(OpenSans-Regular-T2C-LF--base.tfm)
Provides:       tex(OpenSans-Regular-T2C-LF.tfm)
Provides:       tex(OpenSans-Regular-T2C-LF.vf)
Provides:       tex(OpenSans-Regular-T2C-OsF--base.tfm)
Provides:       tex(OpenSans-Regular-T2C-OsF.tfm)
Provides:       tex(OpenSans-Regular-T2C-OsF.vf)
Provides:       tex(OpenSans-Regular-T2C-TLF--base.tfm)
Provides:       tex(OpenSans-Regular-T2C-TLF.tfm)
Provides:       tex(OpenSans-Regular-T2C-TLF.vf)
Provides:       tex(OpenSans-Regular-T2C-TOsF--base.tfm)
Provides:       tex(OpenSans-Regular-T2C-TOsF.tfm)
Provides:       tex(OpenSans-Regular-T2C-TOsF.vf)
Provides:       tex(OpenSans-Regular-TS1-LF--base.tfm)
Provides:       tex(OpenSans-Regular-TS1-LF.tfm)
Provides:       tex(OpenSans-Regular-TS1-LF.vf)
Provides:       tex(OpenSans-Regular-TS1-OsF--base.tfm)
Provides:       tex(OpenSans-Regular-TS1-OsF.tfm)
Provides:       tex(OpenSans-Regular-TS1-OsF.vf)
Provides:       tex(OpenSans-Regular-TS1-TLF--base.tfm)
Provides:       tex(OpenSans-Regular-TS1-TLF.tfm)
Provides:       tex(OpenSans-Regular-TS1-TLF.vf)
Provides:       tex(OpenSans-Regular-TS1-TOsF--base.tfm)
Provides:       tex(OpenSans-Regular-TS1-TOsF.tfm)
Provides:       tex(OpenSans-Regular-TS1-TOsF.vf)
Provides:       tex(OpenSans-Regular-X2-LF--base.tfm)
Provides:       tex(OpenSans-Regular-X2-LF.tfm)
Provides:       tex(OpenSans-Regular-X2-LF.vf)
Provides:       tex(OpenSans-Regular-X2-OsF--base.tfm)
Provides:       tex(OpenSans-Regular-X2-OsF.tfm)
Provides:       tex(OpenSans-Regular-X2-OsF.vf)
Provides:       tex(OpenSans-Regular-X2-TLF--base.tfm)
Provides:       tex(OpenSans-Regular-X2-TLF.tfm)
Provides:       tex(OpenSans-Regular-X2-TLF.vf)
Provides:       tex(OpenSans-Regular-X2-TOsF--base.tfm)
Provides:       tex(OpenSans-Regular-X2-TOsF.tfm)
Provides:       tex(OpenSans-Regular-X2-TOsF.vf)
Provides:       tex(OpenSans-SemiBold-LGR-LF--base.tfm)
Provides:       tex(OpenSans-SemiBold-LGR-LF.tfm)
Provides:       tex(OpenSans-SemiBold-LGR-LF.vf)
Provides:       tex(OpenSans-SemiBold-LGR-OsF--base.tfm)
Provides:       tex(OpenSans-SemiBold-LGR-OsF.tfm)
Provides:       tex(OpenSans-SemiBold-LGR-OsF.vf)
Provides:       tex(OpenSans-SemiBold-LGR-TLF--base.tfm)
Provides:       tex(OpenSans-SemiBold-LGR-TLF.tfm)
Provides:       tex(OpenSans-SemiBold-LGR-TLF.vf)
Provides:       tex(OpenSans-SemiBold-LGR-TOsF--base.tfm)
Provides:       tex(OpenSans-SemiBold-LGR-TOsF.tfm)
Provides:       tex(OpenSans-SemiBold-LGR-TOsF.vf)
Provides:       tex(OpenSans-SemiBold-OT1-LF--base.tfm)
Provides:       tex(OpenSans-SemiBold-OT1-LF.tfm)
Provides:       tex(OpenSans-SemiBold-OT1-LF.vf)
Provides:       tex(OpenSans-SemiBold-OT1-OsF--base.tfm)
Provides:       tex(OpenSans-SemiBold-OT1-OsF.tfm)
Provides:       tex(OpenSans-SemiBold-OT1-OsF.vf)
Provides:       tex(OpenSans-SemiBold-OT1-TLF--base.tfm)
Provides:       tex(OpenSans-SemiBold-OT1-TLF.tfm)
Provides:       tex(OpenSans-SemiBold-OT1-TLF.vf)
Provides:       tex(OpenSans-SemiBold-OT1-TOsF--base.tfm)
Provides:       tex(OpenSans-SemiBold-OT1-TOsF.tfm)
Provides:       tex(OpenSans-SemiBold-OT1-TOsF.vf)
Provides:       tex(OpenSans-SemiBold-T1-LF--base.tfm)
Provides:       tex(OpenSans-SemiBold-T1-LF.tfm)
Provides:       tex(OpenSans-SemiBold-T1-LF.vf)
Provides:       tex(OpenSans-SemiBold-T1-OsF--base.tfm)
Provides:       tex(OpenSans-SemiBold-T1-OsF.tfm)
Provides:       tex(OpenSans-SemiBold-T1-OsF.vf)
Provides:       tex(OpenSans-SemiBold-T1-TLF--base.tfm)
Provides:       tex(OpenSans-SemiBold-T1-TLF.tfm)
Provides:       tex(OpenSans-SemiBold-T1-TLF.vf)
Provides:       tex(OpenSans-SemiBold-T1-TOsF--base.tfm)
Provides:       tex(OpenSans-SemiBold-T1-TOsF.tfm)
Provides:       tex(OpenSans-SemiBold-T1-TOsF.vf)
Provides:       tex(OpenSans-SemiBold-T2A-LF--base.tfm)
Provides:       tex(OpenSans-SemiBold-T2A-LF.tfm)
Provides:       tex(OpenSans-SemiBold-T2A-LF.vf)
Provides:       tex(OpenSans-SemiBold-T2A-OsF--base.tfm)
Provides:       tex(OpenSans-SemiBold-T2A-OsF.tfm)
Provides:       tex(OpenSans-SemiBold-T2A-OsF.vf)
Provides:       tex(OpenSans-SemiBold-T2A-TLF--base.tfm)
Provides:       tex(OpenSans-SemiBold-T2A-TLF.tfm)
Provides:       tex(OpenSans-SemiBold-T2A-TLF.vf)
Provides:       tex(OpenSans-SemiBold-T2A-TOsF--base.tfm)
Provides:       tex(OpenSans-SemiBold-T2A-TOsF.tfm)
Provides:       tex(OpenSans-SemiBold-T2A-TOsF.vf)
Provides:       tex(OpenSans-SemiBold-T2B-LF--base.tfm)
Provides:       tex(OpenSans-SemiBold-T2B-LF.tfm)
Provides:       tex(OpenSans-SemiBold-T2B-LF.vf)
Provides:       tex(OpenSans-SemiBold-T2B-OsF--base.tfm)
Provides:       tex(OpenSans-SemiBold-T2B-OsF.tfm)
Provides:       tex(OpenSans-SemiBold-T2B-OsF.vf)
Provides:       tex(OpenSans-SemiBold-T2B-TLF--base.tfm)
Provides:       tex(OpenSans-SemiBold-T2B-TLF.tfm)
Provides:       tex(OpenSans-SemiBold-T2B-TLF.vf)
Provides:       tex(OpenSans-SemiBold-T2B-TOsF--base.tfm)
Provides:       tex(OpenSans-SemiBold-T2B-TOsF.tfm)
Provides:       tex(OpenSans-SemiBold-T2B-TOsF.vf)
Provides:       tex(OpenSans-SemiBold-T2C-LF--base.tfm)
Provides:       tex(OpenSans-SemiBold-T2C-LF.tfm)
Provides:       tex(OpenSans-SemiBold-T2C-LF.vf)
Provides:       tex(OpenSans-SemiBold-T2C-OsF--base.tfm)
Provides:       tex(OpenSans-SemiBold-T2C-OsF.tfm)
Provides:       tex(OpenSans-SemiBold-T2C-OsF.vf)
Provides:       tex(OpenSans-SemiBold-T2C-TLF--base.tfm)
Provides:       tex(OpenSans-SemiBold-T2C-TLF.tfm)
Provides:       tex(OpenSans-SemiBold-T2C-TLF.vf)
Provides:       tex(OpenSans-SemiBold-T2C-TOsF--base.tfm)
Provides:       tex(OpenSans-SemiBold-T2C-TOsF.tfm)
Provides:       tex(OpenSans-SemiBold-T2C-TOsF.vf)
Provides:       tex(OpenSans-SemiBold-TS1-LF--base.tfm)
Provides:       tex(OpenSans-SemiBold-TS1-LF.tfm)
Provides:       tex(OpenSans-SemiBold-TS1-LF.vf)
Provides:       tex(OpenSans-SemiBold-TS1-OsF--base.tfm)
Provides:       tex(OpenSans-SemiBold-TS1-OsF.tfm)
Provides:       tex(OpenSans-SemiBold-TS1-OsF.vf)
Provides:       tex(OpenSans-SemiBold-TS1-TLF--base.tfm)
Provides:       tex(OpenSans-SemiBold-TS1-TLF.tfm)
Provides:       tex(OpenSans-SemiBold-TS1-TLF.vf)
Provides:       tex(OpenSans-SemiBold-TS1-TOsF--base.tfm)
Provides:       tex(OpenSans-SemiBold-TS1-TOsF.tfm)
Provides:       tex(OpenSans-SemiBold-TS1-TOsF.vf)
Provides:       tex(OpenSans-SemiBold-X2-LF--base.tfm)
Provides:       tex(OpenSans-SemiBold-X2-LF.tfm)
Provides:       tex(OpenSans-SemiBold-X2-LF.vf)
Provides:       tex(OpenSans-SemiBold-X2-OsF--base.tfm)
Provides:       tex(OpenSans-SemiBold-X2-OsF.tfm)
Provides:       tex(OpenSans-SemiBold-X2-OsF.vf)
Provides:       tex(OpenSans-SemiBold-X2-TLF--base.tfm)
Provides:       tex(OpenSans-SemiBold-X2-TLF.tfm)
Provides:       tex(OpenSans-SemiBold-X2-TLF.vf)
Provides:       tex(OpenSans-SemiBold-X2-TOsF--base.tfm)
Provides:       tex(OpenSans-SemiBold-X2-TOsF.tfm)
Provides:       tex(OpenSans-SemiBold-X2-TOsF.vf)
Provides:       tex(OpenSans-SemiBoldItalic-LGR-LF--base.tfm)
Provides:       tex(OpenSans-SemiBoldItalic-LGR-LF.tfm)
Provides:       tex(OpenSans-SemiBoldItalic-LGR-LF.vf)
Provides:       tex(OpenSans-SemiBoldItalic-LGR-OsF--base.tfm)
Provides:       tex(OpenSans-SemiBoldItalic-LGR-OsF.tfm)
Provides:       tex(OpenSans-SemiBoldItalic-LGR-OsF.vf)
Provides:       tex(OpenSans-SemiBoldItalic-LGR-TLF--base.tfm)
Provides:       tex(OpenSans-SemiBoldItalic-LGR-TLF.tfm)
Provides:       tex(OpenSans-SemiBoldItalic-LGR-TLF.vf)
Provides:       tex(OpenSans-SemiBoldItalic-LGR-TOsF--base.tfm)
Provides:       tex(OpenSans-SemiBoldItalic-LGR-TOsF.tfm)
Provides:       tex(OpenSans-SemiBoldItalic-LGR-TOsF.vf)
Provides:       tex(OpenSans-SemiBoldItalic-OT1-LF--base.tfm)
Provides:       tex(OpenSans-SemiBoldItalic-OT1-LF.tfm)
Provides:       tex(OpenSans-SemiBoldItalic-OT1-LF.vf)
Provides:       tex(OpenSans-SemiBoldItalic-OT1-OsF--base.tfm)
Provides:       tex(OpenSans-SemiBoldItalic-OT1-OsF.tfm)
Provides:       tex(OpenSans-SemiBoldItalic-OT1-OsF.vf)
Provides:       tex(OpenSans-SemiBoldItalic-OT1-TLF--base.tfm)
Provides:       tex(OpenSans-SemiBoldItalic-OT1-TLF.tfm)
Provides:       tex(OpenSans-SemiBoldItalic-OT1-TLF.vf)
Provides:       tex(OpenSans-SemiBoldItalic-OT1-TOsF--base.tfm)
Provides:       tex(OpenSans-SemiBoldItalic-OT1-TOsF.tfm)
Provides:       tex(OpenSans-SemiBoldItalic-OT1-TOsF.vf)
Provides:       tex(OpenSans-SemiBoldItalic-T1-LF--base.tfm)
Provides:       tex(OpenSans-SemiBoldItalic-T1-LF.tfm)
Provides:       tex(OpenSans-SemiBoldItalic-T1-LF.vf)
Provides:       tex(OpenSans-SemiBoldItalic-T1-OsF--base.tfm)
Provides:       tex(OpenSans-SemiBoldItalic-T1-OsF.tfm)
Provides:       tex(OpenSans-SemiBoldItalic-T1-OsF.vf)
Provides:       tex(OpenSans-SemiBoldItalic-T1-TLF--base.tfm)
Provides:       tex(OpenSans-SemiBoldItalic-T1-TLF.tfm)
Provides:       tex(OpenSans-SemiBoldItalic-T1-TLF.vf)
Provides:       tex(OpenSans-SemiBoldItalic-T1-TOsF--base.tfm)
Provides:       tex(OpenSans-SemiBoldItalic-T1-TOsF.tfm)
Provides:       tex(OpenSans-SemiBoldItalic-T1-TOsF.vf)
Provides:       tex(OpenSans-SemiBoldItalic-T2A-LF--base.tfm)
Provides:       tex(OpenSans-SemiBoldItalic-T2A-LF.tfm)
Provides:       tex(OpenSans-SemiBoldItalic-T2A-LF.vf)
Provides:       tex(OpenSans-SemiBoldItalic-T2A-OsF--base.tfm)
Provides:       tex(OpenSans-SemiBoldItalic-T2A-OsF.tfm)
Provides:       tex(OpenSans-SemiBoldItalic-T2A-OsF.vf)
Provides:       tex(OpenSans-SemiBoldItalic-T2A-TLF--base.tfm)
Provides:       tex(OpenSans-SemiBoldItalic-T2A-TLF.tfm)
Provides:       tex(OpenSans-SemiBoldItalic-T2A-TLF.vf)
Provides:       tex(OpenSans-SemiBoldItalic-T2A-TOsF--base.tfm)
Provides:       tex(OpenSans-SemiBoldItalic-T2A-TOsF.tfm)
Provides:       tex(OpenSans-SemiBoldItalic-T2A-TOsF.vf)
Provides:       tex(OpenSans-SemiBoldItalic-T2B-LF--base.tfm)
Provides:       tex(OpenSans-SemiBoldItalic-T2B-LF.tfm)
Provides:       tex(OpenSans-SemiBoldItalic-T2B-LF.vf)
Provides:       tex(OpenSans-SemiBoldItalic-T2B-OsF--base.tfm)
Provides:       tex(OpenSans-SemiBoldItalic-T2B-OsF.tfm)
Provides:       tex(OpenSans-SemiBoldItalic-T2B-OsF.vf)
Provides:       tex(OpenSans-SemiBoldItalic-T2B-TLF--base.tfm)
Provides:       tex(OpenSans-SemiBoldItalic-T2B-TLF.tfm)
Provides:       tex(OpenSans-SemiBoldItalic-T2B-TLF.vf)
Provides:       tex(OpenSans-SemiBoldItalic-T2B-TOsF--base.tfm)
Provides:       tex(OpenSans-SemiBoldItalic-T2B-TOsF.tfm)
Provides:       tex(OpenSans-SemiBoldItalic-T2B-TOsF.vf)
Provides:       tex(OpenSans-SemiBoldItalic-T2C-LF--base.tfm)
Provides:       tex(OpenSans-SemiBoldItalic-T2C-LF.tfm)
Provides:       tex(OpenSans-SemiBoldItalic-T2C-LF.vf)
Provides:       tex(OpenSans-SemiBoldItalic-T2C-OsF--base.tfm)
Provides:       tex(OpenSans-SemiBoldItalic-T2C-OsF.tfm)
Provides:       tex(OpenSans-SemiBoldItalic-T2C-OsF.vf)
Provides:       tex(OpenSans-SemiBoldItalic-T2C-TLF--base.tfm)
Provides:       tex(OpenSans-SemiBoldItalic-T2C-TLF.tfm)
Provides:       tex(OpenSans-SemiBoldItalic-T2C-TLF.vf)
Provides:       tex(OpenSans-SemiBoldItalic-T2C-TOsF--base.tfm)
Provides:       tex(OpenSans-SemiBoldItalic-T2C-TOsF.tfm)
Provides:       tex(OpenSans-SemiBoldItalic-T2C-TOsF.vf)
Provides:       tex(OpenSans-SemiBoldItalic-TS1-LF--base.tfm)
Provides:       tex(OpenSans-SemiBoldItalic-TS1-LF.tfm)
Provides:       tex(OpenSans-SemiBoldItalic-TS1-LF.vf)
Provides:       tex(OpenSans-SemiBoldItalic-TS1-OsF--base.tfm)
Provides:       tex(OpenSans-SemiBoldItalic-TS1-OsF.tfm)
Provides:       tex(OpenSans-SemiBoldItalic-TS1-OsF.vf)
Provides:       tex(OpenSans-SemiBoldItalic-TS1-TLF--base.tfm)
Provides:       tex(OpenSans-SemiBoldItalic-TS1-TLF.tfm)
Provides:       tex(OpenSans-SemiBoldItalic-TS1-TLF.vf)
Provides:       tex(OpenSans-SemiBoldItalic-TS1-TOsF--base.tfm)
Provides:       tex(OpenSans-SemiBoldItalic-TS1-TOsF.tfm)
Provides:       tex(OpenSans-SemiBoldItalic-TS1-TOsF.vf)
Provides:       tex(OpenSans-SemiBoldItalic-X2-LF--base.tfm)
Provides:       tex(OpenSans-SemiBoldItalic-X2-LF.tfm)
Provides:       tex(OpenSans-SemiBoldItalic-X2-LF.vf)
Provides:       tex(OpenSans-SemiBoldItalic-X2-OsF--base.tfm)
Provides:       tex(OpenSans-SemiBoldItalic-X2-OsF.tfm)
Provides:       tex(OpenSans-SemiBoldItalic-X2-OsF.vf)
Provides:       tex(OpenSans-SemiBoldItalic-X2-TLF--base.tfm)
Provides:       tex(OpenSans-SemiBoldItalic-X2-TLF.tfm)
Provides:       tex(OpenSans-SemiBoldItalic-X2-TLF.vf)
Provides:       tex(OpenSans-SemiBoldItalic-X2-TOsF--base.tfm)
Provides:       tex(OpenSans-SemiBoldItalic-X2-TOsF.tfm)
Provides:       tex(OpenSans-SemiBoldItalic-X2-TOsF.vf)
Provides:       tex(OpenSansCondensed-Bold-LGR-LF--base.tfm)
Provides:       tex(OpenSansCondensed-Bold-LGR-LF.tfm)
Provides:       tex(OpenSansCondensed-Bold-LGR-LF.vf)
Provides:       tex(OpenSansCondensed-Bold-LGR-OsF--base.tfm)
Provides:       tex(OpenSansCondensed-Bold-LGR-OsF.tfm)
Provides:       tex(OpenSansCondensed-Bold-LGR-OsF.vf)
Provides:       tex(OpenSansCondensed-Bold-LGR-TLF--base.tfm)
Provides:       tex(OpenSansCondensed-Bold-LGR-TLF.tfm)
Provides:       tex(OpenSansCondensed-Bold-LGR-TLF.vf)
Provides:       tex(OpenSansCondensed-Bold-LGR-TOsF--base.tfm)
Provides:       tex(OpenSansCondensed-Bold-LGR-TOsF.tfm)
Provides:       tex(OpenSansCondensed-Bold-LGR-TOsF.vf)
Provides:       tex(OpenSansCondensed-Bold-OT1-LF--base.tfm)
Provides:       tex(OpenSansCondensed-Bold-OT1-LF.tfm)
Provides:       tex(OpenSansCondensed-Bold-OT1-LF.vf)
Provides:       tex(OpenSansCondensed-Bold-OT1-OsF--base.tfm)
Provides:       tex(OpenSansCondensed-Bold-OT1-OsF.tfm)
Provides:       tex(OpenSansCondensed-Bold-OT1-OsF.vf)
Provides:       tex(OpenSansCondensed-Bold-OT1-TLF--base.tfm)
Provides:       tex(OpenSansCondensed-Bold-OT1-TLF.tfm)
Provides:       tex(OpenSansCondensed-Bold-OT1-TLF.vf)
Provides:       tex(OpenSansCondensed-Bold-OT1-TOsF--base.tfm)
Provides:       tex(OpenSansCondensed-Bold-OT1-TOsF.tfm)
Provides:       tex(OpenSansCondensed-Bold-OT1-TOsF.vf)
Provides:       tex(OpenSansCondensed-Bold-T1-LF--base.tfm)
Provides:       tex(OpenSansCondensed-Bold-T1-LF.tfm)
Provides:       tex(OpenSansCondensed-Bold-T1-LF.vf)
Provides:       tex(OpenSansCondensed-Bold-T1-OsF--base.tfm)
Provides:       tex(OpenSansCondensed-Bold-T1-OsF.tfm)
Provides:       tex(OpenSansCondensed-Bold-T1-OsF.vf)
Provides:       tex(OpenSansCondensed-Bold-T1-TLF--base.tfm)
Provides:       tex(OpenSansCondensed-Bold-T1-TLF.tfm)
Provides:       tex(OpenSansCondensed-Bold-T1-TLF.vf)
Provides:       tex(OpenSansCondensed-Bold-T1-TOsF--base.tfm)
Provides:       tex(OpenSansCondensed-Bold-T1-TOsF.tfm)
Provides:       tex(OpenSansCondensed-Bold-T1-TOsF.vf)
Provides:       tex(OpenSansCondensed-Bold-T2A-LF--base.tfm)
Provides:       tex(OpenSansCondensed-Bold-T2A-LF.tfm)
Provides:       tex(OpenSansCondensed-Bold-T2A-LF.vf)
Provides:       tex(OpenSansCondensed-Bold-T2A-OsF--base.tfm)
Provides:       tex(OpenSansCondensed-Bold-T2A-OsF.tfm)
Provides:       tex(OpenSansCondensed-Bold-T2A-OsF.vf)
Provides:       tex(OpenSansCondensed-Bold-T2A-TLF--base.tfm)
Provides:       tex(OpenSansCondensed-Bold-T2A-TLF.tfm)
Provides:       tex(OpenSansCondensed-Bold-T2A-TLF.vf)
Provides:       tex(OpenSansCondensed-Bold-T2A-TOsF--base.tfm)
Provides:       tex(OpenSansCondensed-Bold-T2A-TOsF.tfm)
Provides:       tex(OpenSansCondensed-Bold-T2A-TOsF.vf)
Provides:       tex(OpenSansCondensed-Bold-T2B-LF--base.tfm)
Provides:       tex(OpenSansCondensed-Bold-T2B-LF.tfm)
Provides:       tex(OpenSansCondensed-Bold-T2B-LF.vf)
Provides:       tex(OpenSansCondensed-Bold-T2B-OsF--base.tfm)
Provides:       tex(OpenSansCondensed-Bold-T2B-OsF.tfm)
Provides:       tex(OpenSansCondensed-Bold-T2B-OsF.vf)
Provides:       tex(OpenSansCondensed-Bold-T2B-TLF--base.tfm)
Provides:       tex(OpenSansCondensed-Bold-T2B-TLF.tfm)
Provides:       tex(OpenSansCondensed-Bold-T2B-TLF.vf)
Provides:       tex(OpenSansCondensed-Bold-T2B-TOsF--base.tfm)
Provides:       tex(OpenSansCondensed-Bold-T2B-TOsF.tfm)
Provides:       tex(OpenSansCondensed-Bold-T2B-TOsF.vf)
Provides:       tex(OpenSansCondensed-Bold-T2C-LF--base.tfm)
Provides:       tex(OpenSansCondensed-Bold-T2C-LF.tfm)
Provides:       tex(OpenSansCondensed-Bold-T2C-LF.vf)
Provides:       tex(OpenSansCondensed-Bold-T2C-OsF--base.tfm)
Provides:       tex(OpenSansCondensed-Bold-T2C-OsF.tfm)
Provides:       tex(OpenSansCondensed-Bold-T2C-OsF.vf)
Provides:       tex(OpenSansCondensed-Bold-T2C-TLF--base.tfm)
Provides:       tex(OpenSansCondensed-Bold-T2C-TLF.tfm)
Provides:       tex(OpenSansCondensed-Bold-T2C-TLF.vf)
Provides:       tex(OpenSansCondensed-Bold-T2C-TOsF--base.tfm)
Provides:       tex(OpenSansCondensed-Bold-T2C-TOsF.tfm)
Provides:       tex(OpenSansCondensed-Bold-T2C-TOsF.vf)
Provides:       tex(OpenSansCondensed-Bold-TS1-LF--base.tfm)
Provides:       tex(OpenSansCondensed-Bold-TS1-LF.tfm)
Provides:       tex(OpenSansCondensed-Bold-TS1-LF.vf)
Provides:       tex(OpenSansCondensed-Bold-TS1-OsF--base.tfm)
Provides:       tex(OpenSansCondensed-Bold-TS1-OsF.tfm)
Provides:       tex(OpenSansCondensed-Bold-TS1-OsF.vf)
Provides:       tex(OpenSansCondensed-Bold-TS1-TLF--base.tfm)
Provides:       tex(OpenSansCondensed-Bold-TS1-TLF.tfm)
Provides:       tex(OpenSansCondensed-Bold-TS1-TLF.vf)
Provides:       tex(OpenSansCondensed-Bold-TS1-TOsF--base.tfm)
Provides:       tex(OpenSansCondensed-Bold-TS1-TOsF.tfm)
Provides:       tex(OpenSansCondensed-Bold-TS1-TOsF.vf)
Provides:       tex(OpenSansCondensed-Bold-X2-LF--base.tfm)
Provides:       tex(OpenSansCondensed-Bold-X2-LF.tfm)
Provides:       tex(OpenSansCondensed-Bold-X2-LF.vf)
Provides:       tex(OpenSansCondensed-Bold-X2-OsF--base.tfm)
Provides:       tex(OpenSansCondensed-Bold-X2-OsF.tfm)
Provides:       tex(OpenSansCondensed-Bold-X2-OsF.vf)
Provides:       tex(OpenSansCondensed-Bold-X2-TLF--base.tfm)
Provides:       tex(OpenSansCondensed-Bold-X2-TLF.tfm)
Provides:       tex(OpenSansCondensed-Bold-X2-TLF.vf)
Provides:       tex(OpenSansCondensed-Bold-X2-TOsF--base.tfm)
Provides:       tex(OpenSansCondensed-Bold-X2-TOsF.tfm)
Provides:       tex(OpenSansCondensed-Bold-X2-TOsF.vf)
Provides:       tex(OpenSansCondensed-Light-LGR-LF--base.tfm)
Provides:       tex(OpenSansCondensed-Light-LGR-LF.tfm)
Provides:       tex(OpenSansCondensed-Light-LGR-LF.vf)
Provides:       tex(OpenSansCondensed-Light-LGR-OsF--base.tfm)
Provides:       tex(OpenSansCondensed-Light-LGR-OsF.tfm)
Provides:       tex(OpenSansCondensed-Light-LGR-OsF.vf)
Provides:       tex(OpenSansCondensed-Light-LGR-TLF--base.tfm)
Provides:       tex(OpenSansCondensed-Light-LGR-TLF.tfm)
Provides:       tex(OpenSansCondensed-Light-LGR-TLF.vf)
Provides:       tex(OpenSansCondensed-Light-LGR-TOsF--base.tfm)
Provides:       tex(OpenSansCondensed-Light-LGR-TOsF.tfm)
Provides:       tex(OpenSansCondensed-Light-LGR-TOsF.vf)
Provides:       tex(OpenSansCondensed-Light-OT1-LF--base.tfm)
Provides:       tex(OpenSansCondensed-Light-OT1-LF.tfm)
Provides:       tex(OpenSansCondensed-Light-OT1-LF.vf)
Provides:       tex(OpenSansCondensed-Light-OT1-OsF--base.tfm)
Provides:       tex(OpenSansCondensed-Light-OT1-OsF.tfm)
Provides:       tex(OpenSansCondensed-Light-OT1-OsF.vf)
Provides:       tex(OpenSansCondensed-Light-OT1-TLF--base.tfm)
Provides:       tex(OpenSansCondensed-Light-OT1-TLF.tfm)
Provides:       tex(OpenSansCondensed-Light-OT1-TLF.vf)
Provides:       tex(OpenSansCondensed-Light-OT1-TOsF--base.tfm)
Provides:       tex(OpenSansCondensed-Light-OT1-TOsF.tfm)
Provides:       tex(OpenSansCondensed-Light-OT1-TOsF.vf)
Provides:       tex(OpenSansCondensed-Light-T1-LF--base.tfm)
Provides:       tex(OpenSansCondensed-Light-T1-LF.tfm)
Provides:       tex(OpenSansCondensed-Light-T1-LF.vf)
Provides:       tex(OpenSansCondensed-Light-T1-OsF--base.tfm)
Provides:       tex(OpenSansCondensed-Light-T1-OsF.tfm)
Provides:       tex(OpenSansCondensed-Light-T1-OsF.vf)
Provides:       tex(OpenSansCondensed-Light-T1-TLF--base.tfm)
Provides:       tex(OpenSansCondensed-Light-T1-TLF.tfm)
Provides:       tex(OpenSansCondensed-Light-T1-TLF.vf)
Provides:       tex(OpenSansCondensed-Light-T1-TOsF--base.tfm)
Provides:       tex(OpenSansCondensed-Light-T1-TOsF.tfm)
Provides:       tex(OpenSansCondensed-Light-T1-TOsF.vf)
Provides:       tex(OpenSansCondensed-Light-T2A-LF--base.tfm)
Provides:       tex(OpenSansCondensed-Light-T2A-LF.tfm)
Provides:       tex(OpenSansCondensed-Light-T2A-LF.vf)
Provides:       tex(OpenSansCondensed-Light-T2A-OsF--base.tfm)
Provides:       tex(OpenSansCondensed-Light-T2A-OsF.tfm)
Provides:       tex(OpenSansCondensed-Light-T2A-OsF.vf)
Provides:       tex(OpenSansCondensed-Light-T2A-TLF--base.tfm)
Provides:       tex(OpenSansCondensed-Light-T2A-TLF.tfm)
Provides:       tex(OpenSansCondensed-Light-T2A-TLF.vf)
Provides:       tex(OpenSansCondensed-Light-T2A-TOsF--base.tfm)
Provides:       tex(OpenSansCondensed-Light-T2A-TOsF.tfm)
Provides:       tex(OpenSansCondensed-Light-T2A-TOsF.vf)
Provides:       tex(OpenSansCondensed-Light-T2B-LF--base.tfm)
Provides:       tex(OpenSansCondensed-Light-T2B-LF.tfm)
Provides:       tex(OpenSansCondensed-Light-T2B-LF.vf)
Provides:       tex(OpenSansCondensed-Light-T2B-OsF--base.tfm)
Provides:       tex(OpenSansCondensed-Light-T2B-OsF.tfm)
Provides:       tex(OpenSansCondensed-Light-T2B-OsF.vf)
Provides:       tex(OpenSansCondensed-Light-T2B-TLF--base.tfm)
Provides:       tex(OpenSansCondensed-Light-T2B-TLF.tfm)
Provides:       tex(OpenSansCondensed-Light-T2B-TLF.vf)
Provides:       tex(OpenSansCondensed-Light-T2B-TOsF--base.tfm)
Provides:       tex(OpenSansCondensed-Light-T2B-TOsF.tfm)
Provides:       tex(OpenSansCondensed-Light-T2B-TOsF.vf)
Provides:       tex(OpenSansCondensed-Light-T2C-LF--base.tfm)
Provides:       tex(OpenSansCondensed-Light-T2C-LF.tfm)
Provides:       tex(OpenSansCondensed-Light-T2C-LF.vf)
Provides:       tex(OpenSansCondensed-Light-T2C-OsF--base.tfm)
Provides:       tex(OpenSansCondensed-Light-T2C-OsF.tfm)
Provides:       tex(OpenSansCondensed-Light-T2C-OsF.vf)
Provides:       tex(OpenSansCondensed-Light-T2C-TLF--base.tfm)
Provides:       tex(OpenSansCondensed-Light-T2C-TLF.tfm)
Provides:       tex(OpenSansCondensed-Light-T2C-TLF.vf)
Provides:       tex(OpenSansCondensed-Light-T2C-TOsF--base.tfm)
Provides:       tex(OpenSansCondensed-Light-T2C-TOsF.tfm)
Provides:       tex(OpenSansCondensed-Light-T2C-TOsF.vf)
Provides:       tex(OpenSansCondensed-Light-TS1-LF--base.tfm)
Provides:       tex(OpenSansCondensed-Light-TS1-LF.tfm)
Provides:       tex(OpenSansCondensed-Light-TS1-LF.vf)
Provides:       tex(OpenSansCondensed-Light-TS1-OsF--base.tfm)
Provides:       tex(OpenSansCondensed-Light-TS1-OsF.tfm)
Provides:       tex(OpenSansCondensed-Light-TS1-OsF.vf)
Provides:       tex(OpenSansCondensed-Light-TS1-TLF--base.tfm)
Provides:       tex(OpenSansCondensed-Light-TS1-TLF.tfm)
Provides:       tex(OpenSansCondensed-Light-TS1-TLF.vf)
Provides:       tex(OpenSansCondensed-Light-TS1-TOsF--base.tfm)
Provides:       tex(OpenSansCondensed-Light-TS1-TOsF.tfm)
Provides:       tex(OpenSansCondensed-Light-TS1-TOsF.vf)
Provides:       tex(OpenSansCondensed-Light-X2-LF--base.tfm)
Provides:       tex(OpenSansCondensed-Light-X2-LF.tfm)
Provides:       tex(OpenSansCondensed-Light-X2-LF.vf)
Provides:       tex(OpenSansCondensed-Light-X2-OsF--base.tfm)
Provides:       tex(OpenSansCondensed-Light-X2-OsF.tfm)
Provides:       tex(OpenSansCondensed-Light-X2-OsF.vf)
Provides:       tex(OpenSansCondensed-Light-X2-TLF--base.tfm)
Provides:       tex(OpenSansCondensed-Light-X2-TLF.tfm)
Provides:       tex(OpenSansCondensed-Light-X2-TLF.vf)
Provides:       tex(OpenSansCondensed-Light-X2-TOsF--base.tfm)
Provides:       tex(OpenSansCondensed-Light-X2-TOsF.tfm)
Provides:       tex(OpenSansCondensed-Light-X2-TOsF.vf)
Provides:       tex(OpenSansCondensed-LightItalic-LGR-LF--base.tfm)
Provides:       tex(OpenSansCondensed-LightItalic-LGR-LF.tfm)
Provides:       tex(OpenSansCondensed-LightItalic-LGR-LF.vf)
Provides:       tex(OpenSansCondensed-LightItalic-LGR-OsF--base.tfm)
Provides:       tex(OpenSansCondensed-LightItalic-LGR-OsF.tfm)
Provides:       tex(OpenSansCondensed-LightItalic-LGR-OsF.vf)
Provides:       tex(OpenSansCondensed-LightItalic-LGR-TLF--base.tfm)
Provides:       tex(OpenSansCondensed-LightItalic-LGR-TLF.tfm)
Provides:       tex(OpenSansCondensed-LightItalic-LGR-TLF.vf)
Provides:       tex(OpenSansCondensed-LightItalic-LGR-TOsF--base.tfm)
Provides:       tex(OpenSansCondensed-LightItalic-LGR-TOsF.tfm)
Provides:       tex(OpenSansCondensed-LightItalic-LGR-TOsF.vf)
Provides:       tex(OpenSansCondensed-LightItalic-OT1-LF--base.tfm)
Provides:       tex(OpenSansCondensed-LightItalic-OT1-LF.tfm)
Provides:       tex(OpenSansCondensed-LightItalic-OT1-LF.vf)
Provides:       tex(OpenSansCondensed-LightItalic-OT1-OsF--base.tfm)
Provides:       tex(OpenSansCondensed-LightItalic-OT1-OsF.tfm)
Provides:       tex(OpenSansCondensed-LightItalic-OT1-OsF.vf)
Provides:       tex(OpenSansCondensed-LightItalic-OT1-TLF--base.tfm)
Provides:       tex(OpenSansCondensed-LightItalic-OT1-TLF.tfm)
Provides:       tex(OpenSansCondensed-LightItalic-OT1-TLF.vf)
Provides:       tex(OpenSansCondensed-LightItalic-OT1-TOsF--base.tfm)
Provides:       tex(OpenSansCondensed-LightItalic-OT1-TOsF.tfm)
Provides:       tex(OpenSansCondensed-LightItalic-OT1-TOsF.vf)
Provides:       tex(OpenSansCondensed-LightItalic-T1-LF--base.tfm)
Provides:       tex(OpenSansCondensed-LightItalic-T1-LF.tfm)
Provides:       tex(OpenSansCondensed-LightItalic-T1-LF.vf)
Provides:       tex(OpenSansCondensed-LightItalic-T1-OsF--base.tfm)
Provides:       tex(OpenSansCondensed-LightItalic-T1-OsF.tfm)
Provides:       tex(OpenSansCondensed-LightItalic-T1-OsF.vf)
Provides:       tex(OpenSansCondensed-LightItalic-T1-TLF--base.tfm)
Provides:       tex(OpenSansCondensed-LightItalic-T1-TLF.tfm)
Provides:       tex(OpenSansCondensed-LightItalic-T1-TLF.vf)
Provides:       tex(OpenSansCondensed-LightItalic-T1-TOsF--base.tfm)
Provides:       tex(OpenSansCondensed-LightItalic-T1-TOsF.tfm)
Provides:       tex(OpenSansCondensed-LightItalic-T1-TOsF.vf)
Provides:       tex(OpenSansCondensed-LightItalic-T2A-LF--base.tfm)
Provides:       tex(OpenSansCondensed-LightItalic-T2A-LF.tfm)
Provides:       tex(OpenSansCondensed-LightItalic-T2A-LF.vf)
Provides:       tex(OpenSansCondensed-LightItalic-T2A-OsF--base.tfm)
Provides:       tex(OpenSansCondensed-LightItalic-T2A-OsF.tfm)
Provides:       tex(OpenSansCondensed-LightItalic-T2A-OsF.vf)
Provides:       tex(OpenSansCondensed-LightItalic-T2A-TLF--base.tfm)
Provides:       tex(OpenSansCondensed-LightItalic-T2A-TLF.tfm)
Provides:       tex(OpenSansCondensed-LightItalic-T2A-TLF.vf)
Provides:       tex(OpenSansCondensed-LightItalic-T2A-TOsF--base.tfm)
Provides:       tex(OpenSansCondensed-LightItalic-T2A-TOsF.tfm)
Provides:       tex(OpenSansCondensed-LightItalic-T2A-TOsF.vf)
Provides:       tex(OpenSansCondensed-LightItalic-T2B-LF--base.tfm)
Provides:       tex(OpenSansCondensed-LightItalic-T2B-LF.tfm)
Provides:       tex(OpenSansCondensed-LightItalic-T2B-LF.vf)
Provides:       tex(OpenSansCondensed-LightItalic-T2B-OsF--base.tfm)
Provides:       tex(OpenSansCondensed-LightItalic-T2B-OsF.tfm)
Provides:       tex(OpenSansCondensed-LightItalic-T2B-OsF.vf)
Provides:       tex(OpenSansCondensed-LightItalic-T2B-TLF--base.tfm)
Provides:       tex(OpenSansCondensed-LightItalic-T2B-TLF.tfm)
Provides:       tex(OpenSansCondensed-LightItalic-T2B-TLF.vf)
Provides:       tex(OpenSansCondensed-LightItalic-T2B-TOsF--base.tfm)
Provides:       tex(OpenSansCondensed-LightItalic-T2B-TOsF.tfm)
Provides:       tex(OpenSansCondensed-LightItalic-T2B-TOsF.vf)
Provides:       tex(OpenSansCondensed-LightItalic-T2C-LF--base.tfm)
Provides:       tex(OpenSansCondensed-LightItalic-T2C-LF.tfm)
Provides:       tex(OpenSansCondensed-LightItalic-T2C-LF.vf)
Provides:       tex(OpenSansCondensed-LightItalic-T2C-OsF--base.tfm)
Provides:       tex(OpenSansCondensed-LightItalic-T2C-OsF.tfm)
Provides:       tex(OpenSansCondensed-LightItalic-T2C-OsF.vf)
Provides:       tex(OpenSansCondensed-LightItalic-T2C-TLF--base.tfm)
Provides:       tex(OpenSansCondensed-LightItalic-T2C-TLF.tfm)
Provides:       tex(OpenSansCondensed-LightItalic-T2C-TLF.vf)
Provides:       tex(OpenSansCondensed-LightItalic-T2C-TOsF--base.tfm)
Provides:       tex(OpenSansCondensed-LightItalic-T2C-TOsF.tfm)
Provides:       tex(OpenSansCondensed-LightItalic-T2C-TOsF.vf)
Provides:       tex(OpenSansCondensed-LightItalic-TS1-LF--base.tfm)
Provides:       tex(OpenSansCondensed-LightItalic-TS1-LF.tfm)
Provides:       tex(OpenSansCondensed-LightItalic-TS1-LF.vf)
Provides:       tex(OpenSansCondensed-LightItalic-TS1-OsF--base.tfm)
Provides:       tex(OpenSansCondensed-LightItalic-TS1-OsF.tfm)
Provides:       tex(OpenSansCondensed-LightItalic-TS1-OsF.vf)
Provides:       tex(OpenSansCondensed-LightItalic-TS1-TLF--base.tfm)
Provides:       tex(OpenSansCondensed-LightItalic-TS1-TLF.tfm)
Provides:       tex(OpenSansCondensed-LightItalic-TS1-TLF.vf)
Provides:       tex(OpenSansCondensed-LightItalic-TS1-TOsF--base.tfm)
Provides:       tex(OpenSansCondensed-LightItalic-TS1-TOsF.tfm)
Provides:       tex(OpenSansCondensed-LightItalic-TS1-TOsF.vf)
Provides:       tex(OpenSansCondensed-LightItalic-X2-LF--base.tfm)
Provides:       tex(OpenSansCondensed-LightItalic-X2-LF.tfm)
Provides:       tex(OpenSansCondensed-LightItalic-X2-LF.vf)
Provides:       tex(OpenSansCondensed-LightItalic-X2-OsF--base.tfm)
Provides:       tex(OpenSansCondensed-LightItalic-X2-OsF.tfm)
Provides:       tex(OpenSansCondensed-LightItalic-X2-OsF.vf)
Provides:       tex(OpenSansCondensed-LightItalic-X2-TLF--base.tfm)
Provides:       tex(OpenSansCondensed-LightItalic-X2-TLF.tfm)
Provides:       tex(OpenSansCondensed-LightItalic-X2-TLF.vf)
Provides:       tex(OpenSansCondensed-LightItalic-X2-TOsF--base.tfm)
Provides:       tex(OpenSansCondensed-LightItalic-X2-TOsF.tfm)
Provides:       tex(OpenSansCondensed-LightItalic-X2-TOsF.vf)
Provides:       tex(T1opensans-LF.fd)
Provides:       tex(T1opensans-OsF.fd)
Provides:       tex(T1opensans-TLF.fd)
Provides:       tex(T1opensans-TOsF.fd)
Provides:       tex(T2Aopensans-LF.fd)
Provides:       tex(T2Aopensans-OsF.fd)
Provides:       tex(T2Aopensans-TLF.fd)
Provides:       tex(T2Aopensans-TOsF.fd)
Provides:       tex(T2Bopensans-LF.fd)
Provides:       tex(T2Bopensans-OsF.fd)
Provides:       tex(T2Bopensans-TLF.fd)
Provides:       tex(T2Bopensans-TOsF.fd)
Provides:       tex(T2Copensans-LF.fd)
Provides:       tex(T2Copensans-OsF.fd)
Provides:       tex(T2Copensans-TLF.fd)
Provides:       tex(T2Copensans-TOsF.fd)
Provides:       tex(TS1opensans-LF.fd)
Provides:       tex(TS1opensans-OsF.fd)
Provides:       tex(TS1opensans-TLF.fd)
Provides:       tex(TS1opensans-TOsF.fd)
Provides:       tex(X2opensans-LF.fd)
Provides:       tex(X2opensans-OsF.fd)
Provides:       tex(X2opensans-TLF.fd)
Provides:       tex(X2opensans-TOsF.fd)
Provides:       tex(a_22wi7j.enc)
Provides:       tex(a_3kulrh.enc)
Provides:       tex(a_6fef26.enc)
Provides:       tex(a_6fnoxn.enc)
Provides:       tex(a_a426mb.enc)
Provides:       tex(a_ajvczw.enc)
Provides:       tex(a_crnekn.enc)
Provides:       tex(a_cxxwxv.enc)
Provides:       tex(a_epwjz7.enc)
Provides:       tex(a_far7gh.enc)
Provides:       tex(a_iz27ck.enc)
Provides:       tex(a_jg4h6q.enc)
Provides:       tex(a_kjsjgs.enc)
Provides:       tex(a_lhblba.enc)
Provides:       tex(a_mx6tiu.enc)
Provides:       tex(a_n3lhbv.enc)
Provides:       tex(a_nvvucy.enc)
Provides:       tex(a_nwf7uv.enc)
Provides:       tex(a_p2vepx.enc)
Provides:       tex(a_rnfpjs.enc)
Provides:       tex(a_roa3ad.enc)
Provides:       tex(a_uqj6z7.enc)
Provides:       tex(a_uv4o4i.enc)
Provides:       tex(a_uw4ovh.enc)
Provides:       tex(a_v2kvzh.enc)
Provides:       tex(opensans.map)
Provides:       tex(opensans.sty)
Requires:       tex(fontaxes.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source274:      opensans.tar.xz
Source275:      opensans.doc.tar.xz

%description -n texlive-opensans
Open Sans is a humanist sans serif typeface designed by Steve
Matteson; the font is available from the Google Font Directory
as TrueType files licensed under the Apache License version
2.0. The package provides support for this font family in
LaTeX. It includes the original TrueType fonts, as well as Type
1 versions, converted for this package using FontForge for full
support with dvips

%package -n texlive-opensans-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.2svn54512
Release:        0
Summary:        Documentation for texlive-opensans
License:        Apache-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-opensans and texlive-alldocumentation)

%description -n texlive-opensans-doc
This package includes the documentation for texlive-opensans

%package -n texlive-opensans-fonts
Version:        %{texlive_version}.%{texlive_noarch}.2.2svn54512
Release:        0
Summary:        Severed fonts for texlive-opensans
License:        Apache-1.0
URL:            https://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Suggests:       xorg-x11-fonts-core

%description -n texlive-opensans-fonts
The  separated fonts package for texlive-opensans

%post -n texlive-opensans
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap opensans.map' >> /var/run/texlive/run-updmap

%postun -n texlive-opensans
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap opensans.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-opensans
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-opensans-fonts

%files -n texlive-opensans-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/opensans/CHANGES
%{_texmfdistdir}/doc/fonts/opensans/README
%{_texmfdistdir}/doc/fonts/opensans/opensans-samples.pdf
%{_texmfdistdir}/doc/fonts/opensans/opensans.pdf

%files -n texlive-opensans
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/dvips/opensans/a_22wi7j.enc
%{_texmfdistdir}/fonts/enc/dvips/opensans/a_3kulrh.enc
%{_texmfdistdir}/fonts/enc/dvips/opensans/a_6fef26.enc
%{_texmfdistdir}/fonts/enc/dvips/opensans/a_6fnoxn.enc
%{_texmfdistdir}/fonts/enc/dvips/opensans/a_a426mb.enc
%{_texmfdistdir}/fonts/enc/dvips/opensans/a_ajvczw.enc
%{_texmfdistdir}/fonts/enc/dvips/opensans/a_crnekn.enc
%{_texmfdistdir}/fonts/enc/dvips/opensans/a_cxxwxv.enc
%{_texmfdistdir}/fonts/enc/dvips/opensans/a_epwjz7.enc
%{_texmfdistdir}/fonts/enc/dvips/opensans/a_far7gh.enc
%{_texmfdistdir}/fonts/enc/dvips/opensans/a_iz27ck.enc
%{_texmfdistdir}/fonts/enc/dvips/opensans/a_jg4h6q.enc
%{_texmfdistdir}/fonts/enc/dvips/opensans/a_kjsjgs.enc
%{_texmfdistdir}/fonts/enc/dvips/opensans/a_lhblba.enc
%{_texmfdistdir}/fonts/enc/dvips/opensans/a_mx6tiu.enc
%{_texmfdistdir}/fonts/enc/dvips/opensans/a_n3lhbv.enc
%{_texmfdistdir}/fonts/enc/dvips/opensans/a_nvvucy.enc
%{_texmfdistdir}/fonts/enc/dvips/opensans/a_nwf7uv.enc
%{_texmfdistdir}/fonts/enc/dvips/opensans/a_p2vepx.enc
%{_texmfdistdir}/fonts/enc/dvips/opensans/a_rnfpjs.enc
%{_texmfdistdir}/fonts/enc/dvips/opensans/a_roa3ad.enc
%{_texmfdistdir}/fonts/enc/dvips/opensans/a_uqj6z7.enc
%{_texmfdistdir}/fonts/enc/dvips/opensans/a_uv4o4i.enc
%{_texmfdistdir}/fonts/enc/dvips/opensans/a_uw4ovh.enc
%{_texmfdistdir}/fonts/enc/dvips/opensans/a_v2kvzh.enc
%{_texmfdistdir}/fonts/map/dvips/opensans/opensans.map
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Bold-LGR-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Bold-LGR-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Bold-LGR-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Bold-LGR-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Bold-LGR-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Bold-LGR-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Bold-LGR-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Bold-LGR-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Bold-OT1-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Bold-OT1-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Bold-OT1-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Bold-OT1-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Bold-OT1-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Bold-OT1-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Bold-OT1-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Bold-OT1-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Bold-T1-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Bold-T1-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Bold-T1-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Bold-T1-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Bold-T1-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Bold-T1-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Bold-T1-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Bold-T1-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Bold-T2A-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Bold-T2A-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Bold-T2A-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Bold-T2A-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Bold-T2A-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Bold-T2A-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Bold-T2A-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Bold-T2A-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Bold-T2B-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Bold-T2B-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Bold-T2B-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Bold-T2B-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Bold-T2B-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Bold-T2B-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Bold-T2B-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Bold-T2B-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Bold-T2C-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Bold-T2C-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Bold-T2C-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Bold-T2C-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Bold-T2C-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Bold-T2C-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Bold-T2C-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Bold-T2C-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Bold-TS1-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Bold-TS1-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Bold-TS1-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Bold-TS1-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Bold-TS1-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Bold-TS1-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Bold-TS1-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Bold-TS1-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Bold-X2-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Bold-X2-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Bold-X2-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Bold-X2-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Bold-X2-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Bold-X2-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Bold-X2-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Bold-X2-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-BoldItalic-LGR-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-BoldItalic-LGR-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-BoldItalic-LGR-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-BoldItalic-LGR-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-BoldItalic-LGR-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-BoldItalic-LGR-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-BoldItalic-LGR-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-BoldItalic-LGR-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-BoldItalic-OT1-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-BoldItalic-OT1-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-BoldItalic-OT1-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-BoldItalic-OT1-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-BoldItalic-OT1-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-BoldItalic-OT1-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-BoldItalic-OT1-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-BoldItalic-OT1-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-BoldItalic-T1-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-BoldItalic-T1-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-BoldItalic-T1-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-BoldItalic-T1-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-BoldItalic-T1-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-BoldItalic-T1-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-BoldItalic-T1-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-BoldItalic-T1-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-BoldItalic-T2A-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-BoldItalic-T2A-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-BoldItalic-T2A-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-BoldItalic-T2A-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-BoldItalic-T2A-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-BoldItalic-T2A-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-BoldItalic-T2A-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-BoldItalic-T2A-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-BoldItalic-T2B-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-BoldItalic-T2B-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-BoldItalic-T2B-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-BoldItalic-T2B-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-BoldItalic-T2B-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-BoldItalic-T2B-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-BoldItalic-T2B-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-BoldItalic-T2B-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-BoldItalic-T2C-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-BoldItalic-T2C-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-BoldItalic-T2C-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-BoldItalic-T2C-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-BoldItalic-T2C-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-BoldItalic-T2C-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-BoldItalic-T2C-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-BoldItalic-T2C-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-BoldItalic-TS1-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-BoldItalic-TS1-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-BoldItalic-TS1-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-BoldItalic-TS1-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-BoldItalic-TS1-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-BoldItalic-TS1-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-BoldItalic-TS1-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-BoldItalic-TS1-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-BoldItalic-X2-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-BoldItalic-X2-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-BoldItalic-X2-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-BoldItalic-X2-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-BoldItalic-X2-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-BoldItalic-X2-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-BoldItalic-X2-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-BoldItalic-X2-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBold-LGR-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBold-LGR-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBold-LGR-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBold-LGR-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBold-LGR-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBold-LGR-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBold-LGR-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBold-LGR-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBold-OT1-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBold-OT1-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBold-OT1-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBold-OT1-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBold-OT1-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBold-OT1-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBold-OT1-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBold-OT1-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBold-T1-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBold-T1-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBold-T1-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBold-T1-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBold-T1-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBold-T1-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBold-T1-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBold-T1-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBold-T2A-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBold-T2A-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBold-T2A-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBold-T2A-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBold-T2A-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBold-T2A-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBold-T2A-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBold-T2A-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBold-T2B-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBold-T2B-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBold-T2B-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBold-T2B-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBold-T2B-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBold-T2B-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBold-T2B-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBold-T2B-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBold-T2C-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBold-T2C-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBold-T2C-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBold-T2C-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBold-T2C-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBold-T2C-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBold-T2C-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBold-T2C-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBold-TS1-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBold-TS1-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBold-TS1-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBold-TS1-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBold-TS1-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBold-TS1-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBold-TS1-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBold-TS1-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBold-X2-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBold-X2-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBold-X2-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBold-X2-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBold-X2-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBold-X2-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBold-X2-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBold-X2-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBoldItalic-LGR-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBoldItalic-LGR-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBoldItalic-LGR-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBoldItalic-LGR-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBoldItalic-LGR-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBoldItalic-LGR-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBoldItalic-LGR-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBoldItalic-LGR-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBoldItalic-OT1-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBoldItalic-OT1-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBoldItalic-OT1-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBoldItalic-OT1-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBoldItalic-OT1-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBoldItalic-OT1-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBoldItalic-OT1-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBoldItalic-OT1-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBoldItalic-T1-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBoldItalic-T1-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBoldItalic-T1-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBoldItalic-T1-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBoldItalic-T1-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBoldItalic-T1-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBoldItalic-T1-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBoldItalic-T1-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBoldItalic-T2A-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBoldItalic-T2A-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBoldItalic-T2A-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBoldItalic-T2A-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBoldItalic-T2A-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBoldItalic-T2A-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBoldItalic-T2A-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBoldItalic-T2A-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBoldItalic-T2B-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBoldItalic-T2B-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBoldItalic-T2B-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBoldItalic-T2B-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBoldItalic-T2B-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBoldItalic-T2B-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBoldItalic-T2B-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBoldItalic-T2B-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBoldItalic-T2C-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBoldItalic-T2C-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBoldItalic-T2C-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBoldItalic-T2C-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBoldItalic-T2C-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBoldItalic-T2C-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBoldItalic-T2C-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBoldItalic-T2C-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBoldItalic-TS1-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBoldItalic-TS1-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBoldItalic-TS1-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBoldItalic-TS1-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBoldItalic-TS1-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBoldItalic-TS1-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBoldItalic-TS1-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBoldItalic-TS1-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBoldItalic-X2-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBoldItalic-X2-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBoldItalic-X2-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBoldItalic-X2-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBoldItalic-X2-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBoldItalic-X2-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBoldItalic-X2-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-ExtraBoldItalic-X2-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Italic-LGR-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Italic-LGR-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Italic-LGR-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Italic-LGR-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Italic-LGR-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Italic-LGR-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Italic-LGR-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Italic-LGR-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Italic-OT1-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Italic-OT1-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Italic-OT1-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Italic-OT1-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Italic-OT1-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Italic-OT1-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Italic-OT1-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Italic-OT1-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Italic-T1-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Italic-T1-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Italic-T1-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Italic-T1-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Italic-T1-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Italic-T1-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Italic-T1-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Italic-T1-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Italic-T2A-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Italic-T2A-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Italic-T2A-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Italic-T2A-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Italic-T2A-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Italic-T2A-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Italic-T2A-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Italic-T2A-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Italic-T2B-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Italic-T2B-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Italic-T2B-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Italic-T2B-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Italic-T2B-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Italic-T2B-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Italic-T2B-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Italic-T2B-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Italic-T2C-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Italic-T2C-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Italic-T2C-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Italic-T2C-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Italic-T2C-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Italic-T2C-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Italic-T2C-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Italic-T2C-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Italic-TS1-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Italic-TS1-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Italic-TS1-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Italic-TS1-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Italic-TS1-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Italic-TS1-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Italic-TS1-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Italic-TS1-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Italic-X2-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Italic-X2-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Italic-X2-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Italic-X2-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Italic-X2-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Italic-X2-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Italic-X2-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Italic-X2-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Light-LGR-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Light-LGR-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Light-LGR-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Light-LGR-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Light-LGR-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Light-LGR-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Light-LGR-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Light-LGR-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Light-OT1-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Light-OT1-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Light-OT1-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Light-OT1-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Light-OT1-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Light-OT1-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Light-OT1-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Light-OT1-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Light-T1-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Light-T1-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Light-T1-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Light-T1-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Light-T1-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Light-T1-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Light-T1-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Light-T1-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Light-T2A-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Light-T2A-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Light-T2A-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Light-T2A-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Light-T2A-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Light-T2A-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Light-T2A-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Light-T2A-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Light-T2B-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Light-T2B-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Light-T2B-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Light-T2B-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Light-T2B-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Light-T2B-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Light-T2B-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Light-T2B-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Light-T2C-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Light-T2C-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Light-T2C-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Light-T2C-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Light-T2C-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Light-T2C-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Light-T2C-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Light-T2C-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Light-TS1-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Light-TS1-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Light-TS1-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Light-TS1-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Light-TS1-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Light-TS1-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Light-TS1-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Light-TS1-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Light-X2-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Light-X2-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Light-X2-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Light-X2-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Light-X2-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Light-X2-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Light-X2-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Light-X2-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-LightItalic-LGR-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-LightItalic-LGR-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-LightItalic-LGR-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-LightItalic-LGR-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-LightItalic-LGR-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-LightItalic-LGR-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-LightItalic-LGR-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-LightItalic-LGR-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-LightItalic-OT1-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-LightItalic-OT1-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-LightItalic-OT1-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-LightItalic-OT1-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-LightItalic-OT1-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-LightItalic-OT1-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-LightItalic-OT1-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-LightItalic-OT1-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-LightItalic-T1-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-LightItalic-T1-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-LightItalic-T1-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-LightItalic-T1-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-LightItalic-T1-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-LightItalic-T1-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-LightItalic-T1-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-LightItalic-T1-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-LightItalic-T2A-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-LightItalic-T2A-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-LightItalic-T2A-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-LightItalic-T2A-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-LightItalic-T2A-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-LightItalic-T2A-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-LightItalic-T2A-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-LightItalic-T2A-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-LightItalic-T2B-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-LightItalic-T2B-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-LightItalic-T2B-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-LightItalic-T2B-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-LightItalic-T2B-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-LightItalic-T2B-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-LightItalic-T2B-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-LightItalic-T2B-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-LightItalic-T2C-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-LightItalic-T2C-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-LightItalic-T2C-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-LightItalic-T2C-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-LightItalic-T2C-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-LightItalic-T2C-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-LightItalic-T2C-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-LightItalic-T2C-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-LightItalic-TS1-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-LightItalic-TS1-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-LightItalic-TS1-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-LightItalic-TS1-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-LightItalic-TS1-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-LightItalic-TS1-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-LightItalic-TS1-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-LightItalic-TS1-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-LightItalic-X2-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-LightItalic-X2-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-LightItalic-X2-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-LightItalic-X2-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-LightItalic-X2-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-LightItalic-X2-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-LightItalic-X2-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-LightItalic-X2-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Regular-LGR-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Regular-LGR-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Regular-LGR-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Regular-LGR-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Regular-LGR-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Regular-LGR-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Regular-LGR-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Regular-LGR-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Regular-OT1-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Regular-OT1-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Regular-OT1-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Regular-OT1-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Regular-OT1-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Regular-OT1-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Regular-OT1-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Regular-OT1-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Regular-T1-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Regular-T1-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Regular-T1-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Regular-T1-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Regular-T1-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Regular-T1-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Regular-T1-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Regular-T1-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Regular-T2A-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Regular-T2A-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Regular-T2A-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Regular-T2A-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Regular-T2A-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Regular-T2A-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Regular-T2A-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Regular-T2A-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Regular-T2B-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Regular-T2B-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Regular-T2B-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Regular-T2B-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Regular-T2B-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Regular-T2B-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Regular-T2B-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Regular-T2B-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Regular-T2C-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Regular-T2C-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Regular-T2C-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Regular-T2C-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Regular-T2C-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Regular-T2C-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Regular-T2C-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Regular-T2C-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Regular-TS1-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Regular-TS1-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Regular-TS1-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Regular-TS1-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Regular-TS1-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Regular-TS1-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Regular-TS1-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Regular-TS1-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Regular-X2-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Regular-X2-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Regular-X2-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Regular-X2-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Regular-X2-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Regular-X2-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Regular-X2-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-Regular-X2-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBold-LGR-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBold-LGR-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBold-LGR-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBold-LGR-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBold-LGR-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBold-LGR-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBold-LGR-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBold-LGR-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBold-OT1-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBold-OT1-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBold-OT1-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBold-OT1-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBold-OT1-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBold-OT1-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBold-OT1-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBold-OT1-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBold-T1-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBold-T1-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBold-T1-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBold-T1-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBold-T1-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBold-T1-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBold-T1-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBold-T1-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBold-T2A-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBold-T2A-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBold-T2A-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBold-T2A-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBold-T2A-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBold-T2A-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBold-T2A-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBold-T2A-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBold-T2B-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBold-T2B-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBold-T2B-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBold-T2B-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBold-T2B-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBold-T2B-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBold-T2B-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBold-T2B-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBold-T2C-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBold-T2C-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBold-T2C-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBold-T2C-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBold-T2C-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBold-T2C-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBold-T2C-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBold-T2C-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBold-TS1-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBold-TS1-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBold-TS1-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBold-TS1-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBold-TS1-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBold-TS1-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBold-TS1-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBold-TS1-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBold-X2-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBold-X2-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBold-X2-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBold-X2-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBold-X2-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBold-X2-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBold-X2-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBold-X2-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBoldItalic-LGR-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBoldItalic-LGR-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBoldItalic-LGR-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBoldItalic-LGR-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBoldItalic-LGR-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBoldItalic-LGR-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBoldItalic-LGR-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBoldItalic-LGR-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBoldItalic-OT1-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBoldItalic-OT1-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBoldItalic-OT1-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBoldItalic-OT1-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBoldItalic-OT1-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBoldItalic-OT1-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBoldItalic-OT1-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBoldItalic-OT1-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBoldItalic-T1-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBoldItalic-T1-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBoldItalic-T1-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBoldItalic-T1-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBoldItalic-T1-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBoldItalic-T1-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBoldItalic-T1-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBoldItalic-T1-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBoldItalic-T2A-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBoldItalic-T2A-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBoldItalic-T2A-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBoldItalic-T2A-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBoldItalic-T2A-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBoldItalic-T2A-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBoldItalic-T2A-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBoldItalic-T2A-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBoldItalic-T2B-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBoldItalic-T2B-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBoldItalic-T2B-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBoldItalic-T2B-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBoldItalic-T2B-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBoldItalic-T2B-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBoldItalic-T2B-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBoldItalic-T2B-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBoldItalic-T2C-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBoldItalic-T2C-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBoldItalic-T2C-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBoldItalic-T2C-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBoldItalic-T2C-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBoldItalic-T2C-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBoldItalic-T2C-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBoldItalic-T2C-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBoldItalic-TS1-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBoldItalic-TS1-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBoldItalic-TS1-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBoldItalic-TS1-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBoldItalic-TS1-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBoldItalic-TS1-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBoldItalic-TS1-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBoldItalic-TS1-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBoldItalic-X2-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBoldItalic-X2-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBoldItalic-X2-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBoldItalic-X2-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBoldItalic-X2-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBoldItalic-X2-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBoldItalic-X2-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSans-SemiBoldItalic-X2-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Bold-LGR-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Bold-LGR-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Bold-LGR-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Bold-LGR-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Bold-LGR-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Bold-LGR-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Bold-LGR-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Bold-LGR-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Bold-OT1-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Bold-OT1-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Bold-OT1-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Bold-OT1-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Bold-OT1-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Bold-OT1-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Bold-OT1-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Bold-OT1-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Bold-T1-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Bold-T1-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Bold-T1-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Bold-T1-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Bold-T1-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Bold-T1-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Bold-T1-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Bold-T1-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Bold-T2A-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Bold-T2A-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Bold-T2A-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Bold-T2A-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Bold-T2A-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Bold-T2A-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Bold-T2A-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Bold-T2A-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Bold-T2B-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Bold-T2B-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Bold-T2B-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Bold-T2B-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Bold-T2B-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Bold-T2B-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Bold-T2B-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Bold-T2B-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Bold-T2C-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Bold-T2C-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Bold-T2C-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Bold-T2C-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Bold-T2C-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Bold-T2C-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Bold-T2C-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Bold-T2C-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Bold-TS1-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Bold-TS1-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Bold-TS1-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Bold-TS1-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Bold-TS1-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Bold-TS1-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Bold-TS1-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Bold-TS1-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Bold-X2-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Bold-X2-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Bold-X2-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Bold-X2-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Bold-X2-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Bold-X2-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Bold-X2-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Bold-X2-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Light-LGR-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Light-LGR-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Light-LGR-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Light-LGR-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Light-LGR-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Light-LGR-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Light-LGR-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Light-LGR-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Light-OT1-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Light-OT1-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Light-OT1-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Light-OT1-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Light-OT1-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Light-OT1-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Light-OT1-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Light-OT1-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Light-T1-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Light-T1-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Light-T1-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Light-T1-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Light-T1-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Light-T1-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Light-T1-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Light-T1-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Light-T2A-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Light-T2A-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Light-T2A-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Light-T2A-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Light-T2A-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Light-T2A-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Light-T2A-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Light-T2A-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Light-T2B-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Light-T2B-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Light-T2B-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Light-T2B-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Light-T2B-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Light-T2B-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Light-T2B-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Light-T2B-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Light-T2C-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Light-T2C-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Light-T2C-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Light-T2C-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Light-T2C-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Light-T2C-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Light-T2C-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Light-T2C-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Light-TS1-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Light-TS1-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Light-TS1-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Light-TS1-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Light-TS1-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Light-TS1-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Light-TS1-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Light-TS1-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Light-X2-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Light-X2-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Light-X2-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Light-X2-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Light-X2-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Light-X2-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Light-X2-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-Light-X2-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-LightItalic-LGR-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-LightItalic-LGR-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-LightItalic-LGR-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-LightItalic-LGR-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-LightItalic-LGR-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-LightItalic-LGR-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-LightItalic-LGR-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-LightItalic-LGR-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-LightItalic-OT1-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-LightItalic-OT1-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-LightItalic-OT1-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-LightItalic-OT1-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-LightItalic-OT1-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-LightItalic-OT1-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-LightItalic-OT1-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-LightItalic-OT1-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-LightItalic-T1-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-LightItalic-T1-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-LightItalic-T1-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-LightItalic-T1-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-LightItalic-T1-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-LightItalic-T1-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-LightItalic-T1-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-LightItalic-T1-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-LightItalic-T2A-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-LightItalic-T2A-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-LightItalic-T2A-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-LightItalic-T2A-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-LightItalic-T2A-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-LightItalic-T2A-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-LightItalic-T2A-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-LightItalic-T2A-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-LightItalic-T2B-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-LightItalic-T2B-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-LightItalic-T2B-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-LightItalic-T2B-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-LightItalic-T2B-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-LightItalic-T2B-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-LightItalic-T2B-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-LightItalic-T2B-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-LightItalic-T2C-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-LightItalic-T2C-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-LightItalic-T2C-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-LightItalic-T2C-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-LightItalic-T2C-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-LightItalic-T2C-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-LightItalic-T2C-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-LightItalic-T2C-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-LightItalic-TS1-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-LightItalic-TS1-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-LightItalic-TS1-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-LightItalic-TS1-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-LightItalic-TS1-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-LightItalic-TS1-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-LightItalic-TS1-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-LightItalic-TS1-TOsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-LightItalic-X2-LF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-LightItalic-X2-LF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-LightItalic-X2-OsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-LightItalic-X2-OsF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-LightItalic-X2-TLF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-LightItalic-X2-TLF.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-LightItalic-X2-TOsF--base.tfm
%{_texmfdistdir}/fonts/tfm/ascender/opensans/OpenSansCondensed-LightItalic-X2-TOsF.tfm
%verify(link) %{_texmfdistdir}/fonts/truetype/ascender/opensans/OpenSans-Bold.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/ascender/opensans/OpenSans-BoldItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/ascender/opensans/OpenSans-ExtraBold.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/ascender/opensans/OpenSans-ExtraBoldItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/ascender/opensans/OpenSans-Italic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/ascender/opensans/OpenSans-Light.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/ascender/opensans/OpenSans-LightItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/ascender/opensans/OpenSans-Regular.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/ascender/opensans/OpenSans-SemiBold.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/ascender/opensans/OpenSans-SemiBoldItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/ascender/opensans/OpenSansCondensed-Bold.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/ascender/opensans/OpenSansCondensed-Light.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/ascender/opensans/OpenSansCondensed-LightItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/type1/ascender/opensans/OpenSans-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/ascender/opensans/OpenSans-BoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/ascender/opensans/OpenSans-ExtraBold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/ascender/opensans/OpenSans-ExtraBoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/ascender/opensans/OpenSans-Italic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/ascender/opensans/OpenSans-Light.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/ascender/opensans/OpenSans-LightItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/ascender/opensans/OpenSans-Regular.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/ascender/opensans/OpenSans-SemiBold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/ascender/opensans/OpenSans-SemiBoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/ascender/opensans/OpenSansCondensed-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/ascender/opensans/OpenSansCondensed-Light.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/ascender/opensans/OpenSansCondensed-LightItalic.pfb
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Bold-LGR-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Bold-LGR-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Bold-LGR-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Bold-LGR-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Bold-OT1-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Bold-OT1-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Bold-OT1-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Bold-OT1-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Bold-T1-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Bold-T1-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Bold-T1-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Bold-T1-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Bold-T2A-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Bold-T2A-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Bold-T2A-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Bold-T2A-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Bold-T2B-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Bold-T2B-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Bold-T2B-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Bold-T2B-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Bold-T2C-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Bold-T2C-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Bold-T2C-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Bold-T2C-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Bold-TS1-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Bold-TS1-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Bold-TS1-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Bold-TS1-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Bold-X2-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Bold-X2-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Bold-X2-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Bold-X2-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-BoldItalic-LGR-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-BoldItalic-LGR-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-BoldItalic-LGR-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-BoldItalic-LGR-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-BoldItalic-OT1-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-BoldItalic-OT1-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-BoldItalic-OT1-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-BoldItalic-OT1-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-BoldItalic-T1-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-BoldItalic-T1-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-BoldItalic-T1-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-BoldItalic-T1-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-BoldItalic-T2A-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-BoldItalic-T2A-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-BoldItalic-T2A-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-BoldItalic-T2A-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-BoldItalic-T2B-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-BoldItalic-T2B-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-BoldItalic-T2B-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-BoldItalic-T2B-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-BoldItalic-T2C-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-BoldItalic-T2C-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-BoldItalic-T2C-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-BoldItalic-T2C-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-BoldItalic-TS1-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-BoldItalic-TS1-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-BoldItalic-TS1-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-BoldItalic-TS1-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-BoldItalic-X2-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-BoldItalic-X2-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-BoldItalic-X2-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-BoldItalic-X2-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-ExtraBold-LGR-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-ExtraBold-LGR-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-ExtraBold-LGR-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-ExtraBold-LGR-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-ExtraBold-OT1-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-ExtraBold-OT1-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-ExtraBold-OT1-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-ExtraBold-OT1-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-ExtraBold-T1-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-ExtraBold-T1-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-ExtraBold-T1-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-ExtraBold-T1-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-ExtraBold-T2A-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-ExtraBold-T2A-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-ExtraBold-T2A-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-ExtraBold-T2A-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-ExtraBold-T2B-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-ExtraBold-T2B-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-ExtraBold-T2B-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-ExtraBold-T2B-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-ExtraBold-T2C-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-ExtraBold-T2C-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-ExtraBold-T2C-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-ExtraBold-T2C-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-ExtraBold-TS1-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-ExtraBold-TS1-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-ExtraBold-TS1-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-ExtraBold-TS1-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-ExtraBold-X2-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-ExtraBold-X2-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-ExtraBold-X2-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-ExtraBold-X2-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-ExtraBoldItalic-LGR-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-ExtraBoldItalic-LGR-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-ExtraBoldItalic-LGR-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-ExtraBoldItalic-LGR-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-ExtraBoldItalic-OT1-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-ExtraBoldItalic-OT1-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-ExtraBoldItalic-OT1-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-ExtraBoldItalic-OT1-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-ExtraBoldItalic-T1-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-ExtraBoldItalic-T1-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-ExtraBoldItalic-T1-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-ExtraBoldItalic-T1-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-ExtraBoldItalic-T2A-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-ExtraBoldItalic-T2A-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-ExtraBoldItalic-T2A-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-ExtraBoldItalic-T2A-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-ExtraBoldItalic-T2B-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-ExtraBoldItalic-T2B-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-ExtraBoldItalic-T2B-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-ExtraBoldItalic-T2B-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-ExtraBoldItalic-T2C-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-ExtraBoldItalic-T2C-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-ExtraBoldItalic-T2C-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-ExtraBoldItalic-T2C-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-ExtraBoldItalic-TS1-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-ExtraBoldItalic-TS1-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-ExtraBoldItalic-TS1-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-ExtraBoldItalic-TS1-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-ExtraBoldItalic-X2-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-ExtraBoldItalic-X2-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-ExtraBoldItalic-X2-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-ExtraBoldItalic-X2-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Italic-LGR-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Italic-LGR-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Italic-LGR-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Italic-LGR-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Italic-OT1-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Italic-OT1-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Italic-OT1-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Italic-OT1-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Italic-T1-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Italic-T1-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Italic-T1-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Italic-T1-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Italic-T2A-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Italic-T2A-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Italic-T2A-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Italic-T2A-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Italic-T2B-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Italic-T2B-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Italic-T2B-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Italic-T2B-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Italic-T2C-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Italic-T2C-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Italic-T2C-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Italic-T2C-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Italic-TS1-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Italic-TS1-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Italic-TS1-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Italic-TS1-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Italic-X2-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Italic-X2-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Italic-X2-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Italic-X2-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Light-LGR-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Light-LGR-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Light-LGR-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Light-LGR-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Light-OT1-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Light-OT1-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Light-OT1-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Light-OT1-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Light-T1-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Light-T1-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Light-T1-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Light-T1-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Light-T2A-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Light-T2A-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Light-T2A-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Light-T2A-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Light-T2B-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Light-T2B-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Light-T2B-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Light-T2B-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Light-T2C-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Light-T2C-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Light-T2C-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Light-T2C-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Light-TS1-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Light-TS1-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Light-TS1-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Light-TS1-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Light-X2-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Light-X2-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Light-X2-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Light-X2-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-LightItalic-LGR-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-LightItalic-LGR-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-LightItalic-LGR-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-LightItalic-LGR-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-LightItalic-OT1-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-LightItalic-OT1-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-LightItalic-OT1-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-LightItalic-OT1-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-LightItalic-T1-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-LightItalic-T1-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-LightItalic-T1-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-LightItalic-T1-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-LightItalic-T2A-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-LightItalic-T2A-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-LightItalic-T2A-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-LightItalic-T2A-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-LightItalic-T2B-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-LightItalic-T2B-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-LightItalic-T2B-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-LightItalic-T2B-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-LightItalic-T2C-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-LightItalic-T2C-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-LightItalic-T2C-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-LightItalic-T2C-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-LightItalic-TS1-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-LightItalic-TS1-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-LightItalic-TS1-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-LightItalic-TS1-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-LightItalic-X2-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-LightItalic-X2-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-LightItalic-X2-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-LightItalic-X2-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Regular-LGR-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Regular-LGR-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Regular-LGR-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Regular-LGR-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Regular-OT1-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Regular-OT1-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Regular-OT1-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Regular-OT1-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Regular-T1-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Regular-T1-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Regular-T1-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Regular-T1-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Regular-T2A-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Regular-T2A-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Regular-T2A-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Regular-T2A-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Regular-T2B-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Regular-T2B-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Regular-T2B-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Regular-T2B-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Regular-T2C-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Regular-T2C-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Regular-T2C-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Regular-T2C-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Regular-TS1-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Regular-TS1-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Regular-TS1-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Regular-TS1-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Regular-X2-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Regular-X2-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Regular-X2-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-Regular-X2-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-SemiBold-LGR-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-SemiBold-LGR-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-SemiBold-LGR-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-SemiBold-LGR-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-SemiBold-OT1-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-SemiBold-OT1-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-SemiBold-OT1-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-SemiBold-OT1-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-SemiBold-T1-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-SemiBold-T1-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-SemiBold-T1-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-SemiBold-T1-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-SemiBold-T2A-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-SemiBold-T2A-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-SemiBold-T2A-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-SemiBold-T2A-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-SemiBold-T2B-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-SemiBold-T2B-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-SemiBold-T2B-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-SemiBold-T2B-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-SemiBold-T2C-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-SemiBold-T2C-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-SemiBold-T2C-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-SemiBold-T2C-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-SemiBold-TS1-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-SemiBold-TS1-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-SemiBold-TS1-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-SemiBold-TS1-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-SemiBold-X2-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-SemiBold-X2-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-SemiBold-X2-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-SemiBold-X2-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-SemiBoldItalic-LGR-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-SemiBoldItalic-LGR-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-SemiBoldItalic-LGR-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-SemiBoldItalic-LGR-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-SemiBoldItalic-OT1-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-SemiBoldItalic-OT1-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-SemiBoldItalic-OT1-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-SemiBoldItalic-OT1-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-SemiBoldItalic-T1-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-SemiBoldItalic-T1-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-SemiBoldItalic-T1-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-SemiBoldItalic-T1-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-SemiBoldItalic-T2A-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-SemiBoldItalic-T2A-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-SemiBoldItalic-T2A-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-SemiBoldItalic-T2A-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-SemiBoldItalic-T2B-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-SemiBoldItalic-T2B-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-SemiBoldItalic-T2B-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-SemiBoldItalic-T2B-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-SemiBoldItalic-T2C-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-SemiBoldItalic-T2C-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-SemiBoldItalic-T2C-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-SemiBoldItalic-T2C-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-SemiBoldItalic-TS1-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-SemiBoldItalic-TS1-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-SemiBoldItalic-TS1-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-SemiBoldItalic-TS1-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-SemiBoldItalic-X2-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-SemiBoldItalic-X2-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-SemiBoldItalic-X2-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSans-SemiBoldItalic-X2-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-Bold-LGR-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-Bold-LGR-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-Bold-LGR-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-Bold-LGR-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-Bold-OT1-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-Bold-OT1-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-Bold-OT1-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-Bold-OT1-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-Bold-T1-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-Bold-T1-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-Bold-T1-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-Bold-T1-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-Bold-T2A-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-Bold-T2A-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-Bold-T2A-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-Bold-T2A-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-Bold-T2B-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-Bold-T2B-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-Bold-T2B-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-Bold-T2B-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-Bold-T2C-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-Bold-T2C-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-Bold-T2C-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-Bold-T2C-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-Bold-TS1-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-Bold-TS1-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-Bold-TS1-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-Bold-TS1-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-Bold-X2-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-Bold-X2-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-Bold-X2-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-Bold-X2-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-Light-LGR-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-Light-LGR-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-Light-LGR-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-Light-LGR-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-Light-OT1-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-Light-OT1-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-Light-OT1-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-Light-OT1-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-Light-T1-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-Light-T1-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-Light-T1-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-Light-T1-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-Light-T2A-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-Light-T2A-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-Light-T2A-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-Light-T2A-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-Light-T2B-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-Light-T2B-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-Light-T2B-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-Light-T2B-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-Light-T2C-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-Light-T2C-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-Light-T2C-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-Light-T2C-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-Light-TS1-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-Light-TS1-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-Light-TS1-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-Light-TS1-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-Light-X2-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-Light-X2-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-Light-X2-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-Light-X2-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-LightItalic-LGR-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-LightItalic-LGR-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-LightItalic-LGR-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-LightItalic-LGR-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-LightItalic-OT1-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-LightItalic-OT1-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-LightItalic-OT1-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-LightItalic-OT1-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-LightItalic-T1-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-LightItalic-T1-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-LightItalic-T1-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-LightItalic-T1-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-LightItalic-T2A-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-LightItalic-T2A-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-LightItalic-T2A-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-LightItalic-T2A-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-LightItalic-T2B-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-LightItalic-T2B-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-LightItalic-T2B-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-LightItalic-T2B-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-LightItalic-T2C-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-LightItalic-T2C-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-LightItalic-T2C-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-LightItalic-T2C-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-LightItalic-TS1-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-LightItalic-TS1-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-LightItalic-TS1-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-LightItalic-TS1-TOsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-LightItalic-X2-LF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-LightItalic-X2-OsF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-LightItalic-X2-TLF.vf
%{_texmfdistdir}/fonts/vf/ascender/opensans/OpenSansCondensed-LightItalic-X2-TOsF.vf
%{_texmfdistdir}/tex/latex/opensans/LGRopensans-LF.fd
%{_texmfdistdir}/tex/latex/opensans/LGRopensans-OsF.fd
%{_texmfdistdir}/tex/latex/opensans/LGRopensans-TLF.fd
%{_texmfdistdir}/tex/latex/opensans/LGRopensans-TOsF.fd
%{_texmfdistdir}/tex/latex/opensans/OT1opensans-LF.fd
%{_texmfdistdir}/tex/latex/opensans/OT1opensans-OsF.fd
%{_texmfdistdir}/tex/latex/opensans/OT1opensans-TLF.fd
%{_texmfdistdir}/tex/latex/opensans/OT1opensans-TOsF.fd
%{_texmfdistdir}/tex/latex/opensans/T1opensans-LF.fd
%{_texmfdistdir}/tex/latex/opensans/T1opensans-OsF.fd
%{_texmfdistdir}/tex/latex/opensans/T1opensans-TLF.fd
%{_texmfdistdir}/tex/latex/opensans/T1opensans-TOsF.fd
%{_texmfdistdir}/tex/latex/opensans/T2Aopensans-LF.fd
%{_texmfdistdir}/tex/latex/opensans/T2Aopensans-OsF.fd
%{_texmfdistdir}/tex/latex/opensans/T2Aopensans-TLF.fd
%{_texmfdistdir}/tex/latex/opensans/T2Aopensans-TOsF.fd
%{_texmfdistdir}/tex/latex/opensans/T2Bopensans-LF.fd
%{_texmfdistdir}/tex/latex/opensans/T2Bopensans-OsF.fd
%{_texmfdistdir}/tex/latex/opensans/T2Bopensans-TLF.fd
%{_texmfdistdir}/tex/latex/opensans/T2Bopensans-TOsF.fd
%{_texmfdistdir}/tex/latex/opensans/T2Copensans-LF.fd
%{_texmfdistdir}/tex/latex/opensans/T2Copensans-OsF.fd
%{_texmfdistdir}/tex/latex/opensans/T2Copensans-TLF.fd
%{_texmfdistdir}/tex/latex/opensans/T2Copensans-TOsF.fd
%{_texmfdistdir}/tex/latex/opensans/TS1opensans-LF.fd
%{_texmfdistdir}/tex/latex/opensans/TS1opensans-OsF.fd
%{_texmfdistdir}/tex/latex/opensans/TS1opensans-TLF.fd
%{_texmfdistdir}/tex/latex/opensans/TS1opensans-TOsF.fd
%{_texmfdistdir}/tex/latex/opensans/X2opensans-LF.fd
%{_texmfdistdir}/tex/latex/opensans/X2opensans-OsF.fd
%{_texmfdistdir}/tex/latex/opensans/X2opensans-TLF.fd
%{_texmfdistdir}/tex/latex/opensans/X2opensans-TOsF.fd
%{_texmfdistdir}/tex/latex/opensans/opensans.sty

%files -n texlive-opensans-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-opensans
%{_datadir}/fontconfig/conf.avail/58-texlive-opensans.conf
%{_datadir}/fontconfig/conf.avail/55-texlive-opensans.conf
%config %{_sysconfdir}/fonts/conf.d/55-texlive-opensans.conf
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-opensans/encodings.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-opensans/fonts.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-opensans/fonts.scale
%{_datadir}/fonts/texlive-opensans/OpenSans-Bold.ttf
%{_datadir}/fonts/texlive-opensans/OpenSans-BoldItalic.ttf
%{_datadir}/fonts/texlive-opensans/OpenSans-ExtraBold.ttf
%{_datadir}/fonts/texlive-opensans/OpenSans-ExtraBoldItalic.ttf
%{_datadir}/fonts/texlive-opensans/OpenSans-Italic.ttf
%{_datadir}/fonts/texlive-opensans/OpenSans-Light.ttf
%{_datadir}/fonts/texlive-opensans/OpenSans-LightItalic.ttf
%{_datadir}/fonts/texlive-opensans/OpenSans-Regular.ttf
%{_datadir}/fonts/texlive-opensans/OpenSans-SemiBold.ttf
%{_datadir}/fonts/texlive-opensans/OpenSans-SemiBoldItalic.ttf
%{_datadir}/fonts/texlive-opensans/OpenSansCondensed-Bold.ttf
%{_datadir}/fonts/texlive-opensans/OpenSansCondensed-Light.ttf
%{_datadir}/fonts/texlive-opensans/OpenSansCondensed-LightItalic.ttf
%{_datadir}/fonts/texlive-opensans/OpenSans-Bold.pfb
%{_datadir}/fonts/texlive-opensans/OpenSans-BoldItalic.pfb
%{_datadir}/fonts/texlive-opensans/OpenSans-ExtraBold.pfb
%{_datadir}/fonts/texlive-opensans/OpenSans-ExtraBoldItalic.pfb
%{_datadir}/fonts/texlive-opensans/OpenSans-Italic.pfb
%{_datadir}/fonts/texlive-opensans/OpenSans-Light.pfb
%{_datadir}/fonts/texlive-opensans/OpenSans-LightItalic.pfb
%{_datadir}/fonts/texlive-opensans/OpenSans-Regular.pfb
%{_datadir}/fonts/texlive-opensans/OpenSans-SemiBold.pfb
%{_datadir}/fonts/texlive-opensans/OpenSans-SemiBoldItalic.pfb
%{_datadir}/fonts/texlive-opensans/OpenSansCondensed-Bold.pfb
%{_datadir}/fonts/texlive-opensans/OpenSansCondensed-Light.pfb
%{_datadir}/fonts/texlive-opensans/OpenSansCondensed-LightItalic.pfb

%package -n texlive-oplotsymbl
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn44951
Release:        0
License:        LPPL-1.0
Summary:        Some symbols which are not easily available
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-oplotsymbl-doc >= %{texlive_version}
Provides:       tex(oplotsymbl.sty)
Requires:       tex(tikz.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source276:      oplotsymbl.tar.xz
Source277:      oplotsymbl.doc.tar.xz

%description -n texlive-oplotsymbl
This package is named oPlotSymbl and it includes symbols, which
are not easily available. Especially, these symbols are used in
scientific plots, but the potential user is allowed to use them
in other ways. This package uses TikZ and xcolor.

%package -n texlive-oplotsymbl-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn44951
Release:        0
Summary:        Documentation for texlive-oplotsymbl
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-oplotsymbl and texlive-alldocumentation)

%description -n texlive-oplotsymbl-doc
This package includes the documentation for texlive-oplotsymbl

%post -n texlive-oplotsymbl
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-oplotsymbl
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-oplotsymbl
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-oplotsymbl-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/oplotsymbl/LICENSE.md
%{_texmfdistdir}/doc/latex/oplotsymbl/README.md
%{_texmfdistdir}/doc/latex/oplotsymbl/literatur.bib
%{_texmfdistdir}/doc/latex/oplotsymbl/oPlotSymbl-Manual-en.pdf
%{_texmfdistdir}/doc/latex/oplotsymbl/oPlotSymbl-Manual-en.tex

%files -n texlive-oplotsymbl
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/oplotsymbl/oplotsymbl.sty

%package -n texlive-opteng
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn27331
Release:        0
License:        LPPL-1.0
Summary:        SPIE Optical Engineering and OE Letters manuscript template
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-opteng-doc >= %{texlive_version}
Provides:       tex(opteng.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(fancybox.sty)
Requires:       tex(geometry.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(overcite.sty)
Requires:       tex(pstricks.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source278:      opteng.tar.xz
Source279:      opteng.doc.tar.xz

%description -n texlive-opteng
With this template, and associated style and LaTeX packages, it
is possible to estimate the page length of manuscripts for
submission to the SPIE journals 'Optical Engineering' and
'Optical Engineering Letters'. With a strict three-page limit,
this is particularly important for the latter. The template
gives simple instructions on how to prepare the manuscript.

%package -n texlive-opteng-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn27331
Release:        0
Summary:        Documentation for texlive-opteng
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-opteng and texlive-alldocumentation)

%description -n texlive-opteng-doc
This package includes the documentation for texlive-opteng

%post -n texlive-opteng
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-opteng
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-opteng
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-opteng-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/opteng/OptEngInstruct.pdf
%{_texmfdistdir}/doc/latex/opteng/OptEngInstruct.tex
%{_texmfdistdir}/doc/latex/opteng/README

%files -n texlive-opteng
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/opteng/opteng.sty

%package -n texlive-optex
Version:        %{texlive_version}.%{texlive_noarch}.1.11svn66513
Release:        0
License:        SUSE-Public-Domain
Summary:        LuaTeX format based on Plain TeX and OPmac
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-amsfonts >= %{texlive_version}
#!BuildIgnore: texlive-amsfonts
Requires:       texlive-cm >= %{texlive_version}
#!BuildIgnore: texlive-cm
Requires:       texlive-ec >= %{texlive_version}
#!BuildIgnore: texlive-ec
Requires:       texlive-hyphen-base >= %{texlive_version}
#!BuildIgnore: texlive-hyphen-base
Requires:       texlive-librarian >= %{texlive_version}
#!BuildIgnore: texlive-librarian
Requires:       texlive-lm >= %{texlive_version}
#!BuildIgnore: texlive-lm
Requires:       texlive-luaotfload >= %{texlive_version}
#!BuildIgnore: texlive-luaotfload
Requires:       texlive-luatex >= %{texlive_version}
#!BuildIgnore: texlive-luatex
Requires(pre):  texlive-optex-bin >= %{texlive_version}
#!BuildIgnore: texlive-optex-bin
Requires:       texlive-rsfs >= %{texlive_version}
#!BuildIgnore: texlive-rsfs
Requires:       texlive-unicode-data >= %{texlive_version}
#!BuildIgnore: texlive-unicode-data
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(language.dat)
Requires(postun):tex(language.def)
Requires(postun):tex(language.dat.lua)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-optex-doc >= %{texlive_version}
Provides:       tex(op-demo.tex)
Provides:       tex(op-letter-cs.tex)
Provides:       tex(op-letter-en.tex)
Provides:       tex(op-mathalign.tex)
Provides:       tex(op-slides.tex)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source280:      optex.tar.xz
Source281:      optex.doc.tar.xz

%description -n texlive-optex
OpTeX is a LuaTeX format based on Plain TeX macros with power
from OPmac (fonts selection system, colors, external graphics,
references, hyperlinks, ...) with unicode fonts.

%package -n texlive-optex-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.11svn66513
Release:        0
Summary:        Documentation for texlive-optex
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-optex and texlive-alldocumentation)
Provides:       man(optex.1)

%description -n texlive-optex-doc
This package includes the documentation for texlive-optex

%post -n texlive-optex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.optex
sed -ri 's/^\#\![[= =]]+optex\b.*/optex luatex - optex.ini/' %{_texmfconfdir}/web2c/fmtutil.cnf || :

%postun -n texlive-optex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    sed -ri 's/^(optex\b)/\#\!\ \1/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
    rm -f %{_texmfvardir}/web2c/luatex/optex.*
    exit 0
fi

%triggerin -n texlive-optex -- texlive-amsfonts
> /var/run/texlive/run-fmtutil.optex

%triggerun -n texlive-optex -- texlive-amsfonts
> /var/run/texlive/run-fmtutil.optex

%triggerin -n texlive-optex -- texlive-cm
> /var/run/texlive/run-fmtutil.optex

%triggerun -n texlive-optex -- texlive-cm
> /var/run/texlive/run-fmtutil.optex

%triggerin -n texlive-optex -- texlive-ec
> /var/run/texlive/run-fmtutil.optex

%triggerun -n texlive-optex -- texlive-ec
> /var/run/texlive/run-fmtutil.optex

%triggerin -n texlive-optex -- texlive-hyphen-base
> /var/run/texlive/run-fmtutil.optex

%triggerun -n texlive-optex -- texlive-hyphen-base
> /var/run/texlive/run-fmtutil.optex

%triggerin -n texlive-optex -- texlive-lm
> /var/run/texlive/run-fmtutil.optex

%triggerun -n texlive-optex -- texlive-lm
> /var/run/texlive/run-fmtutil.optex

%triggerin -n texlive-optex -- texlive-rsfs
> /var/run/texlive/run-fmtutil.optex

%triggerun -n texlive-optex -- texlive-rsfs
> /var/run/texlive/run-fmtutil.optex

%triggerin -n texlive-optex -- texlive-unicode-data
> /var/run/texlive/run-fmtutil.optex

%triggerun -n texlive-optex -- texlive-unicode-data
> /var/run/texlive/run-fmtutil.optex

%posttrans -n texlive-optex
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-optex-doc
%defattr(-,root,root,755)
%{_mandir}/man1/optex.1*
%{_texmfdistdir}/doc/optex/base/README
%{_texmfdistdir}/doc/optex/base/omls.tex
%{_texmfdistdir}/doc/optex/base/optex-doc.pdf
%{_texmfdistdir}/doc/optex/base/optex-doc.tex
%{_texmfdistdir}/doc/optex/base/optex-math.tex
%{_texmfdistdir}/doc/optex/base/optex-techdoc.tex
%{_texmfdistdir}/doc/optex/base/optex-userdoc.tex

%files -n texlive-optex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/optex/base/alloc.opm
%{_texmfdistdir}/tex/optex/base/basic-macros.opm
%{_texmfdistdir}/tex/optex/base/bib-iso690.opm
%{_texmfdistdir}/tex/optex/base/bib-simple.opm
%{_texmfdistdir}/tex/optex/base/cite-bib.opm
%{_texmfdistdir}/tex/optex/base/colors.opm
%{_texmfdistdir}/tex/optex/base/doc.opm
%{_texmfdistdir}/tex/optex/base/f-adventor.opm
%{_texmfdistdir}/tex/optex/base/f-antt.opm
%{_texmfdistdir}/tex/optex/base/f-baskervald.opm
%{_texmfdistdir}/tex/optex/base/f-baskerville.opm
%{_texmfdistdir}/tex/optex/base/f-bonum.opm
%{_texmfdistdir}/tex/optex/base/f-cabin.opm
%{_texmfdistdir}/tex/optex/base/f-comicneue.opm
%{_texmfdistdir}/tex/optex/base/f-cursor.opm
%{_texmfdistdir}/tex/optex/base/f-dejavu.opm
%{_texmfdistdir}/tex/optex/base/f-ebgaramond.opm
%{_texmfdistdir}/tex/optex/base/f-erewhon.opm
%{_texmfdistdir}/tex/optex/base/f-fira.opm
%{_texmfdistdir}/tex/optex/base/f-garamondl.opm
%{_texmfdistdir}/tex/optex/base/f-gfsbodoni.opm
%{_texmfdistdir}/tex/optex/base/f-heros.opm
%{_texmfdistdir}/tex/optex/base/f-inconsolata.opm
%{_texmfdistdir}/tex/optex/base/f-iwona.opm
%{_texmfdistdir}/tex/optex/base/f-kerkis.opm
%{_texmfdistdir}/tex/optex/base/f-kpfonts.opm
%{_texmfdistdir}/tex/optex/base/f-kurier.opm
%{_texmfdistdir}/tex/optex/base/f-lato.opm
%{_texmfdistdir}/tex/optex/base/f-libertine-s.opm
%{_texmfdistdir}/tex/optex/base/f-libertine.opm
%{_texmfdistdir}/tex/optex/base/f-libertinus.opm
%{_texmfdistdir}/tex/optex/base/f-librecaslon.opm
%{_texmfdistdir}/tex/optex/base/f-lido.opm
%{_texmfdistdir}/tex/optex/base/f-lmfonts.opm
%{_texmfdistdir}/tex/optex/base/f-merriweather.opm
%{_texmfdistdir}/tex/optex/base/f-montserrat.opm
%{_texmfdistdir}/tex/optex/base/f-newcm.opm
%{_texmfdistdir}/tex/optex/base/f-overlock.opm
%{_texmfdistdir}/tex/optex/base/f-pagella.opm
%{_texmfdistdir}/tex/optex/base/f-poltawski.opm
%{_texmfdistdir}/tex/optex/base/f-roboto.opm
%{_texmfdistdir}/tex/optex/base/f-schola.opm
%{_texmfdistdir}/tex/optex/base/f-sourcepro.opm
%{_texmfdistdir}/tex/optex/base/f-stix.opm
%{_texmfdistdir}/tex/optex/base/f-stixtwo.opm
%{_texmfdistdir}/tex/optex/base/f-technika.opm
%{_texmfdistdir}/tex/optex/base/f-termes.opm
%{_texmfdistdir}/tex/optex/base/f-xcharter.opm
%{_texmfdistdir}/tex/optex/base/f-xits.opm
%{_texmfdistdir}/tex/optex/base/fams-ini.opm
%{_texmfdistdir}/tex/optex/base/fnotes.opm
%{_texmfdistdir}/tex/optex/base/fonts-catalog.opm
%{_texmfdistdir}/tex/optex/base/fonts-opmac.opm
%{_texmfdistdir}/tex/optex/base/fonts-preload.opm
%{_texmfdistdir}/tex/optex/base/fonts-resize.opm
%{_texmfdistdir}/tex/optex/base/fonts-select.opm
%{_texmfdistdir}/tex/optex/base/graphics.opm
%{_texmfdistdir}/tex/optex/base/hi-syntax.opm
%{_texmfdistdir}/tex/optex/base/hisyntax-c.opm
%{_texmfdistdir}/tex/optex/base/hisyntax-html.opm
%{_texmfdistdir}/tex/optex/base/hisyntax-lua.opm
%{_texmfdistdir}/tex/optex/base/hisyntax-python.opm
%{_texmfdistdir}/tex/optex/base/hisyntax-tex.opm
%{_texmfdistdir}/tex/optex/base/hyperlinks.opm
%{_texmfdistdir}/tex/optex/base/if-macros.opm
%{_texmfdistdir}/tex/optex/base/keyval.opm
%{_texmfdistdir}/tex/optex/base/lang-data.opm
%{_texmfdistdir}/tex/optex/base/lang-decl.opm
%{_texmfdistdir}/tex/optex/base/languages.opm
%{_texmfdistdir}/tex/optex/base/lists.opm
%{_texmfdistdir}/tex/optex/base/logos.opm
%{_texmfdistdir}/tex/optex/base/luatex-ini.opm
%{_texmfdistdir}/tex/optex/base/makeindex.opm
%{_texmfdistdir}/tex/optex/base/maketoc.opm
%{_texmfdistdir}/tex/optex/base/margins.opm
%{_texmfdistdir}/tex/optex/base/math-macros.opm
%{_texmfdistdir}/tex/optex/base/math-preload.opm
%{_texmfdistdir}/tex/optex/base/mathclass.opm
%{_texmfdistdir}/tex/optex/base/more-macros.opm
%{_texmfdistdir}/tex/optex/base/multicolumns.opm
%{_texmfdistdir}/tex/optex/base/optex.ini
%{_texmfdistdir}/tex/optex/base/optex.lua
%{_texmfdistdir}/tex/optex/base/others.opm
%{_texmfdistdir}/tex/optex/base/outlines.opm
%{_texmfdistdir}/tex/optex/base/output.opm
%{_texmfdistdir}/tex/optex/base/parameters.opm
%{_texmfdistdir}/tex/optex/base/pdfuni-string.opm
%{_texmfdistdir}/tex/optex/base/plain-macros.opm
%{_texmfdistdir}/tex/optex/base/prefixed.opm
%{_texmfdistdir}/tex/optex/base/print-unimath.opm
%{_texmfdistdir}/tex/optex/base/ref-file.opm
%{_texmfdistdir}/tex/optex/base/references.opm
%{_texmfdistdir}/tex/optex/base/sections.opm
%{_texmfdistdir}/tex/optex/base/slides.opm
%{_texmfdistdir}/tex/optex/base/styles.opm
%{_texmfdistdir}/tex/optex/base/table.opm
%{_texmfdistdir}/tex/optex/base/uni-lcuc.opm
%{_texmfdistdir}/tex/optex/base/unimath-codes.opm
%{_texmfdistdir}/tex/optex/base/unimath-macros.opm
%{_texmfdistdir}/tex/optex/base/unimath-table.opm
%{_texmfdistdir}/tex/optex/base/usebib.opm
%{_texmfdistdir}/tex/optex/base/verbatim.opm
%{_texmfdistdir}/tex/optex/demo/op-biblist.bib
%{_texmfdistdir}/tex/optex/demo/op-demo.tex
%{_texmfdistdir}/tex/optex/demo/op-letter-cs.tex
%{_texmfdistdir}/tex/optex/demo/op-letter-en.tex
%{_texmfdistdir}/tex/optex/demo/op-mathalign.tex
%{_texmfdistdir}/tex/optex/demo/op-ring.png
%{_texmfdistdir}/tex/optex/demo/op-slides-bg.png
%{_texmfdistdir}/tex/optex/demo/op-slides.tex
%{_texmfdistdir}/tex/optex/pkg/emoji.opm
%{_texmfdistdir}/tex/optex/pkg/math.opm
%{_texmfdistdir}/tex/optex/pkg/minim-mp.opm
%{_texmfdistdir}/tex/optex/pkg/minim-pdf.opm
%{_texmfdistdir}/tex/optex/pkg/minim.opm
%{_texmfdistdir}/tex/optex/pkg/mte.opm
%{_texmfdistdir}/tex/optex/pkg/plain-at.opm
%{_texmfdistdir}/tex/optex/pkg/qrcode.opm
%{_texmfdistdir}/tex/optex/pkg/tikz.opm
%{_texmfdistdir}/tex/optex/pkg/vlna.opm

%package -n texlive-optexcount
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn59817
Release:        0
License:        LPPL-1.0
Summary:        Python script for counting words in OpTeX documents
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-optexcount-bin >= %{texlive_version}
#!BuildIgnore: texlive-optexcount-bin
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-optexcount-doc >= %{texlive_version}
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source282:      optexcount.tar.xz
Source283:      optexcount.doc.tar.xz

%description -n texlive-optexcount
OpTeXcount is a basic python utility that analyzes OpTeX source
code. It is inspired by already existing TeXcount for LaTeX.
The functionality is really lightweight and basic. It counts
words and other elements of OpTeX document and sorts them out
into individual categories. Users can print the source code
with highlighted words using several colors,so they see what is
considered as word, header etc.

%package -n texlive-optexcount-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn59817
Release:        0
Summary:        Documentation for texlive-optexcount
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-optexcount and texlive-alldocumentation)

%description -n texlive-optexcount-doc
This package includes the documentation for texlive-optexcount

%post -n texlive-optexcount
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-optexcount
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-optexcount
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-optexcount-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/support/optexcount/LICENSE
%{_texmfdistdir}/doc/support/optexcount/README.md
%{_texmfdistdir}/doc/support/optexcount/example_01.tex
%{_texmfdistdir}/doc/support/optexcount/final_bird.png
%{_texmfdistdir}/doc/support/optexcount/optexcount-doc.pdf
%{_texmfdistdir}/doc/support/optexcount/optexcount-doc.tex

%files -n texlive-optexcount
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/optexcount/optexcount

%package -n texlive-optidef
Version:        %{texlive_version}.%{texlive_noarch}.3.1svn50941
Release:        0
License:        LPPL-1.0
Summary:        Environments for writing optimization problems
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-optidef-doc >= %{texlive_version}
Provides:       tex(optidef.sty)
Requires:       tex(calc.sty)
Requires:       tex(environ.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(mathtools.sty)
Requires:       tex(xifthen.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source284:      optidef.tar.xz
Source285:      optidef.doc.tar.xz

%description -n texlive-optidef
This small library provides a standard set of environments for
writing optimization problems. It automatically aligns the
problems in three points with an optional fourth: Beginning of
the words "minimize/argmin" and "subject to" The objective
function and the longest left hand side of the constraints. The
$= | > | <$ signs of the constraints. Optionally, the user can
add manually a double align character && to align some common
constraints feature. A clear example could be the constraints
names, e.g. (boundary constraint) alignment with (dynamic
constraint). Furthermore, it provides an easy interface to
define optimization problem for three different reference
situations: Where no equation is referenced/numbered. Where the
problem is referenced with a single number. Where each equation
has an individual reference. Finally, it also allows a
definition of any optimization problem without a limitless
number of constraints.

%package -n texlive-optidef-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.1svn50941
Release:        0
Summary:        Documentation for texlive-optidef
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-optidef and texlive-alldocumentation)

%description -n texlive-optidef-doc
This package includes the documentation for texlive-optidef

%post -n texlive-optidef
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-optidef
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-optidef
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-optidef-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/optidef/README.md
%{_texmfdistdir}/doc/latex/optidef/optidef.pdf
%{_texmfdistdir}/doc/latex/optidef/optidef.tex

%files -n texlive-optidef
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/optidef/optidef.sty

%package -n texlive-optional
Version:        %{texlive_version}.%{texlive_noarch}.2.2bsvn18131
Release:        0
License:        LPPL-1.0
Summary:        Facilitate optional printing of parts of a document
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-optional-doc >= %{texlive_version}
Provides:       tex(optional.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source286:      optional.tar.xz
Source287:      optional.doc.tar.xz

%description -n texlive-optional
Optional provides simple, flexible, optional compilation of
LaTeX documents. Option switches may be given via package
options, by the \UseOption command, or interactively via the
\AskOption command (help text may be provided, by defining the
\ExplainOptions command). The package is not robust, in the way
that comment package is, against ill-behaved text. In
particular, verbatim text may not be directly included in
optional sections (whether they're included or not).

%package -n texlive-optional-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.2bsvn18131
Release:        0
Summary:        Documentation for texlive-optional
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-optional and texlive-alldocumentation)

%description -n texlive-optional-doc
This package includes the documentation for texlive-optional

%post -n texlive-optional
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-optional
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-optional
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-optional-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/optional/optional.pdf
%{_texmfdistdir}/doc/latex/optional/optional.tex

%files -n texlive-optional
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/optional/optional.sty

%package -n texlive-options
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn39030
Release:        0
License:        LPPL-1.0
Summary:        Provides convenient key-value options for LaTeX package writers
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-options-doc >= %{texlive_version}
Provides:       tex(options.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source288:      options.tar.xz
Source289:      options.doc.tar.xz

%description -n texlive-options
The options package provides easy to use key-value options for
LaTeX package writers. It has a similar interface as pgfkeys
with path options but comes with more built-in data types and
more convenient support for families and searching.

%package -n texlive-options-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn39030
Release:        0
Summary:        Documentation for texlive-options
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-options and texlive-alldocumentation)

%description -n texlive-options-doc
This package includes the documentation for texlive-options

%post -n texlive-options
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-options
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-options
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-options-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/options/README
%{_texmfdistdir}/doc/latex/options/options.html
%{_texmfdistdir}/doc/latex/options/options.pdf

%files -n texlive-options
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/options/options.sty

%package -n texlive-orcidlink
Version:        %{texlive_version}.%{texlive_noarch}.1.0.4svn59560
Release:        0
License:        LPPL-1.0
Summary:        Insert hyperlinked ORCiD logo
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-orcidlink-doc >= %{texlive_version}
Provides:       tex(orcidlink.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(tikz.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source290:      orcidlink.tar.xz
Source291:      orcidlink.doc.tar.xz

%description -n texlive-orcidlink
This package provides a command to insert the ORCiD logo, which
is hyperlinked to the URL of the researcher whose iD was
specified.

%package -n texlive-orcidlink-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0.4svn59560
Release:        0
Summary:        Documentation for texlive-orcidlink
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-orcidlink and texlive-alldocumentation)

%description -n texlive-orcidlink-doc
This package includes the documentation for texlive-orcidlink

%post -n texlive-orcidlink
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-orcidlink
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-orcidlink
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-orcidlink-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/orcidlink/README.md
%{_texmfdistdir}/doc/latex/orcidlink/orcidlink.pdf

%files -n texlive-orcidlink
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/orcidlink/orcidlink.sty

%package -n texlive-ordinalpt
Version:        %{texlive_version}.%{texlive_noarch}.2.1svn15878
Release:        0
License:        LPPL-1.0
Summary:        Counters as ordinal numbers in Portuguese
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-ordinalpt-doc >= %{texlive_version}
Provides:       tex(ordinalpt.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source292:      ordinalpt.tar.xz
Source293:      ordinalpt.doc.tar.xz

%description -n texlive-ordinalpt
The package provides a counter style (like \arabic, \alph and
others) which produces as output strings like "primeiro"
("first" in Portuguese), "segundo" (second), and so on up to
1999th. Separate counter commands are provided for different
letter case variants, and for masculine and feminine gender
inflections.

%package -n texlive-ordinalpt-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.1svn15878
Release:        0
Summary:        Documentation for texlive-ordinalpt
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-ordinalpt and texlive-alldocumentation)

%description -n texlive-ordinalpt-doc
This package includes the documentation for texlive-ordinalpt

%post -n texlive-ordinalpt
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ordinalpt
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ordinalpt
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ordinalpt-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ordinalpt/README
%{_texmfdistdir}/doc/latex/ordinalpt/ordinalpt.pdf

%files -n texlive-ordinalpt
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ordinalpt/ordinalpt.sty

%package -n texlive-orientation
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn57390
Release:        0
License:        LPPL-1.0
Summary:        Set page orientation with dvips/Ghostscript (ps2pdf)
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-orientation-doc >= %{texlive_version}
Provides:       tex(orientation.sty)
Requires:       tex(everypage.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source294:      orientation.tar.xz
Source295:      orientation.doc.tar.xz

%description -n texlive-orientation
This package provides commands for manual (per-page and
per-document) orientation of pages in a PDF created with
dvips/Ghostscript (ps2pdf). For future versions it is planned
to add support for other drivers, allowing for PDF orientation
to be set in (x)dvipdfmx and pdfmode pdfTeX using the same
commands from the user perspective.

%package -n texlive-orientation-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn57390
Release:        0
Summary:        Documentation for texlive-orientation
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-orientation and texlive-alldocumentation)

%description -n texlive-orientation-doc
This package includes the documentation for texlive-orientation

%post -n texlive-orientation
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-orientation
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-orientation
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-orientation-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/orientation/README

%files -n texlive-orientation
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/orientation/orientation.sty

%package -n texlive-orkhun
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        0
License:        LPPL-1.0
Summary:        A font for orkhun script
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-orkhun-doc >= %{texlive_version}
Provides:       tex(orhant11.tfm)
Provides:       tex(orhant14.tfm)
Provides:       tex(orhant16.tfm)
Provides:       tex(orhant20.tfm)
Provides:       tex(orhant25.tfm)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source296:      orkhun.tar.xz
Source297:      orkhun.doc.tar.xz

%description -n texlive-orkhun
The font covers an old Turkic script. It is provided as
Metafont source.

%package -n texlive-orkhun-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        0
Summary:        Documentation for texlive-orkhun
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-orkhun and texlive-alldocumentation)

%description -n texlive-orkhun-doc
This package includes the documentation for texlive-orkhun

%post -n texlive-orkhun
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-orkhun
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-orkhun
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-orkhun-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/orkhun/README_Orkhun.txt
%{_texmfdistdir}/doc/fonts/orkhun/rakhimov.pdf
%{_texmfdistdir}/doc/fonts/orkhun/rakhimov.tex

%files -n texlive-orkhun
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/source/public/orkhun/orhant.mf
%{_texmfdistdir}/fonts/source/public/orkhun/orhant11.mf
%{_texmfdistdir}/fonts/source/public/orkhun/orhant14.mf
%{_texmfdistdir}/fonts/source/public/orkhun/orhant16.mf
%{_texmfdistdir}/fonts/source/public/orkhun/orhant20.mf
%{_texmfdistdir}/fonts/source/public/orkhun/orhant25.mf
%{_texmfdistdir}/fonts/tfm/public/orkhun/orhant11.tfm
%{_texmfdistdir}/fonts/tfm/public/orkhun/orhant14.tfm
%{_texmfdistdir}/fonts/tfm/public/orkhun/orhant16.tfm
%{_texmfdistdir}/fonts/tfm/public/orkhun/orhant20.tfm
%{_texmfdistdir}/fonts/tfm/public/orkhun/orhant25.tfm

%package -n texlive-oscola
Version:        %{texlive_version}.%{texlive_noarch}.1.7svn54328
Release:        0
License:        LPPL-1.0
Summary:        BibLaTeX style for the Oxford Standard for the Citation of Legal Authorities
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-oscola-doc >= %{texlive_version}
Provides:       tex(american-oscola.lbx)
Provides:       tex(british-oscola.lbx)
Provides:       tex(english-oscola.lbx)
Provides:       tex(oscola.bbx)
Provides:       tex(oscola.cbx)
Requires:       tex(authortitle.bbx)
Requires:       tex(verbose-inote.cbx)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source298:      oscola.tar.xz
Source299:      oscola.doc.tar.xz

%description -n texlive-oscola
The package provides a set of style files for use with BibLaTeX
(v 2+) and Biber (v 1+) to produce citations and bibliographies
in accordance with the widely-used Oxford Standard for the
Citation of Legal Authorities. It also includes facilities for
constructing tables of cases and legislation from citations (in
conjunction with appropriate indexing packages).

%package -n texlive-oscola-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.7svn54328
Release:        0
Summary:        Documentation for texlive-oscola
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-oscola and texlive-alldocumentation)

%description -n texlive-oscola-doc
This package includes the documentation for texlive-oscola

%post -n texlive-oscola
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-oscola
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-oscola
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-oscola-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/oscola/README.md
%{_texmfdistdir}/doc/latex/oscola/oscola-examples.bib
%{_texmfdistdir}/doc/latex/oscola/oscola.pdf
%{_texmfdistdir}/doc/latex/oscola/oscola.tex

%files -n texlive-oscola
%defattr(-,root,root,755)
%{_texmfdistdir}/makeindex/oscola/oscola.ist
%{_texmfdistdir}/tex/latex/oscola/american-oscola.lbx
%{_texmfdistdir}/tex/latex/oscola/british-oscola.lbx
%{_texmfdistdir}/tex/latex/oscola/english-oscola.lbx
%{_texmfdistdir}/tex/latex/oscola/oscola.bbx
%{_texmfdistdir}/tex/latex/oscola/oscola.cbx

%package -n texlive-oswald
Version:        %{texlive_version}.%{texlive_noarch}.svn60784
Release:        0
License:        OFL-1.1
Summary:        The Oswald family of fonts with support for LaTeX and pdfLaTeX
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(updmap.cfg)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-oswald-fonts >= %{texlive_version}
Suggests:       texlive-oswald-doc >= %{texlive_version}
Provides:       tex(0swald-Bold-sup-ly1--base.tfm)
Provides:       tex(0swald-Bold-sup-ly1.tfm)
Provides:       tex(0swald-Bold-sup-ly1.vf)
Provides:       tex(0swald-Bold-sup-ot1.tfm)
Provides:       tex(0swald-Bold-sup-t1--base.tfm)
Provides:       tex(0swald-Bold-sup-t1.tfm)
Provides:       tex(0swald-Bold-sup-t1.vf)
Provides:       tex(0swald-Bold-tlf-ly1--base.tfm)
Provides:       tex(0swald-Bold-tlf-ly1.tfm)
Provides:       tex(0swald-Bold-tlf-ly1.vf)
Provides:       tex(0swald-Bold-tlf-ot1.tfm)
Provides:       tex(0swald-Bold-tlf-t1--base.tfm)
Provides:       tex(0swald-Bold-tlf-t1.tfm)
Provides:       tex(0swald-Bold-tlf-t1.vf)
Provides:       tex(0swald-Bold-tlf-ts1--base.tfm)
Provides:       tex(0swald-Bold-tlf-ts1.tfm)
Provides:       tex(0swald-Bold-tlf-ts1.vf)
Provides:       tex(0swald-ExtraLight-sup-ly1--base.tfm)
Provides:       tex(0swald-ExtraLight-sup-ly1.tfm)
Provides:       tex(0swald-ExtraLight-sup-ly1.vf)
Provides:       tex(0swald-ExtraLight-sup-ot1.tfm)
Provides:       tex(0swald-ExtraLight-sup-t1--base.tfm)
Provides:       tex(0swald-ExtraLight-sup-t1.tfm)
Provides:       tex(0swald-ExtraLight-sup-t1.vf)
Provides:       tex(0swald-ExtraLight-tlf-ly1--base.tfm)
Provides:       tex(0swald-ExtraLight-tlf-ly1.tfm)
Provides:       tex(0swald-ExtraLight-tlf-ly1.vf)
Provides:       tex(0swald-ExtraLight-tlf-ot1.tfm)
Provides:       tex(0swald-ExtraLight-tlf-t1--base.tfm)
Provides:       tex(0swald-ExtraLight-tlf-t1.tfm)
Provides:       tex(0swald-ExtraLight-tlf-t1.vf)
Provides:       tex(0swald-ExtraLight-tlf-ts1--base.tfm)
Provides:       tex(0swald-ExtraLight-tlf-ts1.tfm)
Provides:       tex(0swald-ExtraLight-tlf-ts1.vf)
Provides:       tex(0swald-Light-sup-ly1--base.tfm)
Provides:       tex(0swald-Light-sup-ly1.tfm)
Provides:       tex(0swald-Light-sup-ly1.vf)
Provides:       tex(0swald-Light-sup-ot1.tfm)
Provides:       tex(0swald-Light-sup-t1--base.tfm)
Provides:       tex(0swald-Light-sup-t1.tfm)
Provides:       tex(0swald-Light-sup-t1.vf)
Provides:       tex(0swald-Light-tlf-ly1--base.tfm)
Provides:       tex(0swald-Light-tlf-ly1.tfm)
Provides:       tex(0swald-Light-tlf-ly1.vf)
Provides:       tex(0swald-Light-tlf-ot1.tfm)
Provides:       tex(0swald-Light-tlf-t1--base.tfm)
Provides:       tex(0swald-Light-tlf-t1.tfm)
Provides:       tex(0swald-Light-tlf-t1.vf)
Provides:       tex(0swald-Light-tlf-ts1--base.tfm)
Provides:       tex(0swald-Light-tlf-ts1.tfm)
Provides:       tex(0swald-Light-tlf-ts1.vf)
Provides:       tex(0swald-Medium-sup-ly1--base.tfm)
Provides:       tex(0swald-Medium-sup-ly1.tfm)
Provides:       tex(0swald-Medium-sup-ly1.vf)
Provides:       tex(0swald-Medium-sup-ot1.tfm)
Provides:       tex(0swald-Medium-sup-t1--base.tfm)
Provides:       tex(0swald-Medium-sup-t1.tfm)
Provides:       tex(0swald-Medium-sup-t1.vf)
Provides:       tex(0swald-Medium-tlf-ly1--base.tfm)
Provides:       tex(0swald-Medium-tlf-ly1.tfm)
Provides:       tex(0swald-Medium-tlf-ly1.vf)
Provides:       tex(0swald-Medium-tlf-ot1.tfm)
Provides:       tex(0swald-Medium-tlf-t1--base.tfm)
Provides:       tex(0swald-Medium-tlf-t1.tfm)
Provides:       tex(0swald-Medium-tlf-t1.vf)
Provides:       tex(0swald-Medium-tlf-ts1--base.tfm)
Provides:       tex(0swald-Medium-tlf-ts1.tfm)
Provides:       tex(0swald-Medium-tlf-ts1.vf)
Provides:       tex(0swald-Regular-sup-ly1--base.tfm)
Provides:       tex(0swald-Regular-sup-ly1.tfm)
Provides:       tex(0swald-Regular-sup-ly1.vf)
Provides:       tex(0swald-Regular-sup-ot1.tfm)
Provides:       tex(0swald-Regular-sup-t1--base.tfm)
Provides:       tex(0swald-Regular-sup-t1.tfm)
Provides:       tex(0swald-Regular-sup-t1.vf)
Provides:       tex(0swald-Regular-tlf-ly1--base.tfm)
Provides:       tex(0swald-Regular-tlf-ly1.tfm)
Provides:       tex(0swald-Regular-tlf-ly1.vf)
Provides:       tex(0swald-Regular-tlf-ot1.tfm)
Provides:       tex(0swald-Regular-tlf-t1--base.tfm)
Provides:       tex(0swald-Regular-tlf-t1.tfm)
Provides:       tex(0swald-Regular-tlf-t1.vf)
Provides:       tex(0swald-Regular-tlf-ts1--base.tfm)
Provides:       tex(0swald-Regular-tlf-ts1.tfm)
Provides:       tex(0swald-Regular-tlf-ts1.vf)
Provides:       tex(0swald-SemiBold-sup-ly1--base.tfm)
Provides:       tex(0swald-SemiBold-sup-ly1.tfm)
Provides:       tex(0swald-SemiBold-sup-ly1.vf)
Provides:       tex(0swald-SemiBold-sup-ot1.tfm)
Provides:       tex(0swald-SemiBold-sup-t1--base.tfm)
Provides:       tex(0swald-SemiBold-sup-t1.tfm)
Provides:       tex(0swald-SemiBold-sup-t1.vf)
Provides:       tex(0swald-SemiBold-tlf-ly1--base.tfm)
Provides:       tex(0swald-SemiBold-tlf-ly1.tfm)
Provides:       tex(0swald-SemiBold-tlf-ly1.vf)
Provides:       tex(0swald-SemiBold-tlf-ot1.tfm)
Provides:       tex(0swald-SemiBold-tlf-t1--base.tfm)
Provides:       tex(0swald-SemiBold-tlf-t1.tfm)
Provides:       tex(0swald-SemiBold-tlf-t1.vf)
Provides:       tex(0swald-SemiBold-tlf-ts1--base.tfm)
Provides:       tex(0swald-SemiBold-tlf-ts1.tfm)
Provides:       tex(0swald-SemiBold-tlf-ts1.vf)
Provides:       tex(LY1Zeroswald-Sup.fd)
Provides:       tex(LY1Zeroswald-TLF.fd)
Provides:       tex(OT1Zeroswald-Sup.fd)
Provides:       tex(OT1Zeroswald-TLF.fd)
Provides:       tex(Oswald.sty)
Provides:       tex(T1Zeroswald-Sup.fd)
Provides:       tex(T1Zeroswald-TLF.fd)
Provides:       tex(TS1Zeroswald-TLF.fd)
Provides:       tex(Zeroswald.map)
Provides:       tex(a_7goukv.enc)
Provides:       tex(a_d2anrk.enc)
Provides:       tex(a_j5f6hs.enc)
Provides:       tex(a_leqwth.enc)
Provides:       tex(a_rymxky.enc)
Provides:       tex(a_ts7dz6.enc)
Provides:       tex(a_wbqrrh.enc)
Requires:       tex(fontaxes.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(mweights.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source300:      oswald.tar.xz
Source301:      oswald.doc.tar.xz

%description -n texlive-oswald
This package provides the Oswald family of fonts, designed by
Vernon Adams, Kalapi Gajjar, Cyreal, with support for LaTeX and
pdfLaTeX.

%package -n texlive-oswald-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn60784
Release:        0
Summary:        Documentation for texlive-oswald
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-oswald and texlive-alldocumentation)

%description -n texlive-oswald-doc
This package includes the documentation for texlive-oswald

%package -n texlive-oswald-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn60784
Release:        0
Summary:        Severed fonts for texlive-oswald
License:        OFL-1.1
URL:            https://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Suggests:       xorg-x11-fonts-core

%description -n texlive-oswald-fonts
The  separated fonts package for texlive-oswald

%post -n texlive-oswald
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap Zeroswald.map' >> /var/run/texlive/run-updmap

%postun -n texlive-oswald
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap Zeroswald.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-oswald
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-oswald-fonts

%files -n texlive-oswald-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/oswald/LICENSE.TXT
%{_texmfdistdir}/doc/fonts/oswald/Oswald-samples.pdf
%{_texmfdistdir}/doc/fonts/oswald/Oswald-samples.tex
%{_texmfdistdir}/doc/fonts/oswald/README

%files -n texlive-oswald
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/dvips/oswald/a_7goukv.enc
%{_texmfdistdir}/fonts/enc/dvips/oswald/a_d2anrk.enc
%{_texmfdistdir}/fonts/enc/dvips/oswald/a_j5f6hs.enc
%{_texmfdistdir}/fonts/enc/dvips/oswald/a_leqwth.enc
%{_texmfdistdir}/fonts/enc/dvips/oswald/a_rymxky.enc
%{_texmfdistdir}/fonts/enc/dvips/oswald/a_ts7dz6.enc
%{_texmfdistdir}/fonts/enc/dvips/oswald/a_wbqrrh.enc
%{_texmfdistdir}/fonts/map/dvips/oswald/Zeroswald.map
%{_texmfdistdir}/fonts/tfm/public/oswald/0swald-Bold-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/oswald/0swald-Bold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/oswald/0swald-Bold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/oswald/0swald-Bold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/oswald/0swald-Bold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/oswald/0swald-Bold-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/oswald/0swald-Bold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/oswald/0swald-Bold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/oswald/0swald-Bold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/oswald/0swald-Bold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/oswald/0swald-Bold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/oswald/0swald-Bold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/oswald/0swald-ExtraLight-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/oswald/0swald-ExtraLight-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/oswald/0swald-ExtraLight-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/oswald/0swald-ExtraLight-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/oswald/0swald-ExtraLight-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/oswald/0swald-ExtraLight-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/oswald/0swald-ExtraLight-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/oswald/0swald-ExtraLight-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/oswald/0swald-ExtraLight-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/oswald/0swald-ExtraLight-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/oswald/0swald-ExtraLight-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/oswald/0swald-ExtraLight-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/oswald/0swald-Light-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/oswald/0swald-Light-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/oswald/0swald-Light-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/oswald/0swald-Light-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/oswald/0swald-Light-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/oswald/0swald-Light-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/oswald/0swald-Light-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/oswald/0swald-Light-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/oswald/0swald-Light-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/oswald/0swald-Light-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/oswald/0swald-Light-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/oswald/0swald-Light-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/oswald/0swald-Medium-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/oswald/0swald-Medium-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/oswald/0swald-Medium-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/oswald/0swald-Medium-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/oswald/0swald-Medium-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/oswald/0swald-Medium-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/oswald/0swald-Medium-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/oswald/0swald-Medium-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/oswald/0swald-Medium-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/oswald/0swald-Medium-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/oswald/0swald-Medium-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/oswald/0swald-Medium-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/oswald/0swald-Regular-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/oswald/0swald-Regular-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/oswald/0swald-Regular-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/oswald/0swald-Regular-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/oswald/0swald-Regular-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/oswald/0swald-Regular-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/oswald/0swald-Regular-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/oswald/0swald-Regular-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/oswald/0swald-Regular-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/oswald/0swald-Regular-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/oswald/0swald-Regular-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/oswald/0swald-Regular-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/oswald/0swald-SemiBold-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/oswald/0swald-SemiBold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/oswald/0swald-SemiBold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/oswald/0swald-SemiBold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/oswald/0swald-SemiBold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/oswald/0swald-SemiBold-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/oswald/0swald-SemiBold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/oswald/0swald-SemiBold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/oswald/0swald-SemiBold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/oswald/0swald-SemiBold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/oswald/0swald-SemiBold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/oswald/0swald-SemiBold-tlf-ts1.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/oswald/0swald-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/oswald/0swald-ExtraLight.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/oswald/0swald-Light.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/oswald/0swald-Medium.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/oswald/0swald-Regular.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/oswald/0swald-SemiBold.pfb
%{_texmfdistdir}/fonts/vf/public/oswald/0swald-Bold-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/oswald/0swald-Bold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/oswald/0swald-Bold-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/oswald/0swald-Bold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/oswald/0swald-Bold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/oswald/0swald-ExtraLight-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/oswald/0swald-ExtraLight-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/oswald/0swald-ExtraLight-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/oswald/0swald-ExtraLight-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/oswald/0swald-ExtraLight-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/oswald/0swald-Light-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/oswald/0swald-Light-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/oswald/0swald-Light-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/oswald/0swald-Light-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/oswald/0swald-Light-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/oswald/0swald-Medium-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/oswald/0swald-Medium-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/oswald/0swald-Medium-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/oswald/0swald-Medium-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/oswald/0swald-Medium-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/oswald/0swald-Regular-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/oswald/0swald-Regular-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/oswald/0swald-Regular-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/oswald/0swald-Regular-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/oswald/0swald-Regular-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/oswald/0swald-SemiBold-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/oswald/0swald-SemiBold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/oswald/0swald-SemiBold-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/oswald/0swald-SemiBold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/oswald/0swald-SemiBold-tlf-ts1.vf
%{_texmfdistdir}/tex/latex/oswald/LY1Zeroswald-Sup.fd
%{_texmfdistdir}/tex/latex/oswald/LY1Zeroswald-TLF.fd
%{_texmfdistdir}/tex/latex/oswald/OT1Zeroswald-Sup.fd
%{_texmfdistdir}/tex/latex/oswald/OT1Zeroswald-TLF.fd
%{_texmfdistdir}/tex/latex/oswald/Oswald.sty
%{_texmfdistdir}/tex/latex/oswald/T1Zeroswald-Sup.fd
%{_texmfdistdir}/tex/latex/oswald/T1Zeroswald-TLF.fd
%{_texmfdistdir}/tex/latex/oswald/TS1Zeroswald-TLF.fd

%files -n texlive-oswald-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-oswald
%{_datadir}/fontconfig/conf.avail/58-texlive-oswald.conf
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-oswald/encodings.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-oswald/fonts.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-oswald/fonts.scale
%{_datadir}/fonts/texlive-oswald/0swald-Bold.pfb
%{_datadir}/fonts/texlive-oswald/0swald-ExtraLight.pfb
%{_datadir}/fonts/texlive-oswald/0swald-Light.pfb
%{_datadir}/fonts/texlive-oswald/0swald-Medium.pfb
%{_datadir}/fonts/texlive-oswald/0swald-Regular.pfb
%{_datadir}/fonts/texlive-oswald/0swald-SemiBold.pfb

%package -n texlive-ot-tableau
Version:        %{texlive_version}.%{texlive_noarch}.svn59318
Release:        0
License:        LPPL-1.0
Summary:        Optimality Theory tableaux in LaTeX
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-ot-tableau-doc >= %{texlive_version}
Provides:       tex(ot-tableau.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(arydshln.sty)
Requires:       tex(bbding.sty)
Requires:       tex(colortbl.sty)
Requires:       tex(hhline.sty)
Requires:       tex(rotating.sty)
Requires:       tex(suffix.sty)
Requires:       tex(tipa.sty)
Requires:       tex(xstring.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source302:      ot-tableau.tar.xz
Source303:      ot-tableau.doc.tar.xz

%description -n texlive-ot-tableau
The package makes it easy to create beautiful
optimality-theoretic tableaux. The LaTeX source is visually
very similar to a formatted tableau, which makes working with
the source code painless (well, less painful). A variety of
stylistic variants are available to suit personal taste. The
package requires xstring, amssymb, bbding, suffix, colortbl,
rotating, hhline (optionally), arydshln, and tipa (optionally).

%package -n texlive-ot-tableau-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn59318
Release:        0
Summary:        Documentation for texlive-ot-tableau
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-ot-tableau and texlive-alldocumentation)

%description -n texlive-ot-tableau-doc
This package includes the documentation for texlive-ot-tableau

%post -n texlive-ot-tableau
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ot-tableau
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ot-tableau
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ot-tableau-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ot-tableau/README
%{_texmfdistdir}/doc/latex/ot-tableau/ot-tableau.pdf
%{_texmfdistdir}/doc/latex/ot-tableau/ot-tableau.tex

%files -n texlive-ot-tableau
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ot-tableau/ot-tableau.sty

%package -n texlive-othello
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        0
License:        GPL-2.0-or-later
Summary:        Modification of a Go package to create othello boards
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-othello-doc >= %{texlive_version}
Provides:       tex(ot10.tfm)
Provides:       tex(ot15.tfm)
Provides:       tex(ot1bla10.tfm)
Provides:       tex(ot1bla15.tfm)
Provides:       tex(ot1bla20.tfm)
Provides:       tex(ot1neu10.tfm)
Provides:       tex(ot1neu15.tfm)
Provides:       tex(ot1neu20.tfm)
Provides:       tex(ot1whi10.tfm)
Provides:       tex(ot1whi15.tfm)
Provides:       tex(ot1whi20.tfm)
Provides:       tex(othello.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source304:      othello.tar.xz
Source305:      othello.doc.tar.xz

%description -n texlive-othello
A package (based on Kolodziejska's go), and fonts (as Metafont
source) are provided.

%package -n texlive-othello-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        0
Summary:        Documentation for texlive-othello
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-othello and texlive-alldocumentation)

%description -n texlive-othello-doc
This package includes the documentation for texlive-othello

%post -n texlive-othello
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-othello
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-othello
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-othello-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/othello/boards.tex
%{_texmfdistdir}/doc/latex/othello/othello.tex

%files -n texlive-othello
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/source/public/othello/ot.mf
%{_texmfdistdir}/fonts/source/public/othello/ot10.mf
%{_texmfdistdir}/fonts/source/public/othello/ot15.mf
%{_texmfdistdir}/fonts/source/public/othello/ot1bla10.mf
%{_texmfdistdir}/fonts/source/public/othello/ot1bla15.mf
%{_texmfdistdir}/fonts/source/public/othello/ot1bla20.mf
%{_texmfdistdir}/fonts/source/public/othello/ot1black.mf
%{_texmfdistdir}/fonts/source/public/othello/ot1neu.mf
%{_texmfdistdir}/fonts/source/public/othello/ot1neu10.mf
%{_texmfdistdir}/fonts/source/public/othello/ot1neu15.mf
%{_texmfdistdir}/fonts/source/public/othello/ot1neu20.mf
%{_texmfdistdir}/fonts/source/public/othello/ot1whi10.mf
%{_texmfdistdir}/fonts/source/public/othello/ot1whi15.mf
%{_texmfdistdir}/fonts/source/public/othello/ot1whi20.mf
%{_texmfdistdir}/fonts/source/public/othello/ot1white.mf
%{_texmfdistdir}/fonts/tfm/public/othello/ot10.tfm
%{_texmfdistdir}/fonts/tfm/public/othello/ot15.tfm
%{_texmfdistdir}/fonts/tfm/public/othello/ot1bla10.tfm
%{_texmfdistdir}/fonts/tfm/public/othello/ot1bla15.tfm
%{_texmfdistdir}/fonts/tfm/public/othello/ot1bla20.tfm
%{_texmfdistdir}/fonts/tfm/public/othello/ot1neu10.tfm
%{_texmfdistdir}/fonts/tfm/public/othello/ot1neu15.tfm
%{_texmfdistdir}/fonts/tfm/public/othello/ot1neu20.tfm
%{_texmfdistdir}/fonts/tfm/public/othello/ot1whi10.tfm
%{_texmfdistdir}/fonts/tfm/public/othello/ot1whi15.tfm
%{_texmfdistdir}/fonts/tfm/public/othello/ot1whi20.tfm
%{_texmfdistdir}/tex/latex/othello/othello.sty

%package -n texlive-othelloboard
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn23714
Release:        0
License:        LPPL-1.0
Summary:        Typeset Othello (Reversi) diagrams of any size, with annotations
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-othelloboard-doc >= %{texlive_version}
Provides:       tex(othelloboard.sty)
Requires:       tex(color.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(pict2e.sty)
Requires:       tex(stringstrings.sty)
Requires:       tex(xstring.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source306:      othelloboard.tar.xz
Source307:      othelloboard.doc.tar.xz

%description -n texlive-othelloboard
The package enables the user to generate high-quality Othello
(also known as Reversi) board diagrams of any size. The
diagrams support annotations, including full game transcripts.
Automated board or transcript creation, from plain text formats
standard to WZebra (and other programs) is also supported.

%package -n texlive-othelloboard-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn23714
Release:        0
Summary:        Documentation for texlive-othelloboard
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-othelloboard and texlive-alldocumentation)

%description -n texlive-othelloboard-doc
This package includes the documentation for texlive-othelloboard

%post -n texlive-othelloboard
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-othelloboard
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-othelloboard
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-othelloboard-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/othelloboard/README
%{_texmfdistdir}/doc/latex/othelloboard/example-rose-chps1-2.pdf
%{_texmfdistdir}/doc/latex/othelloboard/example-rose-chps1-2.tex
%{_texmfdistdir}/doc/latex/othelloboard/othelloboard.pdf
%{_texmfdistdir}/doc/latex/othelloboard/othelloboard.tex

%files -n texlive-othelloboard
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/othelloboard/othelloboard.sty

%package -n texlive-otibet
Version:        %{texlive_version}.%{texlive_noarch}.svn45777
Release:        0
License:        LPPL-1.0
Summary:        Support for Tibetan using Omega
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-otibet-doc >= %{texlive_version}
Provides:       tex(ot1tib.fd)
Provides:       tex(otibet.sty)
Provides:       tex(otibet.tex)
Provides:       tex(t1tib.fd)
Provides:       tex(tibetan.tfm)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source308:      otibet.tar.xz
Source309:      otibet.doc.tar.xz

%description -n texlive-otibet
The otibet package

%package -n texlive-otibet-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn45777
Release:        0
Summary:        Documentation for texlive-otibet
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-otibet and texlive-alldocumentation)

%description -n texlive-otibet-doc
This package includes the documentation for texlive-otibet

%post -n texlive-otibet
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-otibet
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-otibet
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-otibet-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/otibet/README
%{_texmfdistdir}/doc/latex/otibet/allbasic-mule.tex
%{_texmfdistdir}/doc/latex/otibet/allbasic.dvi
%{_texmfdistdir}/doc/latex/otibet/allbasic.tex
%{_texmfdistdir}/doc/latex/otibet/otibet-mule.tex
%{_texmfdistdir}/doc/latex/otibet/testtib.tex
%{_texmfdistdir}/doc/latex/otibet/tiblatex.dvi
%{_texmfdistdir}/doc/latex/otibet/tiblatex.tex
%{_texmfdistdir}/doc/latex/otibet/unidoc.dvi
%{_texmfdistdir}/doc/latex/otibet/unidoc.tex
%{_texmfdistdir}/doc/latex/otibet/yugpacan.dvi
%{_texmfdistdir}/doc/latex/otibet/yugpacan.tex

%files -n texlive-otibet
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/ofm/public/otibet/otibetan.ofm
%{_texmfdistdir}/fonts/ovf/public/otibet/otibetan.ovf
%{_texmfdistdir}/fonts/ovp/public/otibet/otibetan.ovp
%{_texmfdistdir}/fonts/source/public/otibet/bzrsetup.mf
%{_texmfdistdir}/fonts/source/public/otibet/tibetan.mf
%{_texmfdistdir}/fonts/tfm/public/otibet/tibetan.tfm
%{_texmfdistdir}/omega/ocp/otibet/tibadjusttsheg.ocp
%{_texmfdistdir}/omega/ocp/otibet/tibinunicode.ocp
%{_texmfdistdir}/omega/ocp/otibet/tibinwylie.ocp
%{_texmfdistdir}/omega/ocp/otibet/tibout.ocp
%{_texmfdistdir}/omega/ocp/otibet/tibspecial.ocp
%{_texmfdistdir}/omega/ocp/otibet/tibuniuni.ocp
%{_texmfdistdir}/omega/ocp/otibet/tibvowel.ocp
%{_texmfdistdir}/omega/otp/otibet/tibadjusttsheg.otp
%{_texmfdistdir}/omega/otp/otibet/tibetan-mule2uni-old.otp
%{_texmfdistdir}/omega/otp/otibet/tibetan-mule2uni.otp
%{_texmfdistdir}/omega/otp/otibet/tibinunicode.otp
%{_texmfdistdir}/omega/otp/otibet/tibinwylie.otp
%{_texmfdistdir}/omega/otp/otibet/tibout.otp
%{_texmfdistdir}/omega/otp/otibet/tibshow.otp
%{_texmfdistdir}/omega/otp/otibet/tibspecial.otp
%{_texmfdistdir}/omega/otp/otibet/tibuniuni.otp
%{_texmfdistdir}/omega/otp/otibet/tibvowel.otp
%{_texmfdistdir}/tex/latex/otibet/ot1tib.fd
%{_texmfdistdir}/tex/latex/otibet/otibet.sty
%{_texmfdistdir}/tex/latex/otibet/otibet.tex
%{_texmfdistdir}/tex/latex/otibet/t1tib.fd

%package -n texlive-oubraces
Version:        %{texlive_version}.%{texlive_noarch}.svn21833
Release:        0
License:        LPPL-1.0
Summary:        Braces over and under a formula
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-oubraces-doc >= %{texlive_version}
Provides:       tex(oubraces.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source310:      oubraces.tar.xz
Source311:      oubraces.doc.tar.xz

%description -n texlive-oubraces
Provides a means to interleave \overbrace and \underbrace in
the same formula.

%package -n texlive-oubraces-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn21833
Release:        0
Summary:        Documentation for texlive-oubraces
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-oubraces and texlive-alldocumentation)

%description -n texlive-oubraces-doc
This package includes the documentation for texlive-oubraces

%post -n texlive-oubraces
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-oubraces
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-oubraces
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-oubraces-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/oubraces/oubraces.pdf
%{_texmfdistdir}/doc/latex/oubraces/oubraces.tex

%files -n texlive-oubraces
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/oubraces/oubraces.sty

%package -n texlive-oup-authoring-template
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn64491
Release:        0
License:        LPPL-1.0
Summary:        A general template for journals published by Oxford University Press (OUP)
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-oup-authoring-template-doc >= %{texlive_version}
Provides:       tex(oup-authoring-template.cls)
Requires:       tex(algorithm.sty)
Requires:       tex(algorithmicx.sty)
Requires:       tex(algpseudocode.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(amsthm.sty)
Requires:       tex(anyfontsize.sty)
Requires:       tex(array.sty)
Requires:       tex(caption.sty)
Requires:       tex(chngpage.sty)
Requires:       tex(color.sty)
Requires:       tex(crop.sty)
Requires:       tex(fix-cm.sty)
Requires:       tex(flushend.sty)
Requires:       tex(footnote.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(listings.sty)
Requires:       tex(mathrsfs.sty)
Requires:       tex(multirow.sty)
Requires:       tex(natbib.sty)
Requires:       tex(rotating.sty)
Requires:       tex(stfloats.sty)
Requires:       tex(subfloat.sty)
Requires:       tex(tikz.sty)
Requires:       tex(totcount.sty)
Requires:       tex(url.sty)
Requires:       tex(wrapfig.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source312:      oup-authoring-template.tar.xz
Source313:      oup-authoring-template.doc.tar.xz

%description -n texlive-oup-authoring-template
This package provides a general LaTeX template for journals
published by Oxford University Press (OUP). The template
outputs to the three official page designs (traditional,
contemporary, modern) used by many journals published by OUP,
with large, medium and small page options. For more information
see
https://academic.oup.com/journals/pages/authors/preparing_your_
manuscript.

%package -n texlive-oup-authoring-template-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn64491
Release:        0
Summary:        Documentation for texlive-oup-authoring-template
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-oup-authoring-template and texlive-alldocumentation)

%description -n texlive-oup-authoring-template-doc
This package includes the documentation for texlive-oup-authoring-template

%post -n texlive-oup-authoring-template
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-oup-authoring-template
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-oup-authoring-template
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-oup-authoring-template-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/oup-authoring-template/README
%{_texmfdistdir}/doc/latex/oup-authoring-template/doc/oup-authoring-template-doc.pdf
%{_texmfdistdir}/doc/latex/oup-authoring-template/doc/oup-authoring-template-doc.tex
%{_texmfdistdir}/doc/latex/oup-authoring-template/manifest.txt
%{_texmfdistdir}/doc/latex/oup-authoring-template/oup-authoring-template.pdf
%{_texmfdistdir}/doc/latex/oup-authoring-template/oup-authoring-template.tex

%files -n texlive-oup-authoring-template
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/oup-authoring-template/oup-authoring-template.cls

%package -n texlive-outerhbox
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn54254
Release:        0
License:        GPL-2.0-or-later
Summary:        Collect horizontal material for contributing to a paragraph
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Provides:       tex(outerhbox.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source314:      outerhbox.tar.xz

%description -n texlive-outerhbox
The package provides the \outerhbox command, which is similar
to \hbox, except that material is set in outer horizontal mode.
This prevents TeX from optimising away maths penalties and the
like, that are needed when the material is \unhbox'ed.

%post -n texlive-outerhbox
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-outerhbox
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-outerhbox
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-outerhbox
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/outerhbox/outerhbox.sty

%package -n texlive-outilsgeomtikz
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1.1svn66461
Release:        0
License:        LPPL-1.0
Summary:        Some geometric tools, with TikZ
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-outilsgeomtikz-doc >= %{texlive_version}
Provides:       tex(OutilsGeomTikz.sty)
Requires:       tex(nicefrac.sty)
Requires:       tex(pgffor.sty)
Requires:       tex(simplekv.sty)
Requires:       tex(tikz.sty)
Requires:       tex(xstring.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source315:      outilsgeomtikz.tar.xz
Source316:      outilsgeomtikz.doc.tar.xz

%description -n texlive-outilsgeomtikz
This package provides some commands, with French keys, to
display geometric tools using TikZ, for example a pen, a
compass, a rule, a square, a protractor, ...

%package -n texlive-outilsgeomtikz-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1.1svn66461
Release:        0
Summary:        Documentation for texlive-outilsgeomtikz
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-outilsgeomtikz and texlive-alldocumentation)
Provides:       locale(texlive-outilsgeomtikz-doc:fr)

%description -n texlive-outilsgeomtikz-doc
This package includes the documentation for texlive-outilsgeomtikz

%post -n texlive-outilsgeomtikz
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-outilsgeomtikz
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-outilsgeomtikz
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-outilsgeomtikz-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/outilsgeomtikz/OutilsGeomTikz-doc.pdf
%{_texmfdistdir}/doc/latex/outilsgeomtikz/OutilsGeomTikz-doc.tex
%{_texmfdistdir}/doc/latex/outilsgeomtikz/README.md

%files -n texlive-outilsgeomtikz
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/outilsgeomtikz/OutilsGeomTikz.sty

%package -n texlive-outline
Version:        %{texlive_version}.%{texlive_noarch}.svn18360
Release:        0
License:        LPPL-1.0
Summary:        List environment for making outlines
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-outline-doc >= %{texlive_version}
Provides:       tex(outline.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source317:      outline.tar.xz
Source318:      outline.doc.tar.xz

%description -n texlive-outline
The package defines an outline environment, which provides
facilities similar to enumerate, but up to 6 levels deep.

%package -n texlive-outline-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn18360
Release:        0
Summary:        Documentation for texlive-outline
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-outline and texlive-alldocumentation)

%description -n texlive-outline-doc
This package includes the documentation for texlive-outline

%post -n texlive-outline
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-outline
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-outline
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-outline-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/outline/README
%{_texmfdistdir}/doc/latex/outline/outline-sample.tex
%{_texmfdistdir}/doc/latex/outline/outline.pdf
%{_texmfdistdir}/doc/latex/outline/outline.tex

%files -n texlive-outline
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/outline/outline.sty

%package -n texlive-outliner
Version:        %{texlive_version}.%{texlive_noarch}.0.0.94svn21095
Release:        0
License:        GPL-2.0-or-later
Summary:        Change section levels easily
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-outliner-doc >= %{texlive_version}
Provides:       tex(outliner.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source319:      outliner.tar.xz
Source320:      outliner.doc.tar.xz

%description -n texlive-outliner
Allows you to write "\Level 2 {Some heading}" instead of the
usual \section stuff; the definitions of the levels can then
easily be changed. There is a mechanism for shifting all
levels. This makes it easy to bundle existing articles into a
compilation.

%package -n texlive-outliner-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.94svn21095
Release:        0
Summary:        Documentation for texlive-outliner
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-outliner and texlive-alldocumentation)

%description -n texlive-outliner-doc
This package includes the documentation for texlive-outliner

%post -n texlive-outliner
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-outliner
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-outliner
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-outliner-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/outliner/outline_test.tex

%files -n texlive-outliner
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/outliner/outliner.sty

%package -n texlive-outlines
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn25192
Release:        0
License:        LPPL-1.0
Summary:        Produce "outline" lists
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-outlines-doc >= %{texlive_version}
Provides:       tex(outlines.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source321:      outlines.tar.xz
Source322:      outlines.doc.tar.xz

%description -n texlive-outlines
Defines an outline environment, which allows outline-style
indented lists with freely mixed levels up to four levels deep.
It replaces the nested begin/end pairs by different item tags
\1 to \4 for each nesting level. This is very convenient in
cases where nested lists are used a lot, such as for to-do
lists or presentation slides.

%package -n texlive-outlines-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn25192
Release:        0
Summary:        Documentation for texlive-outlines
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-outlines and texlive-alldocumentation)

%description -n texlive-outlines-doc
This package includes the documentation for texlive-outlines

%post -n texlive-outlines
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-outlines
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-outlines
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-outlines-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/outlines/README
%{_texmfdistdir}/doc/latex/outlines/outlines.pdf
%{_texmfdistdir}/doc/latex/outlines/outlines.tex

%files -n texlive-outlines
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/outlines/outlines.sty

%package -n texlive-outlining
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn45601
Release:        0
License:        LPPL-1.0
Summary:        Create outlines for scientific documents
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-outlining-doc >= %{texlive_version}
Provides:       tex(outlining.sty)
Requires:       tex(todonotes.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source323:      outlining.tar.xz
Source324:      outlining.doc.tar.xz

%description -n texlive-outlining
Every scientifc document requires outlining before it is
written. This package adds simple macros for your LaTeX
document.

%package -n texlive-outlining-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn45601
Release:        0
Summary:        Documentation for texlive-outlining
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-outlining and texlive-alldocumentation)

%description -n texlive-outlining-doc
This package includes the documentation for texlive-outlining

%post -n texlive-outlining
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-outlining
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-outlining
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-outlining-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/outlining/README.md
%{_texmfdistdir}/doc/latex/outlining/outlining.pdf

%files -n texlive-outlining
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/outlining/outlining.sty

%package -n texlive-overarrows
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn65853
Release:        0
License:        LPPL-1.0
Summary:        Custom extensible arrows over math expressions
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-overarrows-doc >= %{texlive_version}
Provides:       tex(overarrows.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(esvect.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(old-arrows.sty)
Requires:       tex(pgfkeys.sty)
Requires:       tex(pict2e.sty)
Requires:       tex(tikz.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source325:      overarrows.tar.xz
Source326:      overarrows.doc.tar.xz

%description -n texlive-overarrows
A LaTeX package to create custom arrows over math expressions,
mainly for vectors (but arrows can as well be drawn below).
Arrows stretch with content, scale with math styles, and have a
correct kerning when a subscript follows. Some predefined
commands are also provided.

%package -n texlive-overarrows-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn65853
Release:        0
Summary:        Documentation for texlive-overarrows
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-overarrows and texlive-alldocumentation)

%description -n texlive-overarrows-doc
This package includes the documentation for texlive-overarrows

%post -n texlive-overarrows
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-overarrows
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-overarrows
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-overarrows-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/overarrows/LICENSE
%{_texmfdistdir}/doc/latex/overarrows/README.md
%{_texmfdistdir}/doc/latex/overarrows/overarrows-doc.sty
%{_texmfdistdir}/doc/latex/overarrows/overarrows.pdf

%files -n texlive-overarrows
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/overarrows/overarrows.sty

%prep
%setup -q -c -T

%build

%install
    rm -rf %{buildroot}
    mkdir -p %{buildroot}%{_texmfdistdir}
    mkdir -p %{buildroot}%{_texmfmaindir}/tlpkg/tlpostcode
    mkdir -p %{buildroot}%{_datadir}/texlive/tlpkg
    mkdir -p %{buildroot}/var/adm/update-scripts
    ln -sf ../../share/texmf        %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf ../../share/texmf        %{buildroot}%{_datadir}/texlive/texmf
    ln -sf ../../../share/texmf/tlpkg/tlpostcode \
                                    %{buildroot}%{_datadir}/texlive/tlpkg/tlpostcode
    ln -sf tlpkg/tlpostcode         %{buildroot}%{_texmfmaindir}/tlpostcode
    tar --use-compress-program=xz -xf %{S:1} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:2} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:3} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:4} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:5} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:6} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:7} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:8} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:9} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:10} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:11} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:12} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:13} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:14} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:15} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:16} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:17} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:18} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:19} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:20} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-nanumtype1
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/nanumtype1/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-nanumtype1
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-nanumtype1/${base} ${font}
    done
    /usr/bin/mkfontscale %{buildroot}%{_datadir}/fonts/texlive-nanumtype1/
    /usr/bin/mkfontdir -e /usr/share/fonts/encodings/ %{buildroot}%{_datadir}/fonts/texlive-nanumtype1/
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-nanumtype1.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-nanumtype1    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-nanumtype1/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    tar --use-compress-program=xz -xf %{S:21} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:22} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:23} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:24} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:25} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:26} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:27} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:28} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:29} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:30} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:31} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:32} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:33} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:34} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:35} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:36} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:37} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:38} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:39} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:40} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-ncntrsbk
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/urw/ncntrsbk/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-ncntrsbk
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-ncntrsbk/${base} ${font}
    done
    /usr/bin/mkfontscale %{buildroot}%{_datadir}/fonts/texlive-ncntrsbk/
    /usr/bin/mkfontdir -e /usr/share/fonts/encodings/ %{buildroot}%{_datadir}/fonts/texlive-ncntrsbk/
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-ncntrsbk.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-ncntrsbk    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-ncntrsbk/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    tar --use-compress-program=xz -xf %{S:41} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:42} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/latex/nddiss/process.sh
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    tar --use-compress-program=xz -xf %{S:43} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:44} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:45} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:46} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:47} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:48} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:49} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:50} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:51} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:52} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:53} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:54} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:55} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:56} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    pushd %{buildroot}%{_datadir}/texlive/texmf-dist
	patch --reject-format=unified --quoting-style=literal -f -p1 -F0 -T < %{S:57}
    popd
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/latex/newcommand/newcommand.py
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    # Avoid /usr/bin/env <prog>
    for scr in %{_texmfdistdir}/doc/latex/newcommand/newcommand.py
    do
	test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		s@/env[[:blank:]]\+@/@
		.
		w
		q
	EOF
    done
    tar --use-compress-program=xz -xf %{S:58} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:59} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-newcomputermodern
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/newcomputermodern/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-newcomputermodern
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-newcomputermodern/${base} ${font}
    done
    /usr/bin/mkfontscale %{buildroot}%{_datadir}/fonts/texlive-newcomputermodern/
    /usr/bin/mkfontdir -e /usr/share/fonts/encodings/ %{buildroot}%{_datadir}/fonts/texlive-newcomputermodern/
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-newcomputermodern.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-newcomputermodern    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-newcomputermodern/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    tar --use-compress-program=xz -xf %{S:60} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:61} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:62} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:63} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:64} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:65} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:66} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:67} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Remove files
    rm -vf  %{buildroot}%{_texmfdistdir}/doc/latex/newlfm/make_win.bat
    rm -vf  %{buildroot}%{_texmfdistdir}/doc/latex/newlfm/makeclean_win.bat
    rm -vf  %{buildroot}%{_texmfdistdir}/doc/latex/newlfm/mintrx.bat
    rm -vf  %{buildroot}%{_texmfdistdir}/doc/latex/newlfm/prx.bat
    rm -vf  %{buildroot}%{_texmfdistdir}/doc/latex/newlfm/setup.bat
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/latex/newlfm/make_clean \
	       %{_texmfdistdir}/doc/latex/newlfm/make_unix
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    tar --use-compress-program=xz -xf %{S:68} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:69} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:70} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:71} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-newpx
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/newpx/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/newpx/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-newpx
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-newpx/${base} ${font}
    done
    /usr/bin/mkfontscale %{buildroot}%{_datadir}/fonts/texlive-newpx/
    /usr/bin/mkfontdir -e /usr/share/fonts/encodings/ %{buildroot}%{_datadir}/fonts/texlive-newpx/
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-newpx.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-newpx    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-newpx/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF

    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.d
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/55-texlive-newpx.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Disable plain Type1 font to let fontconfig       -->
	<!-- prefere the OpenType and TrueType fonts          -->
	<!-- ************************************************ -->

	<fontconfig>
	  <selectfont>
	    <rejectfont>
	      <glob>%{_datadir}/fonts/texlive-newpx/*.pf*</glob>
	    </rejectfont>
	  </selectfont>
	</fontconfig>
	EOF
    ln -sf %{_datadir}/fontconfig/conf.avail/55-texlive-newpx.conf %{buildroot}%{_sysconfdir}/fonts/conf.d/55-texlive-newpx.conf
    tar --use-compress-program=xz -xf %{S:72} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:73} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:74} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:75} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:76} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:77} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-newtx
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/newtx/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/newtx/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-newtx
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-newtx/${base} ${font}
    done
    /usr/bin/mkfontscale %{buildroot}%{_datadir}/fonts/texlive-newtx/
    /usr/bin/mkfontdir -e /usr/share/fonts/encodings/ %{buildroot}%{_datadir}/fonts/texlive-newtx/
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-newtx.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-newtx    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-newtx/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF

    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.d
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/55-texlive-newtx.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Disable plain Type1 font to let fontconfig       -->
	<!-- prefere the OpenType and TrueType fonts          -->
	<!-- ************************************************ -->

	<fontconfig>
	  <selectfont>
	    <rejectfont>
	      <glob>%{_datadir}/fonts/texlive-newtx/*.pf*</glob>
	    </rejectfont>
	  </selectfont>
	</fontconfig>
	EOF
    ln -sf %{_datadir}/fontconfig/conf.avail/55-texlive-newtx.conf %{buildroot}%{_sysconfdir}/fonts/conf.d/55-texlive-newtx.conf
    tar --use-compress-program=xz -xf %{S:78} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:79} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-newtxsf
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/newtxsf/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-newtxsf
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-newtxsf/${base} ${font}
    done
    /usr/bin/mkfontscale %{buildroot}%{_datadir}/fonts/texlive-newtxsf/
    /usr/bin/mkfontdir -e /usr/share/fonts/encodings/ %{buildroot}%{_datadir}/fonts/texlive-newtxsf/
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-newtxsf.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-newtxsf    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-newtxsf/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    tar --use-compress-program=xz -xf %{S:80} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:81} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-newtxtt
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/newtxtt/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-newtxtt
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-newtxtt/${base} ${font}
    done
    /usr/bin/mkfontscale %{buildroot}%{_datadir}/fonts/texlive-newtxtt/
    /usr/bin/mkfontdir -e /usr/share/fonts/encodings/ %{buildroot}%{_datadir}/fonts/texlive-newtxtt/
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-newtxtt.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-newtxtt    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-newtxtt/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    tar --use-compress-program=xz -xf %{S:82} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:83} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:84} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:85} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:86} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:87} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:88} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:89} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:90} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:91} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:92} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:93} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:94} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:95} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:96} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-niceframe-type1
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/niceframe-type1/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-niceframe-type1
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-niceframe-type1/${base} ${font}
    done
    /usr/bin/mkfontscale %{buildroot}%{_datadir}/fonts/texlive-niceframe-type1/
    /usr/bin/mkfontdir -e /usr/share/fonts/encodings/ %{buildroot}%{_datadir}/fonts/texlive-niceframe-type1/
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-niceframe-type1.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-niceframe-type1    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-niceframe-type1/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    tar --use-compress-program=xz -xf %{S:97} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:98} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:99} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:100} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:101} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:102} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:103} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:104} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:105} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:106} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:107} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:108} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-nimbus15
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/nimbus15/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/nimbus15/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-nimbus15
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-nimbus15/${base} ${font}
    done
    /usr/bin/mkfontscale %{buildroot}%{_datadir}/fonts/texlive-nimbus15/
    /usr/bin/mkfontdir -e /usr/share/fonts/encodings/ %{buildroot}%{_datadir}/fonts/texlive-nimbus15/
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-nimbus15.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-nimbus15    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-nimbus15/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF

    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.d
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/55-texlive-nimbus15.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Disable plain Type1 font to let fontconfig       -->
	<!-- prefere the OpenType and TrueType fonts          -->
	<!-- ************************************************ -->

	<fontconfig>
	  <selectfont>
	    <rejectfont>
	      <glob>%{_datadir}/fonts/texlive-nimbus15/*.pf*</glob>
	    </rejectfont>
	  </selectfont>
	</fontconfig>
	EOF
    ln -sf %{_datadir}/fontconfig/conf.avail/55-texlive-nimbus15.conf %{buildroot}%{_sysconfdir}/fonts/conf.d/55-texlive-nimbus15.conf
    tar --use-compress-program=xz -xf %{S:109} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:110} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:111} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:112} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:113} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:114} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:115} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:116} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:117} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:118} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:119} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:120} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:121} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:122} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:123} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:124} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:125} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:126} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:127} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:128} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Avoid /usr/bin/env <prog>
    for scr in %{_texmfdistdir}/doc/latex/nmbib/nmbibtex.pl
    do
	test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		s@/env[[:blank:]]\+@/@
		.
		w
		q
	EOF
    done
    tar --use-compress-program=xz -xf %{S:129} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:130} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:131} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:132} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:133} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:134} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:135} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:136} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:137} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:138} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:139} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:140} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:141} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:142} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:143} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:144} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:145} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:146} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:147} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:148} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:149} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:150} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:151} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:152} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:153} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:154} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:155} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:156} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:157} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:158} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:159} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Remove files
    rm -vf  %{buildroot}%{_texmfdistdir}/doc/latex/notes/makedoc.bat
    tar --use-compress-program=xz -xf %{S:160} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:161} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:162} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:163} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:164} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:165} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:166} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:167} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:168} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-noto
    for font in %{buildroot}/%{_texmfdistdir}/fonts/truetype/google/noto/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/google/noto/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-noto
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-noto/${base} ${font}
    done
    /usr/bin/mkfontscale %{buildroot}%{_datadir}/fonts/texlive-noto/
    /usr/bin/mkfontdir -e /usr/share/fonts/encodings/ %{buildroot}%{_datadir}/fonts/texlive-noto/
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-noto.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-noto    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-noto/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF

    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.d
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/55-texlive-noto.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Disable plain Type1 font to let fontconfig       -->
	<!-- prefere the OpenType and TrueType fonts          -->
	<!-- ************************************************ -->

	<fontconfig>
	  <selectfont>
	    <rejectfont>
	      <glob>%{_datadir}/fonts/texlive-noto/*.pf*</glob>
	    </rejectfont>
	  </selectfont>
	</fontconfig>
	EOF
    ln -sf %{_datadir}/fontconfig/conf.avail/55-texlive-noto.conf %{buildroot}%{_sysconfdir}/fonts/conf.d/55-texlive-noto.conf
    tar --use-compress-program=xz -xf %{S:169} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:170} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-noto-emoji
    for font in %{buildroot}/%{_texmfdistdir}/fonts/truetype/google/noto-emoji/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-noto-emoji
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-noto-emoji/${base} ${font}
    done
    /usr/bin/mkfontscale %{buildroot}%{_datadir}/fonts/texlive-noto-emoji/
    /usr/bin/mkfontdir -e /usr/share/fonts/encodings/ %{buildroot}%{_datadir}/fonts/texlive-noto-emoji/
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-noto-emoji.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-noto-emoji    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-noto-emoji/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    tar --use-compress-program=xz -xf %{S:171} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:172} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:173} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:174} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-notomath
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/notomath/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-notomath
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-notomath/${base} ${font}
    done
    /usr/bin/mkfontscale %{buildroot}%{_datadir}/fonts/texlive-notomath/
    /usr/bin/mkfontdir -e /usr/share/fonts/encodings/ %{buildroot}%{_datadir}/fonts/texlive-notomath/
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-notomath.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-notomath    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-notomath/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    tar --use-compress-program=xz -xf %{S:175} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:176} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-novel
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/novel/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-novel
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-novel/${base} ${font}
    done
    /usr/bin/mkfontscale %{buildroot}%{_datadir}/fonts/texlive-novel/
    /usr/bin/mkfontdir -e /usr/share/fonts/encodings/ %{buildroot}%{_datadir}/fonts/texlive-novel/
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-novel.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-novel    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-novel/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    tar --use-compress-program=xz -xf %{S:177} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:178} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:179} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:180} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:181} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:182} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:183} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:184} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:185} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:186} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:187} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:188} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:189} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:190} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:191} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:192} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:193} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:194} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:195} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:196} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:197} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:198} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:199} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:200} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:201} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:202} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:203} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:204} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:205} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:206} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:207} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:208} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:209} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:210} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:211} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:212} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:213} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:214} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-nunito
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/nunito/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/nunito/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-nunito
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-nunito/${base} ${font}
    done
    /usr/bin/mkfontscale %{buildroot}%{_datadir}/fonts/texlive-nunito/
    /usr/bin/mkfontdir -e /usr/share/fonts/encodings/ %{buildroot}%{_datadir}/fonts/texlive-nunito/
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-nunito.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-nunito    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-nunito/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF

    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.d
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/55-texlive-nunito.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Disable plain Type1 font to let fontconfig       -->
	<!-- prefere the OpenType and TrueType fonts          -->
	<!-- ************************************************ -->

	<fontconfig>
	  <selectfont>
	    <rejectfont>
	      <glob>%{_datadir}/fonts/texlive-nunito/*.pf*</glob>
	    </rejectfont>
	  </selectfont>
	</fontconfig>
	EOF
    ln -sf %{_datadir}/fontconfig/conf.avail/55-texlive-nunito.conf %{buildroot}%{_sysconfdir}/fonts/conf.d/55-texlive-nunito.conf
    tar --use-compress-program=xz -xf %{S:215} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:216} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:217} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:218} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:219} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:220} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:221} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:222} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:223} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:224} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:225} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:226} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:227} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:228} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:229} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:230} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:231} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:232} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-ocherokee
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/ocherokee/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-ocherokee
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-ocherokee/${base} ${font}
    done
    /usr/bin/mkfontscale %{buildroot}%{_datadir}/fonts/texlive-ocherokee/
    /usr/bin/mkfontdir -e /usr/share/fonts/encodings/ %{buildroot}%{_datadir}/fonts/texlive-ocherokee/
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-ocherokee.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-ocherokee    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-ocherokee/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    tar --use-compress-program=xz -xf %{S:233} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:234} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:235} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:236} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-ocr-b-outline
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/ocr-b-outline/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/ocr-b-outline/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-ocr-b-outline
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-ocr-b-outline/${base} ${font}
    done
    /usr/bin/mkfontscale %{buildroot}%{_datadir}/fonts/texlive-ocr-b-outline/
    /usr/bin/mkfontdir -e /usr/share/fonts/encodings/ %{buildroot}%{_datadir}/fonts/texlive-ocr-b-outline/
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-ocr-b-outline.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-ocr-b-outline    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-ocr-b-outline/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF

    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.d
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/55-texlive-ocr-b-outline.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Disable plain Type1 font to let fontconfig       -->
	<!-- prefere the OpenType and TrueType fonts          -->
	<!-- ************************************************ -->

	<fontconfig>
	  <selectfont>
	    <rejectfont>
	      <glob>%{_datadir}/fonts/texlive-ocr-b-outline/*.pf*</glob>
	    </rejectfont>
	  </selectfont>
	</fontconfig>
	EOF
    ln -sf %{_datadir}/fontconfig/conf.avail/55-texlive-ocr-b-outline.conf %{buildroot}%{_sysconfdir}/fonts/conf.d/55-texlive-ocr-b-outline.conf
    tar --use-compress-program=xz -xf %{S:237} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:238} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:239} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:240} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:241} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:242} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:243} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:244} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:245} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:246} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:247} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:248} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:249} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:250} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-oinuit
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/oinuit/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-oinuit
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-oinuit/${base} ${font}
    done
    /usr/bin/mkfontscale %{buildroot}%{_datadir}/fonts/texlive-oinuit/
    /usr/bin/mkfontdir -e /usr/share/fonts/encodings/ %{buildroot}%{_datadir}/fonts/texlive-oinuit/
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-oinuit.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-oinuit    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-oinuit/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    tar --use-compress-program=xz -xf %{S:251} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:252} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-old-arrows
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/old-arrows/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-old-arrows
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-old-arrows/${base} ${font}
    done
    /usr/bin/mkfontscale %{buildroot}%{_datadir}/fonts/texlive-old-arrows/
    /usr/bin/mkfontdir -e /usr/share/fonts/encodings/ %{buildroot}%{_datadir}/fonts/texlive-old-arrows/
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-old-arrows.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-old-arrows    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-old-arrows/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    tar --use-compress-program=xz -xf %{S:253} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:254} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:255} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:256} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-oldstandard
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/oldstandard/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/oldstandard/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-oldstandard
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-oldstandard/${base} ${font}
    done
    /usr/bin/mkfontscale %{buildroot}%{_datadir}/fonts/texlive-oldstandard/
    /usr/bin/mkfontdir -e /usr/share/fonts/encodings/ %{buildroot}%{_datadir}/fonts/texlive-oldstandard/
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-oldstandard.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-oldstandard    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-oldstandard/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF

    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.d
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/55-texlive-oldstandard.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Disable plain Type1 font to let fontconfig       -->
	<!-- prefere the OpenType and TrueType fonts          -->
	<!-- ************************************************ -->

	<fontconfig>
	  <selectfont>
	    <rejectfont>
	      <glob>%{_datadir}/fonts/texlive-oldstandard/*.pf*</glob>
	    </rejectfont>
	  </selectfont>
	</fontconfig>
	EOF
    ln -sf %{_datadir}/fontconfig/conf.avail/55-texlive-oldstandard.conf %{buildroot}%{_sysconfdir}/fonts/conf.d/55-texlive-oldstandard.conf
    tar --use-compress-program=xz -xf %{S:257} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:258} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:259} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:260} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:261} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:262} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-omega
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/omega/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-omega
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-omega/${base} ${font}
    done
    /usr/bin/mkfontscale %{buildroot}%{_datadir}/fonts/texlive-omega/
    /usr/bin/mkfontdir -e /usr/share/fonts/encodings/ %{buildroot}%{_datadir}/fonts/texlive-omega/
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-omega.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-omega    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-omega/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    tar --use-compress-program=xz -xf %{S:263} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:264} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:265} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:266} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:267} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:268} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:269} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:270} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:271} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:272} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:273} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:274} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:275} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-opensans
    for font in %{buildroot}/%{_texmfdistdir}/fonts/truetype/ascender/opensans/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/ascender/opensans/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-opensans
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-opensans/${base} ${font}
    done
    /usr/bin/mkfontscale %{buildroot}%{_datadir}/fonts/texlive-opensans/
    /usr/bin/mkfontdir -e /usr/share/fonts/encodings/ %{buildroot}%{_datadir}/fonts/texlive-opensans/
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-opensans.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-opensans    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-opensans/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF

    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.d
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/55-texlive-opensans.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Disable plain Type1 font to let fontconfig       -->
	<!-- prefere the OpenType and TrueType fonts          -->
	<!-- ************************************************ -->

	<fontconfig>
	  <selectfont>
	    <rejectfont>
	      <glob>%{_datadir}/fonts/texlive-opensans/*.pf*</glob>
	    </rejectfont>
	  </selectfont>
	</fontconfig>
	EOF
    ln -sf %{_datadir}/fontconfig/conf.avail/55-texlive-opensans.conf %{buildroot}%{_sysconfdir}/fonts/conf.d/55-texlive-opensans.conf
    tar --use-compress-program=xz -xf %{S:276} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:277} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:278} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:279} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:280} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:281} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:282} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:283} -C %{buildroot}%{_datadir}/texlive
    # Avoid /usr/bin/env <prog>
    for scr in %{_texmfdistdir}/scripts/optexcount/optexcount
    do
	test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		s@/env[[:blank:]]\+@/@
		.
		w
		q
	EOF
    done
    tar --use-compress-program=xz -xf %{S:284} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:285} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:286} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:287} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:288} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:289} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:290} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:291} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:292} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:293} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:294} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:295} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:296} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:297} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:298} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:299} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:300} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:301} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-oswald
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/oswald/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-oswald
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-oswald/${base} ${font}
    done
    /usr/bin/mkfontscale %{buildroot}%{_datadir}/fonts/texlive-oswald/
    /usr/bin/mkfontdir -e /usr/share/fonts/encodings/ %{buildroot}%{_datadir}/fonts/texlive-oswald/
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-oswald.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-oswald    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-oswald/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    tar --use-compress-program=xz -xf %{S:302} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:303} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:304} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:305} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Remove files
    rm -vf  %{buildroot}%{_texmfdistdir}/doc/latex/othello/ot.bat
    rm -vf  %{buildroot}%{_texmfdistdir}/doc/latex/othello/ot1.bat.bat
    tar --use-compress-program=xz -xf %{S:306} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:307} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:308} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:309} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:310} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:311} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:312} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:313} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:314} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:315} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:316} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:317} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:318} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:319} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:320} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:321} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:322} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:323} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:324} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:325} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:326} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Remove this
    rm -vrf %{buildroot}%{_texmfdistdir}/tlpkg/tlpobj
    rm -vrf %{buildroot}%{_texmfmaindir}/tlpkg/tlpobj
    rm -v  %{buildroot}%{_datadir}/texlive/texmf
    rm -v  %{buildroot}%{_datadir}/texlive/texmf-dist
    rm -v  %{buildroot}%{_texmfmaindir}/tlpostcode
    rm -vr %{buildroot}%{_datadir}/texlive
    # Handle manual pages
    rm -vf %{buildroot}%{_texmfmaindir}/doc/man/Makefile
    rm -vf %{buildroot}%{_texmfmaindir}/doc/man/man*/*.pdf
    rm -vf %{buildroot}%{_texmfdistdir}/doc/man/Makefile
    rm -vf %{buildroot}%{_texmfdistdir}/doc/man/man*/*.pdf
    for path in %{buildroot}%{_texmfmaindir}/doc/man/man? \
               %{buildroot}%{_texmfdistdir}/doc/man/man?
    do
        test -d "$path" || continue
        sec=${path##*/}
        mkdir -p %{buildroot}%{_mandir}/${sec}
        for page in ${path}/*.*
        do
            test -e "$page" || continue
            mv -f $page %{buildroot}%{_mandir}/${sec}/
        done
    done
    rm -rf %{buildroot}%{_texmfmaindir}/doc/man
    rm -rf %{buildroot}%{_texmfdistdir}/doc/man
    find %{buildroot}%{_texmfmaindir}/ %{buildroot}%{_texmfdistdir}/ \
        -type f -a -perm /g+w,o+w | xargs --no-run-if-empty chmod g-w,o-w

%changelog
